;;; 			**************************
;;; 			      AIALayers2009.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the layers in the current drawing to those in the
;;;  Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM
;;;  and thereby conforms to the 1997 AIA CAD Layer Guidelines, Second Edition 
;;;
;;;  written by Michael Stachulak
;;;
;;;  This AutoLISP program adds descriptions to each layer and therefore will not work with versions before AutoCAD 2009
;;;
(defun c:AIAlayers2009 ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (if(not(tblsearch "LAYER" "A-ANNO-DIMS"))
   (command "layer" "m" "A-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "A-ANNO-DIMS" "")
   (command "layer" "m" "A-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "A-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-KEYN"))
   (command "layer" "m" "A-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "A-ANNO-KEYN" "")
   (command "layer" "m" "A-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "A-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-LEGN"))
   (command "layer" "m" "A-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "A-ANNO-LEGN" "")
   (command "layer" "m" "A-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "A-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NOTE"))
   (command "layer" "m" "A-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "A-ANNO-NOTE" "")
   (command "layer" "m" "A-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "A-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NPLT"))
   (command "layer" "m" "A-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "A-ANNO-NPLT" "")
   (command "layer" "m" "A-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "A-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REDL"))
   (command "layer" "m" "A-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "A-ANNO-REDL" "")
   (command "layer" "m" "A-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "A-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REVS"))
   (command "layer" "m" "A-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "A-ANNO-REVS" "")
   (command "layer" "m" "A-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "A-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-SYMB"))
   (command "layer" "m" "A-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "A-ANNO-SYMB" "")
   (command "layer" "m" "A-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "A-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-TEXT"))
   (command "layer" "m" "A-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "A-ANNO-TEXT" "")
   (command "layer" "m" "A-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "A-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-TTLB"))
   (command "layer" "m" "A-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "A-ANNO-TTLB" "")
   (command "layer" "m" "A-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "A-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA"))
   (command "layer" "m" "A-AREA" "c" "7" "" "l" "Continuous" "" "d" "Area calculation boundary lines" "A-AREA" "")
   (command "layer" "m" "A-AREA" "c" "7" "" "l" "Continuous" "" "d" "Area calculation boundary lines" "A-AREA" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-IDEN"))
   (command "layer" "m" "A-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, tenant identifications, area calculation" "A-AREA-IDEN" "")
   (command "layer" "m" "A-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, tenant identifications, area calculation" "A-AREA-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-OCCP"))
   (command "layer" "m" "A-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "d" "Occupant or employee names" "A-AREA-OCCP" "")
   (command "layer" "m" "A-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "d" "Occupant or employee names" "A-AREA-OCCP" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-PATT"))
   (command "layer" "m" "A-AREA-PATT" "c" "40" "" "l" "Continuous" "" "d" "Area cross hatching" "A-AREA-PATT" "")
   (command "layer" "m" "A-AREA-PATT" "c" "40" "" "l" "Continuous" "" "d" "Area cross hatching" "A-AREA-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG"))
   (command "layer" "m" "A-CLNG" "c" "111" "" "l" "Continuous" "" "d" "Ceiling information" "A-CLNG" "")
   (command "layer" "m" "A-CLNG" "c" "111" "" "l" "Continuous" "" "d" "Ceiling information" "A-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-ACCS"))
   (command "layer" "m" "A-CLNG-ACCS" "c" "1" "" "l" "Continuous" "" "d" "Ceiling access" "A-CLNG-ACCS" "")
   (command "layer" "m" "A-CLNG-ACCS" "c" "1" "" "l" "Continuous" "" "d" "Ceiling access" "A-CLNG-ACCS" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-GRID"))
   (command "layer" "m" "A-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "d" "Ceiling grid" "A-CLNG-GRID" "")
   (command "layer" "m" "A-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "d" "Ceiling grid" "A-CLNG-GRID" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-OPEN"))
   (command "layer" "m" "A-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "d" "Ceiling/roof penetrations" "A-CLNG-OPEN" "")
   (command "layer" "m" "A-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "d" "Ceiling/roof penetrations" "A-CLNG-OPEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-PATT"))
   (command "layer" "m" "A-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "d" "Ceiling patterns" "A-CLNG-PATT" "")
   (command "layer" "m" "A-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "d" "Ceiling patterns" "A-CLNG-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-SUSP"))
   (command "layer" "m" "A-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "d" "Suspended elements" "A-CLNG-SUSP" "")
   (command "layer" "m" "A-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "d" "Suspended elements" "A-CLNG-SUSP" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-TEES"))
   (command "layer" "m" "A-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "d" "Main tees" "A-CLNG-TEES" "")
   (command "layer" "m" "A-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "d" "Main tees" "A-CLNG-TEES" "y" ""))
   (if(not(tblsearch "LAYER" "A-COLS"))
   (command "layer" "m" "A-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "A-COLS" "")
   (command "layer" "m" "A-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "A-COLS" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL"))
   (command "layer" "m" "A-DETL" "c" "111" "" "l" "Continuous" "" "d" "Details" "A-DETL" "")
   (command "layer" "m" "A-DETL" "c" "111" "" "l" "Continuous" "" "d" "Details" "A-DETL" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-IDEN"))
   (command "layer" "m" "A-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-DETL-IDEN" "")
   (command "layer" "m" "A-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-DETL-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MBND"))
   (command "layer" "m" "A-DETL-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "A-DETL-MBND" "")
   (command "layer" "m" "A-DETL-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "A-DETL-MBND" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MCUT"))
   (command "layer" "m" "A-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "A-DETL-MCUT" "")
   (command "layer" "m" "A-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "A-DETL-MCUT" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-PATT"))
   (command "layer" "m" "A-DETL-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-DETL-PATT" "")
   (command "layer" "m" "A-DETL-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-DETL-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR"))
   (command "layer" "m" "A-DOOR" "c" "14" "" "l" "Continuous" "" "d" "Door" "A-DOOR" "")
   (command "layer" "m" "A-DOOR" "c" "14" "" "l" "Continuous" "" "d" "Door" "A-DOOR" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-ELEV"))
   (command "layer" "m" "A-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Doors: 3D views" "A-DOOR-ELEV" "")
   (command "layer" "m" "A-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Doors: 3D views" "A-DOOR-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-FULL"))
   (command "layer" "m" "A-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "d" "Full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL" "")
   (command "layer" "m" "A-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "d" "Full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-IDEN"))
   (command "layer" "m" "A-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Door number, hardware group, etc." "A-DOOR-IDEN" "")
   (command "layer" "m" "A-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Door number, hardware group, etc." "A-DOOR-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-PRHT"))
   (command "layer" "m" "A-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "d" "Partial-height door: swing and leaf" "A-DOOR-PRHT" "")
   (command "layer" "m" "A-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "d" "Partial-height door: swing and leaf" "A-DOOR-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV"))
   (command "layer" "m" "A-ELEV" "c" "111" "" "l" "Continuous" "" "d" "Interior and exterior elevations" "A-ELEV" "")
   (command "layer" "m" "A-ELEV" "c" "111" "" "l" "Continuous" "" "d" "Interior and exterior elevations" "A-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-CASE"))
   (command "layer" "m" "A-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "d" "Wall-mounted casework" "A-ELEV-CASE" "")
   (command "layer" "m" "A-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "d" "Wall-mounted casework" "A-ELEV-CASE" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FIXT"))
   (command "layer" "m" "A-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "A-ELEV-FIXT" "")
   (command "layer" "m" "A-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "A-ELEV-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FNSH"))
   (command "layer" "m" "A-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "d" "Finishes, woodwork, trim" "A-ELEV-FNSH" "")
   (command "layer" "m" "A-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "d" "Finishes, woodwork, trim" "A-ELEV-FNSH" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-IDEN"))
   (command "layer" "m" "A-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-ELEV-IDEN" "")
   (command "layer" "m" "A-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-ELEV-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-OTLN"))
   (command "layer" "m" "A-ELEV-OTLN" "c" "2" "" "l" "Continuous" "" "d" "Building outlines" "A-ELEV-OTLN" "")
   (command "layer" "m" "A-ELEV-OTLN" "c" "2" "" "l" "Continuous" "" "d" "Building outlines" "A-ELEV-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PATT"))
   (command "layer" "m" "A-ELEV-PATT" "c" "40" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-ELEV-PATT" "")
   (command "layer" "m" "A-ELEV-PATT" "c" "40" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-ELEV-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PFIX"))
   (command "layer" "m" "A-ELEV-PFIX" "c" "11" "" "l" "Continuous" "" "d" "Plumbing fixtures in elevation" "A-ELEV-PFIX" "")
   (command "layer" "m" "A-ELEV-PFIX" "c" "11" "" "l" "Continuous" "" "d" "Plumbing fixtures in elevation" "A-ELEV-PFIX" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-SIGN"))
   (command "layer" "m" "A-ELEV-SIGN" "c" "111" "" "l" "Continuous" "" "d" "Signage" "A-ELEV-SIGN" "")
   (command "layer" "m" "A-ELEV-SIGN" "c" "111" "" "l" "Continuous" "" "d" "Signage" "A-ELEV-SIGN" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM"))
   (command "layer" "m" "A-EQPM" "c" "11" "" "l" "Continuous" "" "d" "Equipment" "A-EQPM" "")
   (command "layer" "m" "A-EQPM" "c" "11" "" "l" "Continuous" "" "d" "Equipment" "A-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ACCS"))
   (command "layer" "m" "A-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "d" "Equipment access" "A-EQPM-ACCS" "")
   (command "layer" "m" "A-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "d" "Equipment access" "A-EQPM-ACCS" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-CLNG"))
   (command "layer" "m" "A-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted or suspended equipment" "A-EQPM-CLNG" "")
   (command "layer" "m" "A-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted or suspended equipment" "A-EQPM-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ELEV"))
   (command "layer" "m" "A-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Equipment surfaces: 3D views" "A-EQPM-ELEV" "")
   (command "layer" "m" "A-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Equipment surfaces: 3D views" "A-EQPM-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-FIXD"))
   (command "layer" "m" "A-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "d" "Fixed equipment" "A-EQPM-FIXD" "")
   (command "layer" "m" "A-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "d" "Fixed equipment" "A-EQPM-FIXD" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-IDEN"))
   (command "layer" "m" "A-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Equipment identification numbers" "A-EQPM-IDEN" "")
   (command "layer" "m" "A-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Equipment identification numbers" "A-EQPM-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-MOVE"))
   (command "layer" "m" "A-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable equipment" "A-EQPM-MOVE" "")
   (command "layer" "m" "A-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable equipment" "A-EQPM-MOVE" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-NICN"))
   (command "layer" "m" "A-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "d" "Equipment not in contract" "A-EQPM-NICN" "")
   (command "layer" "m" "A-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "d" "Equipment not in contract" "A-EQPM-NICN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR"))
   (command "layer" "m" "A-FLOR" "c" "111" "" "l" "Continuous" "" "d" "Floor information" "A-FLOR" "")
   (command "layer" "m" "A-FLOR" "c" "111" "" "l" "Continuous" "" "d" "Floor information" "A-FLOR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-CASE"))
   (command "layer" "m" "A-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "d" "Casework (manufactured cabinets)" "A-FLOR-CASE" "")
   (command "layer" "m" "A-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "d" "Casework (manufactured cabinets)" "A-FLOR-CASE" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-EVTR"))
   (command "layer" "m" "A-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "d" "Elevator cars and equipment" "A-FLOR-EVTR" "")
   (command "layer" "m" "A-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "d" "Elevator cars and equipment" "A-FLOR-EVTR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-FIXT"))
   (command "layer" "m" "A-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "A-FLOR-FIXT" "")
   (command "layer" "m" "A-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "A-FLOR-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-HRAL"))
   (command "layer" "m" "A-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "d" "Stair and balcony handrails, guardrails" "A-FLOR-HRAL" "")
   (command "layer" "m" "A-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "d" "Stair and balcony handrails, guardrails" "A-FLOR-HRAL" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-IDEN"))
   (command "layer" "m" "A-FLOR-IDEN" "c" "1" "" "l" "Continuous" "" "d" "Room numbers, names, targets, etc." "A-FLOR-IDEN" "")
   (command "layer" "m" "A-FLOR-IDEN" "c" "1" "" "l" "Continuous" "" "d" "Room numbers, names, targets, etc." "A-FLOR-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-LEVL"))
   (command "layer" "m" "A-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "d" "Level changes, ramps, pits, depressions" "A-FLOR-LEVL" "")
   (command "layer" "m" "A-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "d" "Level changes, ramps, pits, depressions" "A-FLOR-LEVL" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OTLN"))
   (command "layer" "m" "A-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "d" "Floor or building outline" "A-FLOR-OTLN" "")
   (command "layer" "m" "A-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "d" "Floor or building outline" "A-FLOR-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OVHD"))
   (command "layer" "m" "A-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD" "")
   (command "layer" "m" "A-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PATT"))
   (command "layer" "m" "A-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "d" "Paving, tile, carpet patterns" "A-FLOR-PATT" "")
   (command "layer" "m" "A-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "d" "Paving, tile, carpet patterns" "A-FLOR-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PFIX"))
   (command "layer" "m" "A-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "A-FLOR-PFIX" "")
   (command "layer" "m" "A-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "A-FLOR-PFIX" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RAIS"))
   (command "layer" "m" "A-FLOR-RAIS" "c" "13" "" "l" "Continuous" "" "d" "Raised floors" "A-FLOR-RAIS" "")
   (command "layer" "m" "A-FLOR-RAIS" "c" "13" "" "l" "Continuous" "" "d" "Raised floors" "A-FLOR-RAIS" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RISR"))
   (command "layer" "m" "A-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "A-FLOR-RISR" "")
   (command "layer" "m" "A-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "A-FLOR-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SIGN"))
   (command "layer" "m" "A-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "d" "Signage" "A-FLOR-SIGN" "")
   (command "layer" "m" "A-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "d" "Signage" "A-FLOR-SIGN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SPCL"))
   (command "layer" "m" "A-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "d" "Architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL" "")
   (command "layer" "m" "A-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "d" "Architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-STRS"))
   (command "layer" "m" "A-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "d" "Stair treads, escalators, ladders" "A-FLOR-STRS" "")
   (command "layer" "m" "A-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "d" "Stair treads, escalators, ladders" "A-FLOR-STRS" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-TPTN"))
   (command "layer" "m" "A-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "d" "Toilet partitions" "A-FLOR-TPTN" "")
   (command "layer" "m" "A-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "d" "Toilet partitions" "A-FLOR-TPTN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-WDWK"))
   (command "layer" "m" "A-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "d" "Architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK" "")
   (command "layer" "m" "A-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "d" "Architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN"))
   (command "layer" "m" "A-FURN" "c" "132" "" "l" "Continuous" "" "d" "Furniture" "A-FURN" "")
   (command "layer" "m" "A-FURN" "c" "132" "" "l" "Continuous" "" "d" "Furniture" "A-FURN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-CHAR"))
   (command "layer" "m" "A-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "d" "Chairs and other seating" "A-FURN-CHAR" "")
   (command "layer" "m" "A-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "d" "Chairs and other seating" "A-FURN-CHAR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-ELEV"))
   (command "layer" "m" "A-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Furniture: 3D views" "A-FURN-ELEV" "")
   (command "layer" "m" "A-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Furniture: 3D views" "A-FURN-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FILE"))
   (command "layer" "m" "A-FURN-FILE" "c" "132" "" "l" "Continuous" "" "d" "File cabinets" "A-FURN-FILE" "")
   (command "layer" "m" "A-FURN-FILE" "c" "132" "" "l" "Continuous" "" "d" "File cabinets" "A-FURN-FILE" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FREE"))
   (command "layer" "m" "A-FURN-FREE" "c" "132" "" "l" "Continuous" "" "d" "Furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE" "")
   (command "layer" "m" "A-FURN-FREE" "c" "132" "" "l" "Continuous" "" "d" "Furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-IDEN"))
   (command "layer" "m" "A-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Furniture numbers" "A-FURN-IDEN" "")
   (command "layer" "m" "A-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Furniture numbers" "A-FURN-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PATT"))
   (command "layer" "m" "A-FURN-PATT" "c" "40" "" "l" "Continuous" "" "d" "Finish patterns" "A-FURN-PATT" "")
   (command "layer" "m" "A-FURN-PATT" "c" "40" "" "l" "Continuous" "" "d" "Finish patterns" "A-FURN-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PLNT"))
   (command "layer" "m" "A-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "d" "Plants" "A-FURN-PLNT" "")
   (command "layer" "m" "A-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "d" "Plants" "A-FURN-PLNT" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PNLS"))
   (command "layer" "m" "A-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "d" "Furniture system panels" "A-FURN-PNLS" "")
   (command "layer" "m" "A-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "d" "Furniture system panels" "A-FURN-PNLS" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-POWR"))
   (command "layer" "m" "A-FURN-POWR" "c" "7" "" "l" "Continuous" "" "d" "Furniture system-power designations" "A-FURN-POWR" "")
   (command "layer" "m" "A-FURN-POWR" "c" "7" "" "l" "Continuous" "" "d" "Furniture system-power designations" "A-FURN-POWR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-STOR"))
   (command "layer" "m" "A-FURN-STOR" "c" "132" "" "l" "Continuous" "" "d" "Furniture system storage components" "A-FURN-STOR" "")
   (command "layer" "m" "A-FURN-STOR" "c" "132" "" "l" "Continuous" "" "d" "Furniture system storage components" "A-FURN-STOR" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-WKSF"))
   (command "layer" "m" "A-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "d" "Furniture system work surface components" "A-FURN-WKSF" "")
   (command "layer" "m" "A-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "d" "Furniture system work surface components" "A-FURN-WKSF" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ"))
   (command "layer" "m" "A-GLAZ" "c" "151" "" "l" "Continuous" "" "d" "Windows, window walls, curtain walls, glazed partitions" "A-GLAZ" "")
   (command "layer" "m" "A-GLAZ" "c" "151" "" "l" "Continuous" "" "d" "Windows, window walls, curtain walls, glazed partitions" "A-GLAZ" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-ELEV"))
   (command "layer" "m" "A-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Glazing and mullions - elevation views" "A-GLAZ-ELEV" "")
   (command "layer" "m" "A-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Glazing and mullions - elevation views" "A-GLAZ-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-FULL"))
   (command "layer" "m" "A-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "d" "Full-height glazed walls and partitions" "A-GLAZ-FULL" "")
   (command "layer" "m" "A-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "d" "Full-height glazed walls and partitions" "A-GLAZ-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-IDEN"))
   (command "layer" "m" "A-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Window number" "A-GLAZ-IDEN" "")
   (command "layer" "m" "A-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Window number" "A-GLAZ-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-PRHT"))
   (command "layer" "m" "A-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "d" "Windows and partial-height glazed partitions" "A-GLAZ-PRHT" "")
   (command "layer" "m" "A-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "d" "Windows and partial-height glazed partitions" "A-GLAZ-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-SILL"))
   (command "layer" "m" "A-GLAZ-SILL" "c" "1" "" "l" "Continuous" "" "d" "Windowsills" "A-GLAZ-SILL" "")
   (command "layer" "m" "A-GLAZ-SILL" "c" "1" "" "l" "Continuous" "" "d" "Windowsills" "A-GLAZ-SILL" "y" ""))
   (if(not(tblsearch "LAYER" "A-GRID"))
   (command "layer" "m" "A-GRID" "c" "40" "" "l" "Center2" "" "d" "Planning grid or column grid" "A-GRID" "")
   (command "layer" "m" "A-GRID" "c" "40" "" "l" "Center2" "" "d" "Planning grid or column grid" "A-GRID" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-RDFF"))
   (command "layer" "m" "A-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "A-HVAC-RDFF" "")
   (command "layer" "m" "A-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "A-HVAC-RDFF" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-SDFF"))
   (command "layer" "m" "A-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "A-HVAC-SDFF" "")
   (command "layer" "m" "A-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "A-HVAC-SDFF" "y" ""))
   (if(not(tblsearch "LAYER" "A-LITE"))
   (command "layer" "m" "A-LITE" "c" "7" "" "l" "Continuous" "" "d" "Light fixtures" "A-LITE" "")
   (command "layer" "m" "A-LITE" "c" "7" "" "l" "Continuous" "" "d" "Light fixtures" "A-LITE" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF"))
   (command "layer" "m" "A-ROOF" "c" "2" "" "l" "Continuous" "" "d" "Roof" "A-ROOF" "")
   (command "layer" "m" "A-ROOF" "c" "2" "" "l" "Continuous" "" "d" "Roof" "A-ROOF" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-ELEV"))
   (command "layer" "m" "A-ROOF-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Roof surfaces: 3D views" "A-ROOF-ELEV" "")
   (command "layer" "m" "A-ROOF-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Roof surfaces: 3D views" "A-ROOF-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-HRAL"))
   (command "layer" "m" "A-ROOF-HRAL" "c" "14" "" "l" "Continuous" "" "d" "Stair handrails, nosings, guardrails" "A-ROOF-HRAL" "")
   (command "layer" "m" "A-ROOF-HRAL" "c" "14" "" "l" "Continuous" "" "d" "Stair handrails, nosings, guardrails" "A-ROOF-HRAL" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-LEVL"))
   (command "layer" "m" "A-ROOF-LEVL" "c" "132" "" "l" "Continuous" "" "d" "Level changes" "A-ROOF-LEVL" "")
   (command "layer" "m" "A-ROOF-LEVL" "c" "132" "" "l" "Continuous" "" "d" "Level changes" "A-ROOF-LEVL" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-OTLN"))
   (command "layer" "m" "A-ROOF-OTLN" "c" "2" "" "l" "Continuous" "" "d" "Roof outline" "A-ROOF-OTLN" "")
   (command "layer" "m" "A-ROOF-OTLN" "c" "2" "" "l" "Continuous" "" "d" "Roof outline" "A-ROOF-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-PATT"))
   (command "layer" "m" "A-ROOF-PATT" "c" "132" "" "l" "Continuous" "" "d" "Roof surface patterns, hatching" "A-ROOF-PATT" "")
   (command "layer" "m" "A-ROOF-PATT" "c" "132" "" "l" "Continuous" "" "d" "Roof surface patterns, hatching" "A-ROOF-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-RISR"))
   (command "layer" "m" "A-ROOF-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "A-ROOF-RISR" "")
   (command "layer" "m" "A-ROOF-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "A-ROOF-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-STRS"))
   (command "layer" "m" "A-ROOF-STRS" "c" "14" "" "l" "Continuous" "" "d" "Stair treads, ladders" "A-ROOF-STRS" "")
   (command "layer" "m" "A-ROOF-STRS" "c" "14" "" "l" "Continuous" "" "d" "Stair treads, ladders" "A-ROOF-STRS" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT"))
   (command "layer" "m" "A-SECT" "c" "1" "" "l" "Continuous" "" "d" "Sections" "A-SECT" "")
   (command "layer" "m" "A-SECT" "c" "1" "" "l" "Continuous" "" "d" "Sections" "A-SECT" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-IDEN"))
   (command "layer" "m" "A-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-SECT-IDEN" "")
   (command "layer" "m" "A-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "A-SECT-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MBND"))
   (command "layer" "m" "A-SECT-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "A-SECT-MBND" "")
   (command "layer" "m" "A-SECT-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "A-SECT-MBND" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MCUT"))
   (command "layer" "m" "A-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "A-SECT-MCUT" "")
   (command "layer" "m" "A-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "A-SECT-MCUT" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-PATT"))
   (command "layer" "m" "A-SECT-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-SECT-PATT" "")
   (command "layer" "m" "A-SECT-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "A-SECT-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL"))
   (command "layer" "m" "A-WALL" "c" "201" "" "l" "Continuous" "" "d" "Wall" "A-WALL" "")
   (command "layer" "m" "A-WALL" "c" "201" "" "l" "Continuous" "" "d" "Wall" "A-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-ELEV"))
   (command "layer" "m" "A-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Wall surfaces: 3D views" "A-WALL-ELEV" "")
   (command "layer" "m" "A-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Wall surfaces: 3D views" "A-WALL-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FIRE"))
   (command "layer" "m" "A-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "d" "Fire wall patterning" "A-WALL-FIRE" "")
   (command "layer" "m" "A-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "d" "Fire wall patterning" "A-WALL-FIRE" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FULL"))
   (command "layer" "m" "A-WALL-FULL" "c" "201" "" "l" "Continuous" "" "d" "Full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL" "")
   (command "layer" "m" "A-WALL-FULL" "c" "201" "" "l" "Continuous" "" "d" "Full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-HEAD"))
   (command "layer" "m" "A-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "d" "Door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD" "")
   (command "layer" "m" "A-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "d" "Door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-JAMB"))
   (command "layer" "m" "A-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "d" "Door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB" "")
   (command "layer" "m" "A-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "d" "Door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-MOVE"))
   (command "layer" "m" "A-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable partitions" "A-WALL-MOVE" "")
   (command "layer" "m" "A-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable partitions" "A-WALL-MOVE" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PATT"))
   (command "layer" "m" "A-WALL-PATT" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill" "A-WALL-PATT" "")
   (command "layer" "m" "A-WALL-PATT" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill" "A-WALL-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PRHT"))
   (command "layer" "m" "A-WALL-PRHT" "c" "11" "" "l" "Continuous" "" "d" "Partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT" "")
   (command "layer" "m" "A-WALL-PRHT" "c" "11" "" "l" "Continuous" "" "d" "Partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-DIMS"))
   (command "layer" "m" "C-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "C-ANNO-DIMS" "")
   (command "layer" "m" "C-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "C-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-KEYN"))
   (command "layer" "m" "C-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "C-ANNO-KEYN" "")
   (command "layer" "m" "C-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "C-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-LEGN"))
   (command "layer" "m" "C-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "C-ANNO-LEGN" "")
   (command "layer" "m" "C-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "C-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NOTE"))
   (command "layer" "m" "C-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "C-ANNO-NOTE" "")
   (command "layer" "m" "C-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "C-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NPLT"))
   (command "layer" "m" "C-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "C-ANNO-NPLT" "")
   (command "layer" "m" "C-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "C-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REDL"))
   (command "layer" "m" "C-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "C-ANNO-REDL" "")
   (command "layer" "m" "C-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "C-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REVS"))
   (command "layer" "m" "C-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "C-ANNO-REVS" "")
   (command "layer" "m" "C-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "C-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-SYMB"))
   (command "layer" "m" "C-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "C-ANNO-SYMB" "")
   (command "layer" "m" "C-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "C-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-TEXT"))
   (command "layer" "m" "C-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "C-ANNO-TEXT" "")
   (command "layer" "m" "C-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "C-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-TTLB"))
   (command "layer" "m" "C-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "C-ANNO-TTLB" "")
   (command "layer" "m" "C-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "C-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "C-BLDG"))
   (command "layer" "m" "C-BLDG" "c" "2" "" "l" "Continuous" "" "d" "Proposed building footprints" "C-BLDG" "")
   (command "layer" "m" "C-BLDG" "c" "2" "" "l" "Continuous" "" "d" "Proposed building footprints" "C-BLDG" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM"))
   (command "layer" "m" "C-COMM" "c" "5" "" "l" "Dashed2" "" "d" "Site communication/telephone poles, boxes, towers" "C-COMM" "")
   (command "layer" "m" "C-COMM" "c" "5" "" "l" "Dashed2" "" "d" "Site communication/telephone poles, boxes, towers" "C-COMM" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-OVHD"))
   (command "layer" "m" "C-COMM-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead communication lines" "C-COMM-OVHD" "")
   (command "layer" "m" "C-COMM-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead communication lines" "C-COMM-OVHD" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-UNDR"))
   (command "layer" "m" "C-COMM-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Underground communication lines" "C-COMM-UNDR" "")
   (command "layer" "m" "C-COMM-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Underground communication lines" "C-COMM-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE"))
   (command "layer" "m" "C-FIRE" "c" "5" "" "l" "Dashed2" "" "d" "Fire protection-hydrants, connections" "C-FIRE" "")
   (command "layer" "m" "C-FIRE" "c" "5" "" "l" "Dashed2" "" "d" "Fire protection-hydrants, connections" "C-FIRE" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-UNDR"))
   (command "layer" "m" "C-FIRE-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Fire protection--underground lines" "C-FIRE-UNDR" "")
   (command "layer" "m" "C-FIRE-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Fire protection--underground lines" "C-FIRE-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS"))
   (command "layer" "m" "C-NGAS" "c" "5" "" "l" "Dashed2" "" "d" "Natural gas-manholes, meters, storage tanks" "C-NGAS" "")
   (command "layer" "m" "C-NGAS" "c" "5" "" "l" "Dashed2" "" "d" "Natural gas-manholes, meters, storage tanks" "C-NGAS" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-UNDR"))
   (command "layer" "m" "C-NGAS-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Natural gas-underground lines" "C-NGAS-UNDR" "")
   (command "layer" "m" "C-NGAS-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Natural gas-underground lines" "C-NGAS-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG"))
   (command "layer" "m" "C-PKNG" "c" "1" "" "l" "Continuous" "" "d" "Parking lots" "C-PKNG" "")
   (command "layer" "m" "C-PKNG" "c" "1" "" "l" "Continuous" "" "d" "Parking lots" "C-PKNG" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-CARS"))
   (command "layer" "m" "C-PKNG-CARS" "c" "11" "" "l" "Continuous" "" "d" "Graphic illustration of cars" "C-PKNG-CARS" "")
   (command "layer" "m" "C-PKNG-CARS" "c" "11" "" "l" "Continuous" "" "d" "Graphic illustration of cars" "C-PKNG-CARS" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-DRAN"))
   (command "layer" "m" "C-PKNG-DRAN" "c" "15" "" "l" "Continuous" "" "d" "Parking lot drainage slope indications" "C-PKNG-DRAN" "")
   (command "layer" "m" "C-PKNG-DRAN" "c" "15" "" "l" "Continuous" "" "d" "Parking lot drainage slope indications" "C-PKNG-DRAN" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-ISLD"))
   (command "layer" "m" "C-PKNG-ISLD" "c" "1" "" "l" "Continuous" "" "d" "Parking islands" "C-PKNG-ISLD" "")
   (command "layer" "m" "C-PKNG-ISLD" "c" "1" "" "l" "Continuous" "" "d" "Parking islands" "C-PKNG-ISLD" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-STRP"))
   (command "layer" "m" "C-PKNG-STRP" "c" "40" "" "l" "Continuous" "" "d" "Parking lot striping, handicapped symbol" "C-PKNG-STRP" "")
   (command "layer" "m" "C-PKNG-STRP" "c" "40" "" "l" "Continuous" "" "d" "Parking lot striping, handicapped symbol" "C-PKNG-STRP" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP"))
   (command "layer" "m" "C-PROP" "c" "141" "" "l" "Phantom2" "" "d" "Property lines, survey benchmarks" "C-PROP" "")
   (command "layer" "m" "C-PROP" "c" "141" "" "l" "Phantom2" "" "d" "Property lines, survey benchmarks" "C-PROP" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-BRNG"))
   (command "layer" "m" "C-PROP-BRNG" "c" "111" "" "l" "Continuous" "" "d" "Bearings and distance labels" "C-PROP-BRNG" "")
   (command "layer" "m" "C-PROP-BRNG" "c" "111" "" "l" "Continuous" "" "d" "Bearings and distance labels" "C-PROP-BRNG" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-CONS"))
   (command "layer" "m" "C-PROP-CONS" "c" "7" "" "l" "Continuous" "" "d" "Construction controls" "C-PROP-CONS" "")
   (command "layer" "m" "C-PROP-CONS" "c" "7" "" "l" "Continuous" "" "d" "Construction controls" "C-PROP-CONS" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-ESMT"))
   (command "layer" "m" "C-PROP-ESMT" "c" "1" "" "l" "Dashed2" "" "d" "Easements, rights-of-way, setback lines" "C-PROP-ESMT" "")
   (command "layer" "m" "C-PROP-ESMT" "c" "1" "" "l" "Dashed2" "" "d" "Easements, rights-of-way, setback lines" "C-PROP-ESMT" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD"))
   (command "layer" "m" "C-ROAD" "c" "1" "" "l" "Continuous" "" "d" "Roadways" "C-ROAD" "")
   (command "layer" "m" "C-ROAD" "c" "1" "" "l" "Continuous" "" "d" "Roadways" "C-ROAD" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CNTR"))
   (command "layer" "m" "C-ROAD-CNTR" "c" "40" "" "l" "Center2" "" "d" "Center lines" "C-ROAD-CNTR" "")
   (command "layer" "m" "C-ROAD-CNTR" "c" "40" "" "l" "Center2" "" "d" "Center lines" "C-ROAD-CNTR" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CURB"))
   (command "layer" "m" "C-ROAD-CURB" "c" "1" "" "l" "Continuous" "" "d" "Curbs" "C-ROAD-CURB" "")
   (command "layer" "m" "C-ROAD-CURB" "c" "1" "" "l" "Continuous" "" "d" "Curbs" "C-ROAD-CURB" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR"))
   (command "layer" "m" "C-SSWR" "c" "5" "" "l" "Dashed2" "" "d" "Sanitary sewer-manholes, pumping stations" "C-SSWR" "")
   (command "layer" "m" "C-SSWR" "c" "5" "" "l" "Dashed2" "" "d" "Sanitary sewer-manholes, pumping stations" "C-SSWR" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-UNDR"))
   (command "layer" "m" "C-SSWR-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Sanitary sewer-underground lines" "C-SSWR-UNDR" "")
   (command "layer" "m" "C-SSWR-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Sanitary sewer-underground lines" "C-SSWR-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM"))
   (command "layer" "m" "C-STRM" "c" "5" "" "l" "Phantom2" "" "d" "Storm drainage catch basins, manholes" "C-STRM" "")
   (command "layer" "m" "C-STRM" "c" "5" "" "l" "Phantom2" "" "d" "Storm drainage catch basins, manholes" "C-STRM" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-UNDR"))
   (command "layer" "m" "C-STRM-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Storm drainage pipe-underground" "C-STRM-UNDR" "")
   (command "layer" "m" "C-STRM-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Storm drainage pipe-underground" "C-STRM-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO"))
   (command "layer" "m" "C-TOPO" "c" "230" "" "l" "Continuous" "" "d" "Proposed contour lines and elevations" "C-TOPO" "")
   (command "layer" "m" "C-TOPO" "c" "230" "" "l" "Continuous" "" "d" "Proposed contour lines and elevations" "C-TOPO" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-BORE"))
   (command "layer" "m" "C-TOPO-BORE" "c" "7" "" "l" "Continuous" "" "d" "Test borings" "C-TOPO-BORE" "")
   (command "layer" "m" "C-TOPO-BORE" "c" "7" "" "l" "Continuous" "" "d" "Test borings" "C-TOPO-BORE" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-RTWL"))
   (command "layer" "m" "C-TOPO-RTWL" "c" "201" "" "l" "Continuous" "" "d" "Retaining wall" "C-TOPO-RTWL" "")
   (command "layer" "m" "C-TOPO-RTWL" "c" "201" "" "l" "Continuous" "" "d" "Retaining wall" "C-TOPO-RTWL" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-SPOT"))
   (command "layer" "m" "C-TOPO-SPOT" "c" "111" "" "l" "Continuous" "" "d" "Spot elevations" "C-TOPO-SPOT" "")
   (command "layer" "m" "C-TOPO-SPOT" "c" "111" "" "l" "Continuous" "" "d" "Spot elevations" "C-TOPO-SPOT" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR"))
   (command "layer" "m" "C-WATR" "c" "5" "" "l" "Dashed2" "" "d" "Domestic water-manholes, pumping stations, storage tanks" "C-WATR" "")
   (command "layer" "m" "C-WATR" "c" "5" "" "l" "Dashed2" "" "d" "Domestic water-manholes, pumping stations, storage tanks" "C-WATR" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-UNDR"))
   (command "layer" "m" "C-WATR-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Domestic water-underground lines" "C-WATR-UNDR" "")
   (command "layer" "m" "C-WATR-UNDR" "c" "5" "" "l" "Hidden2" "" "d" "Domestic water-underground lines" "C-WATR-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "E-1LIN"))
   (command "layer" "m" "E-1LIN" "c" "7" "" "l" "Continuous" "" "d" "One-line diagrams" "E-1LIN" "")
   (command "layer" "m" "E-1LIN" "c" "7" "" "l" "Continuous" "" "d" "One-line diagrams" "E-1LIN" "y" ""))
   (if(not(tblsearch "LAYER" "E-ALRM"))
   (command "layer" "m" "E-ALRM" "c" "7" "" "l" "Continuous" "" "d" "Miscellaneous alarm system" "E-ALRM" "")
   (command "layer" "m" "E-ALRM" "c" "7" "" "l" "Continuous" "" "d" "Miscellaneous alarm system" "E-ALRM" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-DIMS"))
   (command "layer" "m" "E-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "E-ANNO-DIMS" "")
   (command "layer" "m" "E-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "E-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-KEYN"))
   (command "layer" "m" "E-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "E-ANNO-KEYN" "")
   (command "layer" "m" "E-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "E-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-LEGN"))
   (command "layer" "m" "E-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "E-ANNO-LEGN" "")
   (command "layer" "m" "E-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "E-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NOTE"))
   (command "layer" "m" "E-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "E-ANNO-NOTE" "")
   (command "layer" "m" "E-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "E-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NPLT"))
   (command "layer" "m" "E-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "E-ANNO-NPLT" "")
   (command "layer" "m" "E-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "E-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REDL"))
   (command "layer" "m" "E-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "E-ANNO-REDL" "")
   (command "layer" "m" "E-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "E-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REVS"))
   (command "layer" "m" "E-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "E-ANNO-REVS" "")
   (command "layer" "m" "E-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "E-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-SYMB"))
   (command "layer" "m" "E-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "E-ANNO-SYMB" "")
   (command "layer" "m" "E-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "E-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-TEXT"))
   (command "layer" "m" "E-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "E-ANNO-TEXT" "")
   (command "layer" "m" "E-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "E-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-TTLB"))
   (command "layer" "m" "E-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "E-ANNO-TTLB" "")
   (command "layer" "m" "E-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "E-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "E-AUXL"))
   (command "layer" "m" "E-AUXL" "c" "7" "" "l" "Continuous" "" "d" "Auxiliary systems" "E-AUXL" "")
   (command "layer" "m" "E-AUXL" "c" "7" "" "l" "Continuous" "" "d" "Auxiliary systems" "E-AUXL" "y" ""))
   (if(not(tblsearch "LAYER" "E-BELL"))
   (command "layer" "m" "E-BELL" "c" "7" "" "l" "Continuous" "" "d" "Bell system" "E-BELL" "")
   (command "layer" "m" "E-BELL" "c" "7" "" "l" "Continuous" "" "d" "Bell system" "E-BELL" "y" ""))
   (if(not(tblsearch "LAYER" "E-CCTV"))
   (command "layer" "m" "E-CCTV" "c" "7" "" "l" "Continuous" "" "d" "Closed-circuit TV" "E-CCTV" "")
   (command "layer" "m" "E-CCTV" "c" "7" "" "l" "Continuous" "" "d" "Closed-circuit TV" "E-CCTV" "y" ""))
   (if(not(tblsearch "LAYER" "E-CLOK"))
   (command "layer" "m" "E-CLOK" "c" "7" "" "l" "Continuous" "" "d" "Clock system" "E-CLOK" "")
   (command "layer" "m" "E-CLOK" "c" "7" "" "l" "Continuous" "" "d" "Clock system" "E-CLOK" "y" ""))
   (if(not(tblsearch "LAYER" "E-COMM"))
   (command "layer" "m" "E-COMM" "c" "7" "" "l" "Continuous" "" "d" "Telephone, communication outlets" "E-COMM" "")
   (command "layer" "m" "E-COMM" "c" "7" "" "l" "Continuous" "" "d" "Telephone, communication outlets" "E-COMM" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL"))
   (command "layer" "m" "E-CTRL" "c" "7" "" "l" "Continuous" "" "d" "Electric control systems" "E-CTRL" "")
   (command "layer" "m" "E-CTRL" "c" "7" "" "l" "Continuous" "" "d" "Electric control systems" "E-CTRL" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-DEVC"))
   (command "layer" "m" "E-CTRL-DEVC" "c" "7" "" "l" "Continuous" "" "d" "Control system devices" "E-CTRL-DEVC" "")
   (command "layer" "m" "E-CTRL-DEVC" "c" "7" "" "l" "Continuous" "" "d" "Control system devices" "E-CTRL-DEVC" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-WIRE"))
   (command "layer" "m" "E-CTRL-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Control system wiring" "E-CTRL-WIRE" "")
   (command "layer" "m" "E-CTRL-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Control system wiring" "E-CTRL-WIRE" "y" ""))
   (if(not(tblsearch "LAYER" "E-DATA"))
   (command "layer" "m" "E-DATA" "c" "7" "" "l" "Continuous" "" "d" "Data outlets" "E-DATA" "")
   (command "layer" "m" "E-DATA" "c" "7" "" "l" "Continuous" "" "d" "Data outlets" "E-DATA" "y" ""))
   (if(not(tblsearch "LAYER" "E-DICT"))
   (command "layer" "m" "E-DICT" "c" "7" "" "l" "Continuous" "" "d" "Central dictation system" "E-DICT" "")
   (command "layer" "m" "E-DICT" "c" "7" "" "l" "Continuous" "" "d" "Central dictation system" "E-DICT" "y" ""))
   (if(not(tblsearch "LAYER" "E-FIRE"))
   (command "layer" "m" "E-FIRE" "c" "6" "" "l" "Continuous" "" "d" "Fire alarm, fire extinguishers" "E-FIRE" "")
   (command "layer" "m" "E-FIRE" "c" "6" "" "l" "Continuous" "" "d" "Fire alarm, fire extinguishers" "E-FIRE" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND"))
   (command "layer" "m" "E-GRND" "c" "7" "" "l" "Continuous" "" "d" "Ground system" "E-GRND" "")
   (command "layer" "m" "E-GRND" "c" "7" "" "l" "Continuous" "" "d" "Ground system" "E-GRND" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-CIRC"))
   (command "layer" "m" "E-GRND-CIRC" "c" "7" "" "l" "Continuous" "" "d" "Ground system circuits" "E-GRND-CIRC" "")
   (command "layer" "m" "E-GRND-CIRC" "c" "7" "" "l" "Continuous" "" "d" "Ground system circuits" "E-GRND-CIRC" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-DIAG"))
   (command "layer" "m" "E-GRND-DIAG" "c" "7" "" "l" "Continuous" "" "d" "Ground system diagram" "E-GRND-DIAG" "")
   (command "layer" "m" "E-GRND-DIAG" "c" "7" "" "l" "Continuous" "" "d" "Ground system diagram" "E-GRND-DIAG" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-EQUI"))
   (command "layer" "m" "E-GRND-EQUI" "c" "7" "" "l" "Continuous" "" "d" "Equipotential ground system" "E-GRND-EQUI" "")
   (command "layer" "m" "E-GRND-EQUI" "c" "7" "" "l" "Continuous" "" "d" "Equipotential ground system" "E-GRND-EQUI" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-REFR"))
   (command "layer" "m" "E-GRND-REFR" "c" "7" "" "l" "Continuous" "" "d" "Reference ground system" "E-GRND-REFR" "")
   (command "layer" "m" "E-GRND-REFR" "c" "7" "" "l" "Continuous" "" "d" "Reference ground system" "E-GRND-REFR" "y" ""))
   (if(not(tblsearch "LAYER" "E-INTC"))
   (command "layer" "m" "E-INTC" "c" "7" "" "l" "Continuous" "" "d" "Intercom system" "E-INTC" "")
   (command "layer" "m" "E-INTC" "c" "7" "" "l" "Continuous" "" "d" "Intercom system" "E-INTC" "y" ""))
   (if(not(tblsearch "LAYER" "E-LEGN"))
   (command "layer" "m" "E-LEGN" "c" "7" "" "l" "Continuous" "" "d" "Legend of symbols" "E-LEGN" "")
   (command "layer" "m" "E-LEGN" "c" "7" "" "l" "Continuous" "" "d" "Legend of symbols" "E-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE"))
   (command "layer" "m" "E-LITE" "c" "7" "" "l" "Continuous" "" "d" "Lighting" "E-LITE" "")
   (command "layer" "m" "E-LITE" "c" "7" "" "l" "Continuous" "" "d" "Lighting" "E-LITE" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CIRC"))
   (command "layer" "m" "E-LITE-CIRC" "c" "111" "" "l" "Continuous" "" "d" "Lighting circuits" "E-LITE-CIRC" "")
   (command "layer" "m" "E-LITE-CIRC" "c" "111" "" "l" "Continuous" "" "d" "Lighting circuits" "E-LITE-CIRC" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CLNG"))
   (command "layer" "m" "E-LITE-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted lighting" "E-LITE-CLNG" "")
   (command "layer" "m" "E-LITE-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted lighting" "E-LITE-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EMER"))
   (command "layer" "m" "E-LITE-EMER" "c" "7" "" "l" "Continuous" "" "d" "Emergency lighting" "E-LITE-EMER" "")
   (command "layer" "m" "E-LITE-EMER" "c" "7" "" "l" "Continuous" "" "d" "Emergency lighting" "E-LITE-EMER" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EXIT"))
   (command "layer" "m" "E-LITE-EXIT" "c" "7" "" "l" "Continuous" "" "d" "Exit Lighting" "E-LITE-EXIT" "")
   (command "layer" "m" "E-LITE-EXIT" "c" "7" "" "l" "Continuous" "" "d" "Exit Lighting" "E-LITE-EXIT" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-FLOR"))
   (command "layer" "m" "E-LITE-FLOR" "c" "7" "" "l" "Continuous" "" "d" "Floor-mounted lighting" "E-LITE-FLOR" "")
   (command "layer" "m" "E-LITE-FLOR" "c" "7" "" "l" "Continuous" "" "d" "Floor-mounted lighting" "E-LITE-FLOR" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-IDEN"))
   (command "layer" "m" "E-LITE-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Luminaire identification and text" "E-LITE-IDEN" "")
   (command "layer" "m" "E-LITE-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Luminaire identification and text" "E-LITE-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-JBOX"))
   (command "layer" "m" "E-LITE-JBOX" "c" "40" "" "l" "Continuous" "" "d" "Junction box" "E-LITE-JBOX" "")
   (command "layer" "m" "E-LITE-JBOX" "c" "40" "" "l" "Continuous" "" "d" "Junction box" "E-LITE-JBOX" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-NUMB"))
   (command "layer" "m" "E-LITE-NUMB" "c" "111" "" "l" "Continuous" "" "d" "Lighting circuit numbers" "E-LITE-NUMB" "")
   (command "layer" "m" "E-LITE-NUMB" "c" "111" "" "l" "Continuous" "" "d" "Lighting circuit numbers" "E-LITE-NUMB" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-OTLN"))
   (command "layer" "m" "E-LITE-OTLN" "c" "40" "" "l" "Continuous" "" "d" "Lighting outline for background (optional)" "E-LITE-OTLN" "")
   (command "layer" "m" "E-LITE-OTLN" "c" "40" "" "l" "Continuous" "" "d" "Lighting outline for background (optional)" "E-LITE-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-ROOF"))
   (command "layer" "m" "E-LITE-ROOF" "c" "14" "" "l" "Continuous" "" "d" "Roof lighting" "E-LITE-ROOF" "")
   (command "layer" "m" "E-LITE-ROOF" "c" "14" "" "l" "Continuous" "" "d" "Roof lighting" "E-LITE-ROOF" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SITE"))
   (command "layer" "m" "E-LITE-SITE" "c" "201" "" "l" "Continuous" "" "d" "Site lighting (see also civil group)" "E-LITE-SITE" "")
   (command "layer" "m" "E-LITE-SITE" "c" "201" "" "l" "Continuous" "" "d" "Site lighting (see also civil group)" "E-LITE-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SPCL"))
   (command "layer" "m" "E-LITE-SPCL" "c" "7" "" "l" "Continuous" "" "d" "Special lighting" "E-LITE-SPCL" "")
   (command "layer" "m" "E-LITE-SPCL" "c" "7" "" "l" "Continuous" "" "d" "Special lighting" "E-LITE-SPCL" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SWCH"))
   (command "layer" "m" "E-LITE-SWCH" "c" "40" "" "l" "Continuous" "" "d" "Lighting-switches" "E-LITE-SWCH" "")
   (command "layer" "m" "E-LITE-SWCH" "c" "40" "" "l" "Continuous" "" "d" "Lighting-switches" "E-LITE-SWCH" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-WALL"))
   (command "layer" "m" "E-LITE-WALL" "c" "7" "" "l" "Continuous" "" "d" "Wall-mounted lighting" "E-LITE-WALL" "")
   (command "layer" "m" "E-LITE-WALL" "c" "7" "" "l" "Continuous" "" "d" "Wall-mounted lighting" "E-LITE-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "E-LTNG"))
   (command "layer" "m" "E-LTNG" "c" "7" "" "l" "Continuous" "" "d" "Lightning protection system" "E-LTNG" "")
   (command "layer" "m" "E-LTNG" "c" "7" "" "l" "Continuous" "" "d" "Lightning protection system" "E-LTNG" "y" ""))
   (if(not(tblsearch "LAYER" "E-NURS"))
   (command "layer" "m" "E-NURS" "c" "7" "" "l" "Continuous" "" "d" "Nurse call system" "E-NURS" "")
   (command "layer" "m" "E-NURS" "c" "7" "" "l" "Continuous" "" "d" "Nurse call system" "E-NURS" "y" ""))
   (if(not(tblsearch "LAYER" "E-PGNG"))
   (command "layer" "m" "E-PGNG" "c" "7" "" "l" "Continuous" "" "d" "Paging system" "E-PGNG" "")
   (command "layer" "m" "E-PGNG" "c" "7" "" "l" "Continuous" "" "d" "Paging system" "E-PGNG" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR"))
   (command "layer" "m" "E-POWR" "c" "7" "" "l" "Continuous" "" "d" "Power" "E-POWR" "")
   (command "layer" "m" "E-POWR" "c" "7" "" "l" "Continuous" "" "d" "Power" "E-POWR" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-BUSW"))
   (command "layer" "m" "E-POWR-BUSW" "c" "7" "" "l" "Continuous" "" "d" "Busways" "E-POWR-BUSW" "")
   (command "layer" "m" "E-POWR-BUSW" "c" "7" "" "l" "Continuous" "" "d" "Busways" "E-POWR-BUSW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CABL"))
   (command "layer" "m" "E-POWR-CABL" "c" "7" "" "l" "Continuous" "" "d" "Cable trays" "E-POWR-CABL" "")
   (command "layer" "m" "E-POWR-CABL" "c" "7" "" "l" "Continuous" "" "d" "Cable trays" "E-POWR-CABL" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CIRC"))
   (command "layer" "m" "E-POWR-CIRC" "c" "7" "" "l" "Continuous" "" "d" "Power circuits" "E-POWR-CIRC" "")
   (command "layer" "m" "E-POWR-CIRC" "c" "7" "" "l" "Continuous" "" "d" "Power circuits" "E-POWR-CIRC" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CLNG"))
   (command "layer" "m" "E-POWR-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Power-ceiling receptacles and devices" "E-POWR-CLNG" "")
   (command "layer" "m" "E-POWR-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Power-ceiling receptacles and devices" "E-POWR-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-EQPM"))
   (command "layer" "m" "E-POWR-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Power equipment" "E-POWR-EQPM" "")
   (command "layer" "m" "E-POWR-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Power equipment" "E-POWR-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-FEED"))
   (command "layer" "m" "E-POWR-FEED" "c" "7" "" "l" "Continuous" "" "d" "Feeders" "E-POWR-FEED" "")
   (command "layer" "m" "E-POWR-FEED" "c" "7" "" "l" "Continuous" "" "d" "Feeders" "E-POWR-FEED" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-IDEN"))
   (command "layer" "m" "E-POWR-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Power identification, text" "E-POWR-IDEN" "")
   (command "layer" "m" "E-POWR-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Power identification, text" "E-POWR-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-JBOX"))
   (command "layer" "m" "E-POWR-JBOX" "c" "7" "" "l" "Continuous" "" "d" "Junction box" "E-POWR-JBOX" "")
   (command "layer" "m" "E-POWR-JBOX" "c" "7" "" "l" "Continuous" "" "d" "Junction box" "E-POWR-JBOX" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-NUMB"))
   (command "layer" "m" "E-POWR-NUMB" "c" "111" "" "l" "Continuous" "" "d" "Power circuit numbers" "E-POWR-NUMB" "")
   (command "layer" "m" "E-POWR-NUMB" "c" "111" "" "l" "Continuous" "" "d" "Power circuit numbers" "E-POWR-NUMB" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-OTLN"))
   (command "layer" "m" "E-POWR-OTLN" "c" "40" "" "l" "Continuous" "" "d" "Power outline for backgrounds" "E-POWR-OTLN" "")
   (command "layer" "m" "E-POWR-OTLN" "c" "40" "" "l" "Continuous" "" "d" "Power outline for backgrounds" "E-POWR-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-PANL"))
   (command "layer" "m" "E-POWR-PANL" "c" "7" "" "l" "Continuous" "" "d" "Power panels" "E-POWR-PANL" "")
   (command "layer" "m" "E-POWR-PANL" "c" "7" "" "l" "Continuous" "" "d" "Power panels" "E-POWR-PANL" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-ROOF"))
   (command "layer" "m" "E-POWR-ROOF" "c" "7" "" "l" "Continuous" "" "d" "Roof power" "E-POWR-ROOF" "")
   (command "layer" "m" "E-POWR-ROOF" "c" "7" "" "l" "Continuous" "" "d" "Roof power" "E-POWR-ROOF" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SITE"))
   (command "layer" "m" "E-POWR-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site power (see also civil group)" "E-POWR-SITE" "")
   (command "layer" "m" "E-POWR-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site power (see also civil group)" "E-POWR-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SWBD"))
   (command "layer" "m" "E-POWR-SWBD" "c" "7" "" "l" "Continuous" "" "d" "Power switchboards" "E-POWR-SWBD" "")
   (command "layer" "m" "E-POWR-SWBD" "c" "7" "" "l" "Continuous" "" "d" "Power switchboards" "E-POWR-SWBD" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-UCPT"))
   (command "layer" "m" "E-POWR-UCPT" "c" "7" "" "l" "Hidden2" "" "d" "Under-carpet wiring" "E-POWR-UCPT" "")
   (command "layer" "m" "E-POWR-UCPT" "c" "7" "" "l" "Hidden2" "" "d" "Under-carpet wiring" "E-POWR-UCPT" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-URAC"))
   (command "layer" "m" "E-POWR-URAC" "c" "7" "" "l" "Hidden2" "" "d" "Underfloor raceways" "E-POWR-URAC" "")
   (command "layer" "m" "E-POWR-URAC" "c" "7" "" "l" "Hidden2" "" "d" "Underfloor raceways" "E-POWR-URAC" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-WALL"))
   (command "layer" "m" "E-POWR-WALL" "c" "7" "" "l" "Continuous" "" "d" "Power wall outlets and receptacles" "E-POWR-WALL" "")
   (command "layer" "m" "E-POWR-WALL" "c" "7" "" "l" "Continuous" "" "d" "Power wall outlets and receptacles" "E-POWR-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "E-RISR"))
   (command "layer" "m" "E-RISR" "c" "7" "" "l" "Continuous" "" "d" "Riser diagram" "E-RISR" "")
   (command "layer" "m" "E-RISR" "c" "7" "" "l" "Continuous" "" "d" "Riser diagram" "E-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "E-SERT"))
   (command "layer" "m" "E-SERT" "c" "7" "" "l" "Continuous" "" "d" "Security" "E-SERT" "")
   (command "layer" "m" "E-SERT" "c" "7" "" "l" "Continuous" "" "d" "Security" "E-SERT" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE"))
   (command "layer" "m" "E-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site electrical substations, poles" "E-SITE" "")
   (command "layer" "m" "E-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site electrical substations, poles" "E-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-LITE"))
   (command "layer" "m" "E-SITE-LITE" "c" "7" "" "l" "Continuous" "" "d" "Site lighting (see also civil group)" "E-SITE-LITE" "")
   (command "layer" "m" "E-SITE-LITE" "c" "7" "" "l" "Continuous" "" "d" "Site lighting (see also civil group)" "E-SITE-LITE" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-OVHD"))
   (command "layer" "m" "E-SITE-OVHD" "c" "7" "" "l" "Dashed2" "" "d" "Overhead lines" "E-SITE-OVHD" "")
   (command "layer" "m" "E-SITE-OVHD" "c" "7" "" "l" "Dashed2" "" "d" "Overhead lines" "E-SITE-OVHD" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-POLE"))
   (command "layer" "m" "E-SITE-POLE" "c" "7" "" "l" "Continuous" "" "d" "Electric poles" "E-SITE-POLE" "")
   (command "layer" "m" "E-SITE-POLE" "c" "7" "" "l" "Continuous" "" "d" "Electric poles" "E-SITE-POLE" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-UNDR"))
   (command "layer" "m" "E-SITE-UNDR" "c" "7" "" "l" "Hidden2" "" "d" "Underground electrical lines" "E-SITE-UNDR" "")
   (command "layer" "m" "E-SITE-UNDR" "c" "7" "" "l" "Hidden2" "" "d" "Underground electrical lines" "E-SITE-UNDR" "y" ""))
   (if(not(tblsearch "LAYER" "E-SOUN"))
   (command "layer" "m" "E-SOUN" "c" "7" "" "l" "Continuous" "" "d" "Sound/PA system" "E-SOUN" "")
   (command "layer" "m" "E-SOUN" "c" "7" "" "l" "Continuous" "" "d" "Sound/PA system" "E-SOUN" "y" ""))
   (if(not(tblsearch "LAYER" "E-TVAN"))
   (command "layer" "m" "E-TVAN" "c" "7" "" "l" "Continuous" "" "d" "TV antenna system" "E-TVAN" "")
   (command "layer" "m" "E-TVAN" "c" "7" "" "l" "Continuous" "" "d" "TV antenna system" "E-TVAN" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-DIMS"))
   (command "layer" "m" "F-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "F-ANNO-DIMS" "")
   (command "layer" "m" "F-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "F-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-KEYN"))
   (command "layer" "m" "F-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "F-ANNO-KEYN" "")
   (command "layer" "m" "F-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "F-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-LEGN"))
   (command "layer" "m" "F-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "F-ANNO-LEGN" "")
   (command "layer" "m" "F-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "F-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NOTE"))
   (command "layer" "m" "F-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "F-ANNO-NOTE" "")
   (command "layer" "m" "F-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "F-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NPLT"))
   (command "layer" "m" "F-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "F-ANNO-NPLT" "")
   (command "layer" "m" "F-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "F-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REDL"))
   (command "layer" "m" "F-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "F-ANNO-REDL" "")
   (command "layer" "m" "F-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "F-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REVS"))
   (command "layer" "m" "F-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "F-ANNO-REVS" "")
   (command "layer" "m" "F-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "F-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-SYMB"))
   (command "layer" "m" "F-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "F-ANNO-SYMB" "")
   (command "layer" "m" "F-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "F-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-TEXT"))
   (command "layer" "m" "F-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "F-ANNO-TEXT" "")
   (command "layer" "m" "F-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "F-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-TTLB"))
   (command "layer" "m" "F-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "F-ANNO-TTLB" "")
   (command "layer" "m" "F-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "F-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S"))
   (command "layer" "m" "F-CO2S" "c" "7" "" "l" "Continuous" "" "d" "CO2 system" "F-CO2S" "")
   (command "layer" "m" "F-CO2S" "c" "7" "" "l" "Continuous" "" "d" "CO2 system" "F-CO2S" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-EQPM"))
   (command "layer" "m" "F-CO2S-EQPM" "c" "7" "" "l" "Continuous" "" "d" "CO2 equipment" "F-CO2S-EQPM" "")
   (command "layer" "m" "F-CO2S-EQPM" "c" "7" "" "l" "Continuous" "" "d" "CO2 equipment" "F-CO2S-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-PIPE"))
   (command "layer" "m" "F-CO2S-PIPE" "c" "7" "" "l" "Continuous" "" "d" "CO2 sprinkler piping" "F-CO2S-PIPE" "")
   (command "layer" "m" "F-CO2S-PIPE" "c" "7" "" "l" "Continuous" "" "d" "CO2 sprinkler piping" "F-CO2S-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN"))
   (command "layer" "m" "F-HALN" "c" "7" "" "l" "Continuous" "" "d" "Halon" "F-HALN" "")
   (command "layer" "m" "F-HALN" "c" "7" "" "l" "Continuous" "" "d" "Halon" "F-HALN" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-EQPM"))
   (command "layer" "m" "F-HALN-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Halon equipment" "F-HALN-EQPM" "")
   (command "layer" "m" "F-HALN-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Halon equipment" "F-HALN-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-PIPE"))
   (command "layer" "m" "F-HALN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Halon piping" "F-HALN-PIPE" "")
   (command "layer" "m" "F-HALN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Halon piping" "F-HALN-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS"))
   (command "layer" "m" "F-IGAS" "c" "7" "" "l" "Continuous" "" "d" "Inert gas" "F-IGAS" "")
   (command "layer" "m" "F-IGAS" "c" "7" "" "l" "Continuous" "" "d" "Inert gas" "F-IGAS" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-EQPM"))
   (command "layer" "m" "F-IGAS-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Inert gas equipment" "F-IGAS-EQPM" "")
   (command "layer" "m" "F-IGAS-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Inert gas equipment" "F-IGAS-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-PIPE"))
   (command "layer" "m" "F-IGAS-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Inert gas piping" "F-IGAS-PIPE" "")
   (command "layer" "m" "F-IGAS-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Inert gas piping" "F-IGAS-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT"))
   (command "layer" "m" "F-PROT" "c" "7" "" "l" "Continuous" "" "d" "Fire protection systems" "F-PROT" "")
   (command "layer" "m" "F-PROT" "c" "7" "" "l" "Continuous" "" "d" "Fire protection systems" "F-PROT" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-ALRM"))
   (command "layer" "m" "F-PROT-ALRM" "c" "6" "" "l" "Continuous" "" "d" "Fire alarm, fire extinguishers" "F-PROT-ALRM" "")
   (command "layer" "m" "F-PROT-ALRM" "c" "6" "" "l" "Continuous" "" "d" "Fire alarm, fire extinguishers" "F-PROT-ALRM" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-EQPM"))
   (command "layer" "m" "F-PROT-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM" "")
   (command "layer" "m" "F-PROT-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-SMOK"))
   (command "layer" "m" "F-PROT-SMOK" "c" "101" "" "l" "Continuous" "" "d" "Smoke detectors/heat sensors" "F-PROT-SMOK" "")
   (command "layer" "m" "F-PROT-SMOK" "c" "101" "" "l" "Continuous" "" "d" "Smoke detectors/heat sensors" "F-PROT-SMOK" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN"))
   (command "layer" "m" "F-SPRN" "c" "7" "" "l" "Continuous" "" "d" "Fire protection sprinkler system" "F-SPRN" "")
   (command "layer" "m" "F-SPRN" "c" "7" "" "l" "Continuous" "" "d" "Fire protection sprinkler system" "F-SPRN" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-CLHD"))
   (command "layer" "m" "F-SPRN-CLHD" "c" "101" "" "l" "Continuous" "" "d" "Sprinkler head-ceiling" "F-SPRN-CLHD" "")
   (command "layer" "m" "F-SPRN-CLHD" "c" "101" "" "l" "Continuous" "" "d" "Sprinkler head-ceiling" "F-SPRN-CLHD" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-OTHD"))
   (command "layer" "m" "F-SPRN-OTHD" "c" "101" "" "l" "Continuous" "" "d" "Sprinkler head-other" "F-SPRN-OTHD" "")
   (command "layer" "m" "F-SPRN-OTHD" "c" "101" "" "l" "Continuous" "" "d" "Sprinkler head-other" "F-SPRN-OTHD" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-PIPE"))
   (command "layer" "m" "F-SPRN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Sprinkler piping" "F-SPRN-PIPE" "")
   (command "layer" "m" "F-SPRN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Sprinkler piping" "F-SPRN-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-STAN"))
   (command "layer" "m" "F-SPRN-STAN" "c" "7" "" "l" "Continuous" "" "d" "Sprinkler system standpipe" "F-SPRN-STAN" "")
   (command "layer" "m" "F-SPRN-STAN" "c" "7" "" "l" "Continuous" "" "d" "Sprinkler system standpipe" "F-SPRN-STAN" "y" ""))
   (if(not(tblsearch "LAYER" "F-STAN"))
   (command "layer" "m" "F-STAN" "c" "7" "" "l" "Continuous" "" "d" "Fire protection standpipe system" "F-STAN" "")
   (command "layer" "m" "F-STAN" "c" "7" "" "l" "Continuous" "" "d" "Fire protection standpipe system" "F-STAN" "y" ""))
   (if(not(tblsearch "LAYER" "G-ACCS"))
   (command "layer" "m" "G-ACCS" "c" "7" "" "l" "Continuous" "" "d" "Access plan" "G-ACCS" "")
   (command "layer" "m" "G-ACCS" "c" "7" "" "l" "Continuous" "" "d" "Access plan" "G-ACCS" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-DIMS"))
   (command "layer" "m" "G-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "G-ANNO-DIMS" "")
   (command "layer" "m" "G-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "G-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-KEYN"))
   (command "layer" "m" "G-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "G-ANNO-KEYN" "")
   (command "layer" "m" "G-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "G-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-LEGN"))
   (command "layer" "m" "G-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "G-ANNO-LEGN" "")
   (command "layer" "m" "G-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "G-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NOTE"))
   (command "layer" "m" "G-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "G-ANNO-NOTE" "")
   (command "layer" "m" "G-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "G-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NPLT"))
   (command "layer" "m" "G-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "G-ANNO-NPLT" "")
   (command "layer" "m" "G-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "G-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REDL"))
   (command "layer" "m" "G-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "G-ANNO-REDL" "")
   (command "layer" "m" "G-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "G-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REVS"))
   (command "layer" "m" "G-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "G-ANNO-REVS" "")
   (command "layer" "m" "G-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "G-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-SYMB"))
   (command "layer" "m" "G-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "G-ANNO-SYMB" "")
   (command "layer" "m" "G-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "G-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-TEXT"))
   (command "layer" "m" "G-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "G-ANNO-TEXT" "")
   (command "layer" "m" "G-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "G-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-TTLB"))
   (command "layer" "m" "G-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "G-ANNO-TTLB" "")
   (command "layer" "m" "G-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "G-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "G-CODE"))
   (command "layer" "m" "G-CODE" "c" "7" "" "l" "Continuous" "" "d" "Code compliance plan" "G-CODE" "")
   (command "layer" "m" "G-CODE" "c" "7" "" "l" "Continuous" "" "d" "Code compliance plan" "G-CODE" "y" ""))
   (if(not(tblsearch "LAYER" "G-EVAC"))
   (command "layer" "m" "G-EVAC" "c" "7" "" "l" "Continuous" "" "d" "Evacuation plan" "G-EVAC" "")
   (command "layer" "m" "G-EVAC" "c" "7" "" "l" "Continuous" "" "d" "Evacuation plan" "G-EVAC" "y" ""))
   (if(not(tblsearch "LAYER" "G-FIRE"))
   (command "layer" "m" "G-FIRE" "c" "7" "" "l" "Continuous" "" "d" "Fire protection plan" "G-FIRE" "")
   (command "layer" "m" "G-FIRE" "c" "7" "" "l" "Continuous" "" "d" "Fire protection plan" "G-FIRE" "y" ""))
   (if(not(tblsearch "LAYER" "G-PLAN"))
   (command "layer" "m" "G-PLAN" "c" "111" "" "l" "Continuous" "" "d" "Floor plan-key plan" "G-PLAN" "")
   (command "layer" "m" "G-PLAN" "c" "111" "" "l" "Continuous" "" "d" "Floor plan-key plan" "G-PLAN" "y" ""))
   (if(not(tblsearch "LAYER" "G-SITE"))
   (command "layer" "m" "G-SITE" "c" "111" "" "l" "Continuous" "" "d" "Site plan-key map" "G-SITE" "")
   (command "layer" "m" "G-SITE" "c" "111" "" "l" "Continuous" "" "d" "Site plan-key map" "G-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "H-PLAN"))
   (command "layer" "m" "H-PLAN" "c" "7" "" "l" "Continuous" "" "d" "Floor plan-key plan" "H-PLAN" "")
   (command "layer" "m" "H-PLAN" "c" "7" "" "l" "Continuous" "" "d" "Floor plan-key plan" "H-PLAN" "y" ""))
   (if(not(tblsearch "LAYER" "H-SITE"))
   (command "layer" "m" "H-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site plan-key map" "H-SITE" "")
   (command "layer" "m" "H-SITE" "c" "7" "" "l" "Continuous" "" "d" "Site plan-key map" "H-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-DIMS"))
   (command "layer" "m" "I-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "I-ANNO-DIMS" "")
   (command "layer" "m" "I-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "I-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-KEYN"))
   (command "layer" "m" "I-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "I-ANNO-KEYN" "")
   (command "layer" "m" "I-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "I-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-LEGN"))
   (command "layer" "m" "I-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "I-ANNO-LEGN" "")
   (command "layer" "m" "I-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "I-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NOTE"))
   (command "layer" "m" "I-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "I-ANNO-NOTE" "")
   (command "layer" "m" "I-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "I-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NPLT"))
   (command "layer" "m" "I-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "I-ANNO-NPLT" "")
   (command "layer" "m" "I-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "I-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REDL"))
   (command "layer" "m" "I-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "I-ANNO-REDL" "")
   (command "layer" "m" "I-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "I-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REVS"))
   (command "layer" "m" "I-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "I-ANNO-REVS" "")
   (command "layer" "m" "I-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "I-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-SYMB"))
   (command "layer" "m" "I-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "I-ANNO-SYMB" "")
   (command "layer" "m" "I-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "I-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-TEXT"))
   (command "layer" "m" "I-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "I-ANNO-TEXT" "")
   (command "layer" "m" "I-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "I-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-TTLB"))
   (command "layer" "m" "I-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "I-ANNO-TTLB" "")
   (command "layer" "m" "I-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "I-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA"))
   (command "layer" "m" "I-AREA" "c" "7" "" "l" "Continuous" "" "d" "Area calculation lines" "I-AREA" "")
   (command "layer" "m" "I-AREA" "c" "7" "" "l" "Continuous" "" "d" "Area calculation lines" "I-AREA" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-IDEN"))
   (command "layer" "m" "I-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, tenant identifications, area calculation" "I-AREA-IDEN" "")
   (command "layer" "m" "I-AREA-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, tenant identifications, area calculation" "I-AREA-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-OCCP"))
   (command "layer" "m" "I-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "d" "Occupant or employee names" "I-AREA-OCCP" "")
   (command "layer" "m" "I-AREA-OCCP" "c" "111" "" "l" "Continuous" "" "d" "Occupant or employee names" "I-AREA-OCCP" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-PATT"))
   (command "layer" "m" "I-AREA-PATT" "c" "40" "" "l" "Continuous" "" "d" "Area cross hatching" "I-AREA-PATT" "")
   (command "layer" "m" "I-AREA-PATT" "c" "40" "" "l" "Continuous" "" "d" "Area cross hatching" "I-AREA-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG"))
   (command "layer" "m" "I-CLNG" "c" "111" "" "l" "Continuous" "" "d" "Ceiling Information" "I-CLNG" "")
   (command "layer" "m" "I-CLNG" "c" "111" "" "l" "Continuous" "" "d" "Ceiling Information" "I-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-ACCS"))
   (command "layer" "m" "I-CLNG-ACCS" "c" "7" "" "l" "Continuous" "" "d" "Ceiling access" "I-CLNG-ACCS" "")
   (command "layer" "m" "I-CLNG-ACCS" "c" "7" "" "l" "Continuous" "" "d" "Ceiling access" "I-CLNG-ACCS" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-GRID"))
   (command "layer" "m" "I-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "d" "Ceiling grid" "I-CLNG-GRID" "")
   (command "layer" "m" "I-CLNG-GRID" "c" "1" "" "l" "Continuous" "" "d" "Ceiling grid" "I-CLNG-GRID" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-OPEN"))
   (command "layer" "m" "I-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "d" "Ceiling/roof penetrations" "I-CLNG-OPEN" "")
   (command "layer" "m" "I-CLNG-OPEN" "c" "7" "" "l" "Continuous" "" "d" "Ceiling/roof penetrations" "I-CLNG-OPEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-PATT"))
   (command "layer" "m" "I-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "d" "Ceiling patterns" "I-CLNG-PATT" "")
   (command "layer" "m" "I-CLNG-PATT" "c" "132" "" "l" "Continuous" "" "d" "Ceiling patterns" "I-CLNG-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-SUSP"))
   (command "layer" "m" "I-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "d" "Suspended elements" "I-CLNG-SUSP" "")
   (command "layer" "m" "I-CLNG-SUSP" "c" "1" "" "l" "Continuous" "" "d" "Suspended elements" "I-CLNG-SUSP" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-TEES"))
   (command "layer" "m" "I-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "d" "Main tees" "I-CLNG-TEES" "")
   (command "layer" "m" "I-CLNG-TEES" "c" "1" "" "l" "Continuous" "" "d" "Main tees" "I-CLNG-TEES" "y" ""))
   (if(not(tblsearch "LAYER" "I-COLS"))
   (command "layer" "m" "I-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "I-COLS" "")
   (command "layer" "m" "I-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "I-COLS" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL"))
   (command "layer" "m" "I-DETL" "c" "1" "" "l" "Continuous" "" "d" "Details" "I-DETL" "")
   (command "layer" "m" "I-DETL" "c" "1" "" "l" "Continuous" "" "d" "Details" "I-DETL" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-IDEN"))
   (command "layer" "m" "I-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-DETL-IDEN" "")
   (command "layer" "m" "I-DETL-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-DETL-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MBND"))
   (command "layer" "m" "I-DETL-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "I-DETL-MBND" "")
   (command "layer" "m" "I-DETL-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "I-DETL-MBND" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MCUT"))
   (command "layer" "m" "I-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "I-DETL-MCUT" "")
   (command "layer" "m" "I-DETL-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "I-DETL-MCUT" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-PATT"))
   (command "layer" "m" "I-DETL-PATT" "c" "13" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-DETL-PATT" "")
   (command "layer" "m" "I-DETL-PATT" "c" "13" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-DETL-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR"))
   (command "layer" "m" "I-DOOR" "c" "14" "" "l" "Continuous" "" "d" "Doors" "I-DOOR" "")
   (command "layer" "m" "I-DOOR" "c" "14" "" "l" "Continuous" "" "d" "Doors" "I-DOOR" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-ELEV"))
   (command "layer" "m" "I-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Doors: 3D views" "I-DOOR-ELEV" "")
   (command "layer" "m" "I-DOOR-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Doors: 3D views" "I-DOOR-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-FULL"))
   (command "layer" "m" "I-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "d" "Full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL" "")
   (command "layer" "m" "I-DOOR-FULL" "c" "14" "" "l" "Continuous" "" "d" "Full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-IDEN"))
   (command "layer" "m" "I-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Door number, hardware group, etc." "I-DOOR-IDEN" "")
   (command "layer" "m" "I-DOOR-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Door number, hardware group, etc." "I-DOOR-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-PRHT"))
   (command "layer" "m" "I-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "d" "Partial height door: swing and leaf" "I-DOOR-PRHT" "")
   (command "layer" "m" "I-DOOR-PRHT" "c" "14" "" "l" "Continuous" "" "d" "Partial height door: swing and leaf" "I-DOOR-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV"))
   (command "layer" "m" "I-ELEV" "c" "111" "" "l" "Continuous" "" "d" "Interior and exterior elevations" "I-ELEV" "")
   (command "layer" "m" "I-ELEV" "c" "111" "" "l" "Continuous" "" "d" "Interior and exterior elevations" "I-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-CASE"))
   (command "layer" "m" "I-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "d" "Wall-mounted casework" "I-ELEV-CASE" "")
   (command "layer" "m" "I-ELEV-CASE" "c" "1" "" "l" "Continuous" "" "d" "Wall-mounted casework" "I-ELEV-CASE" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FIXT"))
   (command "layer" "m" "I-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "I-ELEV-FIXT" "")
   (command "layer" "m" "I-ELEV-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "I-ELEV-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FNSH"))
   (command "layer" "m" "I-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "d" "Finishes, woodwork, trim" "I-ELEV-FNSH" "")
   (command "layer" "m" "I-ELEV-FNSH" "c" "11" "" "l" "Continuous" "" "d" "Finishes, woodwork, trim" "I-ELEV-FNSH" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-IDEN"))
   (command "layer" "m" "I-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-ELEV-IDEN" "")
   (command "layer" "m" "I-ELEV-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-ELEV-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PATT"))
   (command "layer" "m" "I-ELEV-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-ELEV-PATT" "")
   (command "layer" "m" "I-ELEV-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-ELEV-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PFIX"))
   (command "layer" "m" "I-ELEV-PFIX" "c" "7" "" "l" "Continuous" "" "d" "Plumbing fixtures in elevation" "I-ELEV-PFIX" "")
   (command "layer" "m" "I-ELEV-PFIX" "c" "7" "" "l" "Continuous" "" "d" "Plumbing fixtures in elevation" "I-ELEV-PFIX" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-SIGN"))
   (command "layer" "m" "I-ELEV-SIGN" "c" "7" "" "l" "Continuous" "" "d" "Signage" "I-ELEV-SIGN" "")
   (command "layer" "m" "I-ELEV-SIGN" "c" "7" "" "l" "Continuous" "" "d" "Signage" "I-ELEV-SIGN" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM"))
   (command "layer" "m" "I-EQPM" "c" "11" "" "l" "Continuous" "" "d" "Equipment" "I-EQPM" "")
   (command "layer" "m" "I-EQPM" "c" "11" "" "l" "Continuous" "" "d" "Equipment" "I-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ACCS"))
   (command "layer" "m" "I-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "d" "Equipment access" "I-EQPM-ACCS" "")
   (command "layer" "m" "I-EQPM-ACCS" "c" "111" "" "l" "Continuous" "" "d" "Equipment access" "I-EQPM-ACCS" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-CLNG"))
   (command "layer" "m" "I-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted or suspended equipment" "I-EQPM-CLNG" "")
   (command "layer" "m" "I-EQPM-CLNG" "c" "7" "" "l" "Continuous" "" "d" "Ceiling-mounted or suspended equipment" "I-EQPM-CLNG" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ELEV"))
   (command "layer" "m" "I-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Equipment surfaces: 3D views" "I-EQPM-ELEV" "")
   (command "layer" "m" "I-EQPM-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Equipment surfaces: 3D views" "I-EQPM-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-FIXD"))
   (command "layer" "m" "I-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "d" "Fixed equipment" "I-EQPM-FIXD" "")
   (command "layer" "m" "I-EQPM-FIXD" "c" "11" "" "l" "Continuous" "" "d" "Fixed equipment" "I-EQPM-FIXD" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-IDEN"))
   (command "layer" "m" "I-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Equipment identification numbers" "I-EQPM-IDEN" "")
   (command "layer" "m" "I-EQPM-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Equipment identification numbers" "I-EQPM-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-MOVE"))
   (command "layer" "m" "I-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable equipment" "I-EQPM-MOVE" "")
   (command "layer" "m" "I-EQPM-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable equipment" "I-EQPM-MOVE" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-NICN"))
   (command "layer" "m" "I-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "d" "Equipment not in contract" "I-EQPM-NICN" "")
   (command "layer" "m" "I-EQPM-NICN" "c" "132" "" "l" "Continuous" "" "d" "Equipment not in contract" "I-EQPM-NICN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR"))
   (command "layer" "m" "I-FLOR" "c" "111" "" "l" "Continuous" "" "d" "Floor information" "I-FLOR" "")
   (command "layer" "m" "I-FLOR" "c" "111" "" "l" "Continuous" "" "d" "Floor information" "I-FLOR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-CASE"))
   (command "layer" "m" "I-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "d" "Casework (manufactured cabinets)" "I-FLOR-CASE" "")
   (command "layer" "m" "I-FLOR-CASE" "c" "1" "" "l" "Continuous" "" "d" "Casework (manufactured cabinets)" "I-FLOR-CASE" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-EVTR"))
   (command "layer" "m" "I-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "d" "Elevator cars and equipment" "I-FLOR-EVTR" "")
   (command "layer" "m" "I-FLOR-EVTR" "c" "11" "" "l" "Continuous" "" "d" "Elevator cars and equipment" "I-FLOR-EVTR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-FIXT"))
   (command "layer" "m" "I-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "I-FLOR-FIXT" "")
   (command "layer" "m" "I-FLOR-FIXT" "c" "1" "" "l" "Continuous" "" "d" "Miscellaneous fixtures" "I-FLOR-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-HRAL"))
   (command "layer" "m" "I-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "d" "Stair and balcony handrails, guardrails" "I-FLOR-HRAL" "")
   (command "layer" "m" "I-FLOR-HRAL" "c" "6" "" "l" "Continuous" "" "d" "Stair and balcony handrails, guardrails" "I-FLOR-HRAL" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-IDEN"))
   (command "layer" "m" "I-FLOR-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, names, targets, etc." "I-FLOR-IDEN" "")
   (command "layer" "m" "I-FLOR-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Room numbers, names, targets, etc." "I-FLOR-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-LEVL"))
   (command "layer" "m" "I-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "d" "Level changes, ramps, pits, depressions" "I-FLOR-LEVL" "")
   (command "layer" "m" "I-FLOR-LEVL" "c" "13" "" "l" "Continuous" "" "d" "Level changes, ramps, pits, depressions" "I-FLOR-LEVL" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OTLN"))
   (command "layer" "m" "I-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "d" "Floor or building outline" "I-FLOR-OTLN" "")
   (command "layer" "m" "I-FLOR-OTLN" "c" "13" "" "l" "Continuous" "" "d" "Floor or building outline" "I-FLOR-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OVHD"))
   (command "layer" "m" "I-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD" "")
   (command "layer" "m" "I-FLOR-OVHD" "c" "5" "" "l" "Dashed2" "" "d" "Overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PATT"))
   (command "layer" "m" "I-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "d" "Paving, tile, carpet patterns" "I-FLOR-PATT" "")
   (command "layer" "m" "I-FLOR-PATT" "c" "230" "" "l" "Continuous" "" "d" "Paving, tile, carpet patterns" "I-FLOR-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PFIX"))
   (command "layer" "m" "I-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "I-FLOR-PFIX" "")
   (command "layer" "m" "I-FLOR-PFIX" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "I-FLOR-PFIX" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RAIS"))
   (command "layer" "m" "I-FLOR-RAIS" "c" "7" "" "l" "Continuous" "" "d" "Raised floors" "I-FLOR-RAIS" "")
   (command "layer" "m" "I-FLOR-RAIS" "c" "7" "" "l" "Continuous" "" "d" "Raised floors" "I-FLOR-RAIS" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RISR"))
   (command "layer" "m" "I-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "I-FLOR-RISR" "")
   (command "layer" "m" "I-FLOR-RISR" "c" "7" "" "l" "Continuous" "" "d" "Stair risers" "I-FLOR-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SIGN"))
   (command "layer" "m" "I-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "d" "Signage" "I-FLOR-SIGN" "")
   (command "layer" "m" "I-FLOR-SIGN" "c" "1" "" "l" "Continuous" "" "d" "Signage" "I-FLOR-SIGN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SPCL"))
   (command "layer" "m" "I-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "d" "Architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL" "")
   (command "layer" "m" "I-FLOR-SPCL" "c" "1" "" "l" "Continuous" "" "d" "Architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-STRS"))
   (command "layer" "m" "I-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "d" "Stair treads, escalators, ladders" "I-FLOR-STRS" "")
   (command "layer" "m" "I-FLOR-STRS" "c" "6" "" "l" "Continuous" "" "d" "Stair treads, escalators, ladders" "I-FLOR-STRS" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-TPTN"))
   (command "layer" "m" "I-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "d" "Toilet partitions" "I-FLOR-TPTN" "")
   (command "layer" "m" "I-FLOR-TPTN" "c" "1" "" "l" "Continuous" "" "d" "Toilet partitions" "I-FLOR-TPTN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-WDWK"))
   (command "layer" "m" "I-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "d" "Architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK" "")
   (command "layer" "m" "I-FLOR-WDWK" "c" "1" "" "l" "Continuous" "" "d" "Architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN"))
   (command "layer" "m" "I-FURN" "c" "132" "" "l" "Continuous" "" "d" "Furniture" "I-FURN" "")
   (command "layer" "m" "I-FURN" "c" "132" "" "l" "Continuous" "" "d" "Furniture" "I-FURN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-CHAR"))
   (command "layer" "m" "I-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "d" "Chairs and other seating" "I-FURN-CHAR" "")
   (command "layer" "m" "I-FURN-CHAR" "c" "132" "" "l" "Continuous" "" "d" "Chairs and other seating" "I-FURN-CHAR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-ELEV"))
   (command "layer" "m" "I-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Furniture: 3D Views" "I-FURN-ELEV" "")
   (command "layer" "m" "I-FURN-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Furniture: 3D Views" "I-FURN-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FILE"))
   (command "layer" "m" "I-FURN-FILE" "c" "132" "" "l" "Continuous" "" "d" "File cabinets" "I-FURN-FILE" "")
   (command "layer" "m" "I-FURN-FILE" "c" "132" "" "l" "Continuous" "" "d" "File cabinets" "I-FURN-FILE" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FREE"))
   (command "layer" "m" "I-FURN-FREE" "c" "132" "" "l" "Continuous" "" "d" "Furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE" "")
   (command "layer" "m" "I-FURN-FREE" "c" "132" "" "l" "Continuous" "" "d" "Furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-IDEN"))
   (command "layer" "m" "I-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Furniture numbers" "I-FURN-IDEN" "")
   (command "layer" "m" "I-FURN-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Furniture numbers" "I-FURN-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PATT"))
   (command "layer" "m" "I-FURN-PATT" "c" "40" "" "l" "Continuous" "" "d" "Finish patterns" "I-FURN-PATT" "")
   (command "layer" "m" "I-FURN-PATT" "c" "40" "" "l" "Continuous" "" "d" "Finish patterns" "I-FURN-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PLNT"))
   (command "layer" "m" "I-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "d" "Plants" "I-FURN-PLNT" "")
   (command "layer" "m" "I-FURN-PLNT" "c" "132" "" "l" "Continuous" "" "d" "Plants" "I-FURN-PLNT" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PNLS"))
   (command "layer" "m" "I-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "d" "Furniture system panels" "I-FURN-PNLS" "")
   (command "layer" "m" "I-FURN-PNLS" "c" "132" "" "l" "Continuous" "" "d" "Furniture system panels" "I-FURN-PNLS" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-POWR"))
   (command "layer" "m" "I-FURN-POWR" "c" "7" "" "l" "Continuous" "" "d" "Furniture system-power designations" "I-FURN-POWR" "")
   (command "layer" "m" "I-FURN-POWR" "c" "7" "" "l" "Continuous" "" "d" "Furniture system-power designations" "I-FURN-POWR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-STOR"))
   (command "layer" "m" "I-FURN-STOR" "c" "132" "" "l" "Continuous" "" "d" "Furniture system storage components" "I-FURN-STOR" "")
   (command "layer" "m" "I-FURN-STOR" "c" "132" "" "l" "Continuous" "" "d" "Furniture system storage components" "I-FURN-STOR" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-WKSF"))
   (command "layer" "m" "I-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "d" "Furniture system work surface components" "I-FURN-WKSF" "")
   (command "layer" "m" "I-FURN-WKSF" "c" "132" "" "l" "Continuous" "" "d" "Furniture system work surface components" "I-FURN-WKSF" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ"))
   (command "layer" "m" "I-GLAZ" "c" "151" "" "l" "Continuous" "" "d" "Glazing" "I-GLAZ" "")
   (command "layer" "m" "I-GLAZ" "c" "151" "" "l" "Continuous" "" "d" "Glazing" "I-GLAZ" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-ELEV"))
   (command "layer" "m" "I-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Glazing and mullions-elevation views" "I-GLAZ-ELEV" "")
   (command "layer" "m" "I-GLAZ-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Glazing and mullions-elevation views" "I-GLAZ-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-FULL"))
   (command "layer" "m" "I-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "d" "Full-height glazed walls and  partitions" "I-GLAZ-FULL" "")
   (command "layer" "m" "I-GLAZ-FULL" "c" "151" "" "l" "Continuous" "" "d" "Full-height glazed walls and  partitions" "I-GLAZ-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-IDEN"))
   (command "layer" "m" "I-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Window number" "I-GLAZ-IDEN" "")
   (command "layer" "m" "I-GLAZ-IDEN" "c" "6" "" "l" "Continuous" "" "d" "Window number" "I-GLAZ-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-PRHT"))
   (command "layer" "m" "I-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "d" "Windows and partial-height glazed partitions" "I-GLAZ-PRHT" "")
   (command "layer" "m" "I-GLAZ-PRHT" "c" "151" "" "l" "Continuous" "" "d" "Windows and partial-height glazed partitions" "I-GLAZ-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-SILL"))
   (command "layer" "m" "I-GLAZ-SILL" "c" "12" "" "l" "Continuous" "" "d" "Windowsills" "I-GLAZ-SILL" "")
   (command "layer" "m" "I-GLAZ-SILL" "c" "12" "" "l" "Continuous" "" "d" "Windowsills" "I-GLAZ-SILL" "y" ""))
   (if(not(tblsearch "LAYER" "I-GRID"))
   (command "layer" "m" "I-GRID" "c" "40" "" "l" "Center2" "" "d" "Planning grid or column grid" "I-GRID" "")
   (command "layer" "m" "I-GRID" "c" "40" "" "l" "Center2" "" "d" "Planning grid or column grid" "I-GRID" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-RDFF"))
   (command "layer" "m" "I-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "I-HVAC-RDFF" "")
   (command "layer" "m" "I-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "I-HVAC-RDFF" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-SDFF"))
   (command "layer" "m" "I-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "I-HVAC-SDFF" "")
   (command "layer" "m" "I-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "I-HVAC-SDFF" "y" ""))
   (if(not(tblsearch "LAYER" "I-LITE"))
   (command "layer" "m" "I-LITE" "c" "7" "" "l" "Continuous" "" "d" "Light fixtures" "I-LITE" "")
   (command "layer" "m" "I-LITE" "c" "7" "" "l" "Continuous" "" "d" "Light fixtures" "I-LITE" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT"))
   (command "layer" "m" "I-SECT" "c" "1" "" "l" "Continuous" "" "d" "Sections" "I-SECT" "")
   (command "layer" "m" "I-SECT" "c" "1" "" "l" "Continuous" "" "d" "Sections" "I-SECT" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-IDEN"))
   (command "layer" "m" "I-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-SECT-IDEN" "")
   (command "layer" "m" "I-SECT-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Component identification numbers" "I-SECT-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MBND"))
   (command "layer" "m" "I-SECT-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "I-SECT-MBND" "")
   (command "layer" "m" "I-SECT-MBND" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut" "I-SECT-MBND" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MCUT"))
   (command "layer" "m" "I-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "I-SECT-MCUT" "")
   (command "layer" "m" "I-SECT-MCUT" "c" "4" "" "l" "Continuous" "" "d" "Material cut by section" "I-SECT-MCUT" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-PATT"))
   (command "layer" "m" "I-SECT-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-SECT-PATT" "")
   (command "layer" "m" "I-SECT-PATT" "c" "132" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "I-SECT-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL"))
   (command "layer" "m" "I-WALL" "c" "7" "" "l" "Continuous" "" "d" "Interior walls" "I-WALL" "")
   (command "layer" "m" "I-WALL" "c" "7" "" "l" "Continuous" "" "d" "Interior walls" "I-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-ELEV"))
   (command "layer" "m" "I-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Wall surfaces: 3D views" "I-WALL-ELEV" "")
   (command "layer" "m" "I-WALL-ELEV" "c" "7" "" "l" "Continuous" "" "d" "Wall surfaces: 3D views" "I-WALL-ELEV" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FIRE"))
   (command "layer" "m" "I-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "d" "Fire wall patterning" "I-WALL-FIRE" "")
   (command "layer" "m" "I-WALL-FIRE" "c" "40" "" "l" "Continuous" "" "d" "Fire wall patterning" "I-WALL-FIRE" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FULL"))
   (command "layer" "m" "I-WALL-FULL" "c" "191" "" "l" "Continuous" "" "d" "full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL" "")
   (command "layer" "m" "I-WALL-FULL" "c" "191" "" "l" "Continuous" "" "d" "full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-HEAD"))
   (command "layer" "m" "I-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "d" "Door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD" "")
   (command "layer" "m" "I-WALL-HEAD" "c" "5" "" "l" "Continuous" "" "d" "Door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-JAMB"))
   (command "layer" "m" "I-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "d" "Door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB" "")
   (command "layer" "m" "I-WALL-JAMB" "c" "14" "" "l" "Continuous" "" "d" "Door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-MOVE"))
   (command "layer" "m" "I-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable partitions" "I-WALL-MOVE" "")
   (command "layer" "m" "I-WALL-MOVE" "c" "132" "" "l" "Continuous" "" "d" "Movable partitions" "I-WALL-MOVE" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PATT"))
   (command "layer" "m" "I-WALL-PATT" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill" "I-WALL-PATT" "")
   (command "layer" "m" "I-WALL-PATT" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill" "I-WALL-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PRHT"))
   (command "layer" "m" "I-WALL-PRHT" "c" "12" "" "l" "Continuous" "" "d" "Partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT" "")
   (command "layer" "m" "I-WALL-PRHT" "c" "12" "" "l" "Continuous" "" "d" "Partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-DIMS"))
   (command "layer" "m" "L-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "L-ANNO-DIMS" "")
   (command "layer" "m" "L-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "L-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-KEYN"))
   (command "layer" "m" "L-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "L-ANNO-KEYN" "")
   (command "layer" "m" "L-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "L-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-LEGN"))
   (command "layer" "m" "L-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "L-ANNO-LEGN" "")
   (command "layer" "m" "L-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "L-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NOTE"))
   (command "layer" "m" "L-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "L-ANNO-NOTE" "")
   (command "layer" "m" "L-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "L-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NPLT"))
   (command "layer" "m" "L-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "L-ANNO-NPLT" "")
   (command "layer" "m" "L-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "L-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REDL"))
   (command "layer" "m" "L-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "L-ANNO-REDL" "")
   (command "layer" "m" "L-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "L-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REVS"))
   (command "layer" "m" "L-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "L-ANNO-REVS" "")
   (command "layer" "m" "L-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "L-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-SYMB"))
   (command "layer" "m" "L-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "L-ANNO-SYMB" "")
   (command "layer" "m" "L-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "L-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-TEXT"))
   (command "layer" "m" "L-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "L-ANNO-TEXT" "")
   (command "layer" "m" "L-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "L-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-TTLB"))
   (command "layer" "m" "L-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "L-ANNO-TTLB" "")
   (command "layer" "m" "L-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "L-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG"))
   (command "layer" "m" "L-IRRG" "c" "7" "" "l" "Continuous" "" "d" "Irrigation system" "L-IRRG" "")
   (command "layer" "m" "L-IRRG" "c" "7" "" "l" "Continuous" "" "d" "Irrigation system" "L-IRRG" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-COVR"))
   (command "layer" "m" "L-IRRG-COVR" "c" "7" "" "l" "Continuous" "" "d" "Irrigation coverage" "L-IRRG-COVR" "")
   (command "layer" "m" "L-IRRG-COVR" "c" "7" "" "l" "Continuous" "" "d" "Irrigation coverage" "L-IRRG-COVR" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-EQPT"))
   (command "layer" "m" "L-IRRG-EQPT" "c" "7" "" "l" "Continuous" "" "d" "Irrigation equipment" "L-IRRG-EQPT" "")
   (command "layer" "m" "L-IRRG-EQPT" "c" "7" "" "l" "Continuous" "" "d" "Irrigation equipment" "L-IRRG-EQPT" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-PIPE"))
   (command "layer" "m" "L-IRRG-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Irrigation piping" "L-IRRG-PIPE" "")
   (command "layer" "m" "L-IRRG-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Irrigation piping" "L-IRRG-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-SPKL"))
   (command "layer" "m" "L-IRRG-SPKL" "c" "7" "" "l" "Continuous" "" "d" "Irrigation sprinklers" "L-IRRG-SPKL" "")
   (command "layer" "m" "L-IRRG-SPKL" "c" "7" "" "l" "Continuous" "" "d" "Irrigation sprinklers" "L-IRRG-SPKL" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT"))
   (command "layer" "m" "L-PLNT" "c" "11" "" "l" "Continuous" "" "d" "Plant and landscape materials" "L-PLNT" "")
   (command "layer" "m" "L-PLNT" "c" "11" "" "l" "Continuous" "" "d" "Plant and landscape materials" "L-PLNT" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-BEDS"))
   (command "layer" "m" "L-PLNT-BEDS" "c" "11" "" "l" "Continuous" "" "d" "Rock, bark and other landscaping beds" "L-PLNT-BEDS" "")
   (command "layer" "m" "L-PLNT-BEDS" "c" "11" "" "l" "Continuous" "" "d" "Rock, bark and other landscaping beds" "L-PLNT-BEDS" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-GRND"))
   (command "layer" "m" "L-PLNT-GRND" "c" "11" "" "l" "Continuous" "" "d" "Ground covers and vines" "L-PLNT-GRND" "")
   (command "layer" "m" "L-PLNT-GRND" "c" "11" "" "l" "Continuous" "" "d" "Ground covers and vines" "L-PLNT-GRND" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-PLAN"))
   (command "layer" "m" "L-PLNT-PLAN" "c" "11" "" "l" "Continuous" "" "d" "Planting plants" "L-PLNT-PLAN" "")
   (command "layer" "m" "L-PLNT-PLAN" "c" "11" "" "l" "Continuous" "" "d" "Planting plants" "L-PLNT-PLAN" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TREE"))
   (command "layer" "m" "L-PLNT-TREE" "c" "11" "" "l" "Continuous" "" "d" "Trees" "L-PLNT-TREE" "")
   (command "layer" "m" "L-PLNT-TREE" "c" "11" "" "l" "Continuous" "" "d" "Trees" "L-PLNT-TREE" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TURF"))
   (command "layer" "m" "L-PLNT-TURF" "c" "11" "" "l" "Continuous" "" "d" "Lawn areas" "L-PLNT-TURF" "")
   (command "layer" "m" "L-PLNT-TURF" "c" "11" "" "l" "Continuous" "" "d" "Lawn areas" "L-PLNT-TURF" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE"))
   (command "layer" "m" "L-SITE" "c" "11" "" "l" "Continuous" "" "d" "Site improvements" "L-SITE" "")
   (command "layer" "m" "L-SITE" "c" "11" "" "l" "Continuous" "" "d" "Site improvements" "L-SITE" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-BRDG"))
   (command "layer" "m" "L-SITE-BRDG" "c" "7" "" "l" "Continuous" "" "d" "Bridges" "L-SITE-BRDG" "")
   (command "layer" "m" "L-SITE-BRDG" "c" "7" "" "l" "Continuous" "" "d" "Bridges" "L-SITE-BRDG" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-DECK"))
   (command "layer" "m" "L-SITE-DECK" "c" "7" "" "l" "Continuous" "" "d" "Decks" "L-SITE-DECK" "")
   (command "layer" "m" "L-SITE-DECK" "c" "7" "" "l" "Continuous" "" "d" "Decks" "L-SITE-DECK" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FENC"))
   (command "layer" "m" "L-SITE-FENC" "c" "7" "" "l" "Fenceline1" "" "d" "Fencing" "L-SITE-FENC" "")
   (command "layer" "m" "L-SITE-FENC" "c" "7" "" "l" "Fenceline1" "" "d" "Fencing" "L-SITE-FENC" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FURN"))
   (command "layer" "m" "L-SITE-FURN" "c" "201" "" "l" "Continuous" "" "d" "Site furnishings" "L-SITE-FURN" "")
   (command "layer" "m" "L-SITE-FURN" "c" "201" "" "l" "Continuous" "" "d" "Site furnishings" "L-SITE-FURN" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-PLAY"))
   (command "layer" "m" "L-SITE-PLAY" "c" "201" "" "l" "Continuous" "" "d" "Play structures" "L-SITE-PLAY" "")
   (command "layer" "m" "L-SITE-PLAY" "c" "201" "" "l" "Continuous" "" "d" "Play structures" "L-SITE-PLAY" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-POOL"))
   (command "layer" "m" "L-SITE-POOL" "c" "201" "" "l" "Continuous" "" "d" "Pools and spas" "L-SITE-POOL" "")
   (command "layer" "m" "L-SITE-POOL" "c" "201" "" "l" "Continuous" "" "d" "Pools and spas" "L-SITE-POOL" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-SPRT"))
   (command "layer" "m" "L-SITE-SPRT" "c" "201" "" "l" "Continuous" "" "d" "Sports fields" "L-SITE-SPRT" "")
   (command "layer" "m" "L-SITE-SPRT" "c" "201" "" "l" "Continuous" "" "d" "Sports fields" "L-SITE-SPRT" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-STEP"))
   (command "layer" "m" "L-SITE-STEP" "c" "1" "" "l" "Continuous" "" "d" "Steps" "L-SITE-STEP" "")
   (command "layer" "m" "L-SITE-STEP" "c" "1" "" "l" "Continuous" "" "d" "Steps" "L-SITE-STEP" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-WALL"))
   (command "layer" "m" "L-SITE-WALL" "c" "201" "" "l" "Continuous" "" "d" "Walls" "L-SITE-WALL" "")
   (command "layer" "m" "L-SITE-WALL" "c" "201" "" "l" "Continuous" "" "d" "Walls" "L-SITE-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK"))
   (command "layer" "m" "L-WALK" "c" "1" "" "l" "Continuous" "" "d" "Walks and steps" "L-WALK" "")
   (command "layer" "m" "L-WALK" "c" "1" "" "l" "Continuous" "" "d" "Walks and steps" "L-WALK" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-PATT"))
   (command "layer" "m" "L-WALK-PATT" "c" "9" "" "l" "Continuous" "" "d" "Walks and steps-cross-hatch patterns" "L-WALK-PATT" "")
   (command "layer" "m" "L-WALK-PATT" "c" "9" "" "l" "Continuous" "" "d" "Walks and steps-cross-hatch patterns" "L-WALK-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-DIMS"))
   (command "layer" "m" "M-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "M-ANNO-DIMS" "")
   (command "layer" "m" "M-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "M-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-KEYN"))
   (command "layer" "m" "M-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "M-ANNO-KEYN" "")
   (command "layer" "m" "M-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "M-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-LEGN"))
   (command "layer" "m" "M-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "M-ANNO-LEGN" "")
   (command "layer" "m" "M-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "M-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NOTE"))
   (command "layer" "m" "M-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "M-ANNO-NOTE" "")
   (command "layer" "m" "M-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "M-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NPLT"))
   (command "layer" "m" "M-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "M-ANNO-NPLT" "")
   (command "layer" "m" "M-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "M-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REDL"))
   (command "layer" "m" "M-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "M-ANNO-REDL" "")
   (command "layer" "m" "M-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "M-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REVS"))
   (command "layer" "m" "M-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "M-ANNO-REVS" "")
   (command "layer" "m" "M-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "M-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-SYMB"))
   (command "layer" "m" "M-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "M-ANNO-SYMB" "")
   (command "layer" "m" "M-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "M-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-TEXT"))
   (command "layer" "m" "M-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "M-ANNO-TEXT" "")
   (command "layer" "m" "M-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "M-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-TTLB"))
   (command "layer" "m" "M-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "M-ANNO-TTLB" "")
   (command "layer" "m" "M-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "M-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN"))
   (command "layer" "m" "M-BRIN" "c" "6" "" "l" "Continuous" "" "d" "Brine systems" "M-BRIN" "")
   (command "layer" "m" "M-BRIN" "c" "6" "" "l" "Continuous" "" "d" "Brine systems" "M-BRIN" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-EQPM"))
   (command "layer" "m" "M-BRIN-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Brine system equipment" "M-BRIN-EQPM" "")
   (command "layer" "m" "M-BRIN-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Brine system equipment" "M-BRIN-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-PIPE"))
   (command "layer" "m" "M-BRIN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Brine system piping" "M-BRIN-PIPE" "")
   (command "layer" "m" "M-BRIN-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Brine system piping" "M-BRIN-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-CHIM"))
   (command "layer" "m" "M-CHIM" "c" "7" "" "l" "Continuous" "" "d" "Prefabricated chimneys" "M-CHIM" "")
   (command "layer" "m" "M-CHIM" "c" "7" "" "l" "Continuous" "" "d" "Prefabricated chimneys" "M-CHIM" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA"))
   (command "layer" "m" "M-CMPA" "c" "7" "" "l" "Continuous" "" "d" "Compressed air systems" "M-CMPA" "")
   (command "layer" "m" "M-CMPA" "c" "7" "" "l" "Continuous" "" "d" "Compressed air systems" "M-CMPA" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CEQP"))
   (command "layer" "m" "M-CMPA-CEQP" "c" "7" "" "l" "Continuous" "" "d" "Compressed air equipment" "M-CMPA-CEQP" "")
   (command "layer" "m" "M-CMPA-CEQP" "c" "7" "" "l" "Continuous" "" "d" "Compressed air equipment" "M-CMPA-CEQP" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CPIP"))
   (command "layer" "m" "M-CMPA-CPIP" "c" "7" "" "l" "Continuous" "" "d" "Compressed air piping" "M-CMPA-CPIP" "")
   (command "layer" "m" "M-CMPA-CPIP" "c" "7" "" "l" "Continuous" "" "d" "Compressed air piping" "M-CMPA-CPIP" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PEQP"))
   (command "layer" "m" "M-CMPA-PEQP" "c" "7" "" "l" "Continuous" "" "d" "Process air equipment" "M-CMPA-PEQP" "")
   (command "layer" "m" "M-CMPA-PEQP" "c" "7" "" "l" "Continuous" "" "d" "Process air equipment" "M-CMPA-PEQP" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PPIP"))
   (command "layer" "m" "M-CMPA-PPIP" "c" "7" "" "l" "Continuous" "" "d" "Process air piping" "M-CMPA-PPIP" "")
   (command "layer" "m" "M-CMPA-PPIP" "c" "7" "" "l" "Continuous" "" "d" "Process air piping" "M-CMPA-PPIP" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT"))
   (command "layer" "m" "M-CONT" "c" "7" "" "l" "Continuous" "" "d" "Controls and instrumentation" "M-CONT" "")
   (command "layer" "m" "M-CONT" "c" "7" "" "l" "Continuous" "" "d" "Controls and instrumentation" "M-CONT" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-THER"))
   (command "layer" "m" "M-CONT-THER" "c" "7" "" "l" "Continuous" "" "d" "Thermostats" "M-CONT-THER" "")
   (command "layer" "m" "M-CONT-THER" "c" "7" "" "l" "Continuous" "" "d" "Thermostats" "M-CONT-THER" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-WIRE"))
   (command "layer" "m" "M-CONT-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Low voltage wiring" "M-CONT-WIRE" "")
   (command "layer" "m" "M-CONT-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Low voltage wiring" "M-CONT-WIRE" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR"))
   (command "layer" "m" "M-CWTR" "c" "7" "" "l" "Continuous" "" "d" "Chilled water systems" "M-CWTR" "")
   (command "layer" "m" "M-CWTR" "c" "7" "" "l" "Continuous" "" "d" "Chilled water systems" "M-CWTR" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-EQPM"))
   (command "layer" "m" "M-CWTR-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Chilled water equipment" "M-CWTR-EQPM" "")
   (command "layer" "m" "M-CWTR-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Chilled water equipment" "M-CWTR-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-PIPE"))
   (command "layer" "m" "M-CWTR-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Chilled water piping" "M-CWTR-PIPE" "")
   (command "layer" "m" "M-CWTR-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Chilled water piping" "M-CWTR-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST"))
   (command "layer" "m" "M-DUST" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume collection system" "M-DUST" "")
   (command "layer" "m" "M-DUST" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume collection system" "M-DUST" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-DUCT"))
   (command "layer" "m" "M-DUST-DUCT" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume ductwork" "M-DUST-DUCT" "")
   (command "layer" "m" "M-DUST-DUCT" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume ductwork" "M-DUST-DUCT" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-EQPM"))
   (command "layer" "m" "M-DUST-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume collection equipment" "M-DUST-EQPM" "")
   (command "layer" "m" "M-DUST-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Dust and fume collection equipment" "M-DUST-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-ELHT-EQPM"))
   (command "layer" "m" "M-ELHT-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Electric heat equipment" "M-ELHT-EQPM" "")
   (command "layer" "m" "M-ELHT-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Electric heat equipment" "M-ELHT-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER"))
   (command "layer" "m" "M-ENER" "c" "7" "" "l" "Continuous" "" "d" "Energy management system" "M-ENER" "")
   (command "layer" "m" "M-ENER" "c" "7" "" "l" "Continuous" "" "d" "Energy management system" "M-ENER" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-EQPM"))
   (command "layer" "m" "M-ENER-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Energy management equipment" "M-ENER-EQPM" "")
   (command "layer" "m" "M-ENER-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Energy management equipment" "M-ENER-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-WIRE"))
   (command "layer" "m" "M-ENER-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Energy management wiring" "M-ENER-WIRE" "")
   (command "layer" "m" "M-ENER-WIRE" "c" "7" "" "l" "Continuous" "" "d" "Energy management wiring" "M-ENER-WIRE" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS"))
   (command "layer" "m" "M-EXHS" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system" "M-EXHS" "")
   (command "layer" "m" "M-EXHS" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system" "M-EXHS" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-DUCT"))
   (command "layer" "m" "M-EXHS-DUCT" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system ductwork" "M-EXHS-DUCT" "")
   (command "layer" "m" "M-EXHS-DUCT" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system ductwork" "M-EXHS-DUCT" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-EQPM"))
   (command "layer" "m" "M-EXHS-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system equipment" "M-EXHS-EQPM" "")
   (command "layer" "m" "M-EXHS-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Exhaust system equipment" "M-EXHS-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-RFEQ"))
   (command "layer" "m" "M-EXHS-RFEQ" "c" "7" "" "l" "Continuous" "" "d" "Rooftop exhaust equipment" "M-EXHS-RFEQ" "")
   (command "layer" "m" "M-EXHS-RFEQ" "c" "7" "" "l" "Continuous" "" "d" "Rooftop exhaust equipment" "M-EXHS-RFEQ" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL"))
   (command "layer" "m" "M-FUEL" "c" "7" "" "l" "Continuous" "" "d" "Fuel system piping" "M-FUEL" "")
   (command "layer" "m" "M-FUEL" "c" "7" "" "l" "Continuous" "" "d" "Fuel system piping" "M-FUEL" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GGEP"))
   (command "layer" "m" "M-FUEL-GGEP" "c" "7" "" "l" "Continuous" "" "d" "Fuel gas general piping" "M-FUEL-GGEP" "")
   (command "layer" "m" "M-FUEL-GGEP" "c" "7" "" "l" "Continuous" "" "d" "Fuel gas general piping" "M-FUEL-GGEP" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GPRP"))
   (command "layer" "m" "M-FUEL-GPRP" "c" "7" "" "l" "Continuous" "" "d" "Fuel gas process piping" "M-FUEL-GPRP" "")
   (command "layer" "m" "M-FUEL-GPRP" "c" "7" "" "l" "Continuous" "" "d" "Fuel gas process piping" "M-FUEL-GPRP" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OGEP"))
   (command "layer" "m" "M-FUEL-OGEP" "c" "7" "" "l" "Continuous" "" "d" "Fuel oil general piping" "M-FUEL-OGEP" "")
   (command "layer" "m" "M-FUEL-OGEP" "c" "7" "" "l" "Continuous" "" "d" "Fuel oil general piping" "M-FUEL-OGEP" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OPRP"))
   (command "layer" "m" "M-FUEL-OPRP" "c" "7" "" "l" "Continuous" "" "d" "Fuel oil process piping" "M-FUEL-OPRP" "")
   (command "layer" "m" "M-FUEL-OPRP" "c" "7" "" "l" "Continuous" "" "d" "Fuel oil process piping" "M-FUEL-OPRP" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EQPM"))
   (command "layer" "m" "M-FUME-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Fume hoods" "M-FUME-EQPM" "")
   (command "layer" "m" "M-FUME-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Fume hoods" "M-FUME-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EXHS"))
   (command "layer" "m" "M-FUME-EXHS" "c" "7" "" "l" "Continuous" "" "d" "Fume hood exhaust system" "M-FUME-EXHS" "")
   (command "layer" "m" "M-FUME-EXHS" "c" "7" "" "l" "Continuous" "" "d" "Fume hood exhaust system" "M-FUME-EXHS" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW"))
   (command "layer" "m" "M-HOTW" "c" "7" "" "l" "Continuous" "" "d" "Hot water heating system" "M-HOTW" "")
   (command "layer" "m" "M-HOTW" "c" "7" "" "l" "Continuous" "" "d" "Hot water heating system" "M-HOTW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-EQPM"))
   (command "layer" "m" "M-HOTW-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Hot water equipment" "M-HOTW-EQPM" "")
   (command "layer" "m" "M-HOTW-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Hot water equipment" "M-HOTW-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-PIPE"))
   (command "layer" "m" "M-HOTW-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Hot water piping" "M-HOTW-PIPE" "")
   (command "layer" "m" "M-HOTW-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Hot water piping" "M-HOTW-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC"))
   (command "layer" "m" "M-HVAC" "c" "7" "" "l" "Continuous" "" "d" "HVAC system" "M-HVAC" "")
   (command "layer" "m" "M-HVAC" "c" "7" "" "l" "Continuous" "" "d" "HVAC system" "M-HVAC" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-CDFF"))
   (command "layer" "m" "M-HVAC-CDFF" "c" "6" "" "l" "Continuous" "" "d" "HVAC ceiling diffusers" "M-HVAC-CDFF" "")
   (command "layer" "m" "M-HVAC-CDFF" "c" "6" "" "l" "Continuous" "" "d" "HVAC ceiling diffusers" "M-HVAC-CDFF" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-DUCT"))
   (command "layer" "m" "M-HVAC-DUCT" "c" "5" "" "l" "Continuous" "" "d" "HVAC ductwork" "M-HVAC-DUCT" "")
   (command "layer" "m" "M-HVAC-DUCT" "c" "5" "" "l" "Continuous" "" "d" "HVAC ductwork" "M-HVAC-DUCT" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-EQPM"))
   (command "layer" "m" "M-HVAC-EQPM" "c" "6" "" "l" "Continuous" "" "d" "HVAC equipment" "M-HVAC-EQPM" "")
   (command "layer" "m" "M-HVAC-EQPM" "c" "6" "" "l" "Continuous" "" "d" "HVAC equipment" "M-HVAC-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-ODFF"))
   (command "layer" "m" "M-HVAC-ODFF" "c" "6" "" "l" "Continuous" "" "d" "HVAC other diffusers" "M-HVAC-ODFF" "")
   (command "layer" "m" "M-HVAC-ODFF" "c" "6" "" "l" "Continuous" "" "d" "HVAC other diffusers" "M-HVAC-ODFF" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-RDFF"))
   (command "layer" "m" "M-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "M-HVAC-RDFF" "")
   (command "layer" "m" "M-HVAC-RDFF" "c" "6" "" "l" "Continuous" "" "d" "Return air diffusers" "M-HVAC-RDFF" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-SDFF"))
   (command "layer" "m" "M-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "M-HVAC-SDFF" "")
   (command "layer" "m" "M-HVAC-SDFF" "c" "6" "" "l" "Continuous" "" "d" "Supply diffusers" "M-HVAC-SDFF" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS"))
   (command "layer" "m" "M-LGAS" "c" "7" "" "l" "Continuous" "" "d" "Laboratory gas systems" "M-LGAS" "")
   (command "layer" "m" "M-LGAS" "c" "7" "" "l" "Continuous" "" "d" "Laboratory gas systems" "M-LGAS" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-EQPM"))
   (command "layer" "m" "M-LGAS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Laboratory gas equipment" "M-LGAS-EQPM" "")
   (command "layer" "m" "M-LGAS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Laboratory gas equipment" "M-LGAS-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-PIPE"))
   (command "layer" "m" "M-LGAS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Laboratory gas piping" "M-LGAS-PIPE" "")
   (command "layer" "m" "M-LGAS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Laboratory gas piping" "M-LGAS-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-MACH"))
   (command "layer" "m" "M-MACH" "c" "6" "" "l" "Continuous" "" "d" "Machine shop equipment" "M-MACH" "")
   (command "layer" "m" "M-MACH" "c" "6" "" "l" "Continuous" "" "d" "Machine shop equipment" "M-MACH" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS"))
   (command "layer" "m" "M-MDGS" "c" "7" "" "l" "Continuous" "" "d" "Medical gas systems" "M-MDGS" "")
   (command "layer" "m" "M-MDGS" "c" "7" "" "l" "Continuous" "" "d" "Medical gas systems" "M-MDGS" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-EQPM"))
   (command "layer" "m" "M-MDGS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Medical gas equipment" "M-MDGS-EQPM" "")
   (command "layer" "m" "M-MDGS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Medical gas equipment" "M-MDGS-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-PIPE"))
   (command "layer" "m" "M-MDGS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Medical gas piping" "M-MDGS-PIPE" "")
   (command "layer" "m" "M-MDGS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Medical gas piping" "M-MDGS-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS"))
   (command "layer" "m" "M-NGAS" "c" "7" "" "l" "Continuous" "" "d" "Natural gas piping" "M-NGAS" "")
   (command "layer" "m" "M-NGAS" "c" "7" "" "l" "Continuous" "" "d" "Natural gas piping" "M-NGAS" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-EQPM"))
   (command "layer" "m" "M-NGAS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Natural gas equipment" "M-NGAS-EQPM" "")
   (command "layer" "m" "M-NGAS-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Natural gas equipment" "M-NGAS-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-PIPE"))
   (command "layer" "m" "M-NGAS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Natural gas piping" "M-NGAS-PIPE" "")
   (command "layer" "m" "M-NGAS-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Natural gas piping" "M-NGAS-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC"))
   (command "layer" "m" "M-PROC" "c" "7" "" "l" "Continuous" "" "d" "Process systems" "M-PROC" "")
   (command "layer" "m" "M-PROC" "c" "7" "" "l" "Continuous" "" "d" "Process systems" "M-PROC" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-EQPM"))
   (command "layer" "m" "M-PROC-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Process equipment" "M-PROC-EQPM" "")
   (command "layer" "m" "M-PROC-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Process equipment" "M-PROC-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-PIPE"))
   (command "layer" "m" "M-PROC-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Process piping" "M-PROC-PIPE" "")
   (command "layer" "m" "M-PROC-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Process piping" "M-PROC-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV"))
   (command "layer" "m" "M-RCOV" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery" "M-RCOV" "")
   (command "layer" "m" "M-RCOV" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery" "M-RCOV" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-EQPM"))
   (command "layer" "m" "M-RCOV-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery equipment" "M-RCOV-EQPM" "")
   (command "layer" "m" "M-RCOV-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery equipment" "M-RCOV-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-PIPE"))
   (command "layer" "m" "M-RCOV-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery piping" "M-RCOV-PIPE" "")
   (command "layer" "m" "M-RCOV-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Energy recovery piping" "M-RCOV-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG"))
   (command "layer" "m" "M-REFG" "c" "7" "" "l" "Continuous" "" "d" "Refrigeration systems" "M-REFG" "")
   (command "layer" "m" "M-REFG" "c" "7" "" "l" "Continuous" "" "d" "Refrigeration systems" "M-REFG" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-EQPM"))
   (command "layer" "m" "M-REFG-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Refrigeration equipment" "M-REFG-EQPM" "")
   (command "layer" "m" "M-REFG-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Refrigeration equipment" "M-REFG-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-PIPE"))
   (command "layer" "m" "M-REFG-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Refrigeration piping" "M-REFG-PIPE" "")
   (command "layer" "m" "M-REFG-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Refrigeration piping" "M-REFG-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL"))
   (command "layer" "m" "M-SPCL" "c" "7" "" "l" "Continuous" "" "d" "Special systems" "M-SPCL" "")
   (command "layer" "m" "M-SPCL" "c" "7" "" "l" "Continuous" "" "d" "Special systems" "M-SPCL" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-EQPM"))
   (command "layer" "m" "M-SPCL-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Special systems equipment" "M-SPCL-EQPM" "")
   (command "layer" "m" "M-SPCL-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Special systems equipment" "M-SPCL-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-PIPE"))
   (command "layer" "m" "M-SPCL-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Special systems piping" "M-SPCL-PIPE" "")
   (command "layer" "m" "M-SPCL-PIPE" "c" "6" "" "l" "Continuous" "" "d" "Special systems piping" "M-SPCL-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM"))
   (command "layer" "m" "M-STEM" "c" "7" "" "l" "Continuous" "" "d" "Steam systems" "M-STEM" "")
   (command "layer" "m" "M-STEM" "c" "7" "" "l" "Continuous" "" "d" "Steam systems" "M-STEM" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-CONP"))
   (command "layer" "m" "M-STEM-CONP" "c" "6" "" "l" "Continuous" "" "d" "Steam systems condensate piping" "M-STEM-CONP" "")
   (command "layer" "m" "M-STEM-CONP" "c" "6" "" "l" "Continuous" "" "d" "Steam systems condensate piping" "M-STEM-CONP" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-EQPM"))
   (command "layer" "m" "M-STEM-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Special systems equipment" "M-STEM-EQPM" "")
   (command "layer" "m" "M-STEM-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Special systems equipment" "M-STEM-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-HPIP"))
   (command "layer" "m" "M-STEM-HPIP" "c" "6" "" "l" "Continuous" "" "d" "High pressure steam piping" "M-STEM-HPIP" "")
   (command "layer" "m" "M-STEM-HPIP" "c" "6" "" "l" "Continuous" "" "d" "High pressure steam piping" "M-STEM-HPIP" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-LPIP"))
   (command "layer" "m" "M-STEM-LPIP" "c" "6" "" "l" "Continuous" "" "d" "Low pressure steam piping" "M-STEM-LPIP" "")
   (command "layer" "m" "M-STEM-LPIP" "c" "6" "" "l" "Continuous" "" "d" "Low pressure steam piping" "M-STEM-LPIP" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-MPIP"))
   (command "layer" "m" "M-STEM-MPIP" "c" "6" "" "l" "Continuous" "" "d" "Medium pressure steam piping" "M-STEM-MPIP" "")
   (command "layer" "m" "M-STEM-MPIP" "c" "6" "" "l" "Continuous" "" "d" "Medium pressure steam piping" "M-STEM-MPIP" "y" ""))
   (if(not(tblsearch "LAYER" "M-TEST-EQPM"))
   (command "layer" "m" "M-TEST-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Test equipment" "M-TEST-EQPM" "")
   (command "layer" "m" "M-TEST-EQPM" "c" "6" "" "l" "Continuous" "" "d" "Test equipment" "M-TEST-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID"))
   (command "layer" "m" "P-ACID" "c" "7" "" "l" "Continuous" "" "d" "Acid, alkaline, oil waste systems" "P-ACID" "")
   (command "layer" "m" "P-ACID" "c" "7" "" "l" "Continuous" "" "d" "Acid, alkaline, oil waste systems" "P-ACID" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-PIPE"))
   (command "layer" "m" "P-ACID-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Acid, alkaline, oil waste piping" "P-ACID-PIPE" "")
   (command "layer" "m" "P-ACID-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Acid, alkaline, oil waste piping" "P-ACID-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-DIMS"))
   (command "layer" "m" "P-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "P-ANNO-DIMS" "")
   (command "layer" "m" "P-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "P-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-KEYN"))
   (command "layer" "m" "P-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "P-ANNO-KEYN" "")
   (command "layer" "m" "P-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "P-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-LEGN"))
   (command "layer" "m" "P-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "P-ANNO-LEGN" "")
   (command "layer" "m" "P-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "P-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NOTE"))
   (command "layer" "m" "P-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "P-ANNO-NOTE" "")
   (command "layer" "m" "P-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "P-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NPLT"))
   (command "layer" "m" "P-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "P-ANNO-NPLT" "")
   (command "layer" "m" "P-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "P-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REDL"))
   (command "layer" "m" "P-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "P-ANNO-REDL" "")
   (command "layer" "m" "P-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "P-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REVS"))
   (command "layer" "m" "P-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "P-ANNO-REVS" "")
   (command "layer" "m" "P-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "P-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-SYMB"))
   (command "layer" "m" "P-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "P-ANNO-SYMB" "")
   (command "layer" "m" "P-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "P-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-TEXT"))
   (command "layer" "m" "P-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "P-ANNO-TEXT" "")
   (command "layer" "m" "P-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "P-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-TTLB"))
   (command "layer" "m" "P-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "P-ANNO-TTLB" "")
   (command "layer" "m" "P-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "P-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW"))
   (command "layer" "m" "P-DOMW" "c" "7" "" "l" "Continuous" "" "d" "Domestic hot and cold water systems" "P-DOMW" "")
   (command "layer" "m" "P-DOMW" "c" "7" "" "l" "Continuous" "" "d" "Domestic hot and cold water systems" "P-DOMW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-CPIP"))
   (command "layer" "m" "P-DOMW-CPIP" "c" "15" "" "l" "Continuous" "" "d" "Domestic cold water piping" "P-DOMW-CPIP" "")
   (command "layer" "m" "P-DOMW-CPIP" "c" "15" "" "l" "Continuous" "" "d" "Domestic cold water piping" "P-DOMW-CPIP" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-EQPM"))
   (command "layer" "m" "P-DOMW-EQPM" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot and cold water equipment" "P-DOMW-EQPM" "")
   (command "layer" "m" "P-DOMW-EQPM" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot and cold water equipment" "P-DOMW-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-HPIP"))
   (command "layer" "m" "P-DOMW-HPIP" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot water piping" "P-DOMW-HPIP" "")
   (command "layer" "m" "P-DOMW-HPIP" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot water piping" "P-DOMW-HPIP" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-RISR"))
   (command "layer" "m" "P-DOMW-RISR" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot and cold water risers" "P-DOMW-RISR" "")
   (command "layer" "m" "P-DOMW-RISR" "c" "15" "" "l" "Continuous" "" "d" "Domestic hot and cold water risers" "P-DOMW-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "P-EQPM"))
   (command "layer" "m" "P-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Plumbing-miscellaneous equipment" "P-EQPM" "")
   (command "layer" "m" "P-EQPM" "c" "7" "" "l" "Continuous" "" "d" "Plumbing-miscellaneous equipment" "P-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "P-FIXT"))
   (command "layer" "m" "P-FIXT" "c" "7" "" "l" "Continuous" "" "d" "Plumbing fixtures" "P-FIXT" "")
   (command "layer" "m" "P-FIXT" "c" "7" "" "l" "Continuous" "" "d" "Plumbing fixtures" "P-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR"))
   (command "layer" "m" "P-SANR" "c" "7" "" "l" "Continuous" "" "d" "Sanitary drainage" "P-SANR" "")
   (command "layer" "m" "P-SANR" "c" "7" "" "l" "Continuous" "" "d" "Sanitary drainage" "P-SANR" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-EQPM"))
   (command "layer" "m" "P-SANR-EQPM" "c" "15" "" "l" "Continuous" "" "d" "Sanitary equipment" "P-SANR-EQPM" "")
   (command "layer" "m" "P-SANR-EQPM" "c" "15" "" "l" "Continuous" "" "d" "Sanitary equipment" "P-SANR-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FIXT"))
   (command "layer" "m" "P-SANR-FIXT" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "P-SANR-FIXT" "")
   (command "layer" "m" "P-SANR-FIXT" "c" "15" "" "l" "Continuous" "" "d" "Plumbing fixtures" "P-SANR-FIXT" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FLDR"))
   (command "layer" "m" "P-SANR-FLDR" "c" "15" "" "l" "Continuous" "" "d" "Floor drains" "P-SANR-FLDR" "")
   (command "layer" "m" "P-SANR-FLDR" "c" "15" "" "l" "Continuous" "" "d" "Floor drains" "P-SANR-FLDR" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-PIPE"))
   (command "layer" "m" "P-SANR-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Sanitary piping" "P-SANR-PIPE" "")
   (command "layer" "m" "P-SANR-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Sanitary piping" "P-SANR-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-RISR"))
   (command "layer" "m" "P-SANR-RISR" "c" "15" "" "l" "Continuous" "" "d" "Sanitary risers" "P-SANR-RISR" "")
   (command "layer" "m" "P-SANR-RISR" "c" "15" "" "l" "Continuous" "" "d" "Sanitary risers" "P-SANR-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM"))
   (command "layer" "m" "P-STRM" "c" "7" "" "l" "Continuous" "" "d" "Storm drainage system" "P-STRM" "")
   (command "layer" "m" "P-STRM" "c" "7" "" "l" "Continuous" "" "d" "Storm drainage system" "P-STRM" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-PIPE"))
   (command "layer" "m" "P-STRM-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Storm drain piping" "P-STRM-PIPE" "")
   (command "layer" "m" "P-STRM-PIPE" "c" "15" "" "l" "Continuous" "" "d" "Storm drain piping" "P-STRM-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RFDR"))
   (command "layer" "m" "P-STRM-RFDR" "c" "15" "" "l" "Continuous" "" "d" "Roof drains" "P-STRM-RFDR" "")
   (command "layer" "m" "P-STRM-RFDR" "c" "15" "" "l" "Continuous" "" "d" "Roof drains" "P-STRM-RFDR" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RISR"))
   (command "layer" "m" "P-STRM-RISR" "c" "15" "" "l" "Continuous" "" "d" "Storm drain risers" "P-STRM-RISR" "")
   (command "layer" "m" "P-STRM-RISR" "c" "15" "" "l" "Continuous" "" "d" "Storm drain risers" "P-STRM-RISR" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-DIMS"))
   (command "layer" "m" "Q-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "Q-ANNO-DIMS" "")
   (command "layer" "m" "Q-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "Q-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-KEYN"))
   (command "layer" "m" "Q-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "Q-ANNO-KEYN" "")
   (command "layer" "m" "Q-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "Q-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-LEGN"))
   (command "layer" "m" "Q-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "Q-ANNO-LEGN" "")
   (command "layer" "m" "Q-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "Q-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NOTE"))
   (command "layer" "m" "Q-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "Q-ANNO-NOTE" "")
   (command "layer" "m" "Q-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "Q-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NPLT"))
   (command "layer" "m" "Q-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "Q-ANNO-NPLT" "")
   (command "layer" "m" "Q-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "Q-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REDL"))
   (command "layer" "m" "Q-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "Q-ANNO-REDL" "")
   (command "layer" "m" "Q-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "Q-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REVS"))
   (command "layer" "m" "Q-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "Q-ANNO-REVS" "")
   (command "layer" "m" "Q-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "Q-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-SYMB"))
   (command "layer" "m" "Q-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "Q-ANNO-SYMB" "")
   (command "layer" "m" "Q-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "Q-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-TEXT"))
   (command "layer" "m" "Q-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "Q-ANNO-TEXT" "")
   (command "layer" "m" "Q-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "Q-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-TTLB"))
   (command "layer" "m" "Q-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "Q-ANNO-TTLB" "")
   (command "layer" "m" "Q-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "Q-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "Q-OTLN"))
   (command "layer" "m" "Q-OTLN" "c" "7" "" "l" "Continuous" "" "d" "Equipment outlines" "Q-OTLN" "")
   (command "layer" "m" "Q-OTLN" "c" "7" "" "l" "Continuous" "" "d" "Equipment outlines" "Q-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "Q-PIPE"))
   (command "layer" "m" "Q-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Piping information" "Q-PIPE" "")
   (command "layer" "m" "Q-PIPE" "c" "7" "" "l" "Continuous" "" "d" "Piping information" "Q-PIPE" "y" ""))
   (if(not(tblsearch "LAYER" "Q-POWR"))
   (command "layer" "m" "Q-POWR" "c" "7" "" "l" "Continuous" "" "d" "Power information" "Q-POWR" "")
   (command "layer" "m" "Q-POWR" "c" "7" "" "l" "Continuous" "" "d" "Power information" "Q-POWR" "y" ""))
   (if(not(tblsearch "LAYER" "R-ANNO"))
   (command "layer" "m" "R-ANNO" "c" "7" "" "l" "Continuous" "" "d" "Annotation" "R-ANNO" "")
   (command "layer" "m" "R-ANNO" "c" "7" "" "l" "Continuous" "" "d" "Annotation" "R-ANNO" "y" ""))
   (if(not(tblsearch "LAYER" "R-DETL"))
   (command "layer" "m" "R-DETL" "c" "7" "" "l" "Continuous" "" "d" "Additional detail graphics" "R-DETL" "")
   (command "layer" "m" "R-DETL" "c" "7" "" "l" "Continuous" "" "d" "Additional detail graphics" "R-DETL" "y" ""))
   (if(not(tblsearch "LAYER" "R-OTLN"))
   (command "layer" "m" "R-OTLN" "c" "7" "" "l" "Continuous" "" "d" "Outline or profile graphics" "R-OTLN" "")
   (command "layer" "m" "R-OTLN" "c" "7" "" "l" "Continuous" "" "d" "Outline or profile graphics" "R-OTLN" "y" ""))
   (if(not(tblsearch "LAYER" "R-PATT"))
   (command "layer" "m" "R-PATT" "c" "7" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "R-PATT" "")
   (command "layer" "m" "R-PATT" "c" "7" "" "l" "Continuous" "" "d" "Textures and hatch patterns" "R-PATT" "y" ""))
   (if(not(tblsearch "LAYER" "S-ABLT"))
   (command "layer" "m" "S-ABLT" "c" "7" "" "l" "Continuous" "" "d" "Anchor bolts" "S-ABLT" "")
   (command "layer" "m" "S-ABLT" "c" "7" "" "l" "Continuous" "" "d" "Anchor bolts" "S-ABLT" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-DIMS"))
   (command "layer" "m" "S-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "S-ANNO-DIMS" "")
   (command "layer" "m" "S-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "S-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-KEYN"))
   (command "layer" "m" "S-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "S-ANNO-KEYN" "")
   (command "layer" "m" "S-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "S-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-LEGN"))
   (command "layer" "m" "S-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "S-ANNO-LEGN" "")
   (command "layer" "m" "S-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "S-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NOTE"))
   (command "layer" "m" "S-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "S-ANNO-NOTE" "")
   (command "layer" "m" "S-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "S-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NPLT"))
   (command "layer" "m" "S-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "S-ANNO-NPLT" "")
   (command "layer" "m" "S-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "S-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REDL"))
   (command "layer" "m" "S-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "S-ANNO-REDL" "")
   (command "layer" "m" "S-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "S-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REVS"))
   (command "layer" "m" "S-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "S-ANNO-REVS" "")
   (command "layer" "m" "S-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "S-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-SYMB"))
   (command "layer" "m" "S-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "S-ANNO-SYMB" "")
   (command "layer" "m" "S-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "S-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-TEXT"))
   (command "layer" "m" "S-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "S-ANNO-TEXT" "")
   (command "layer" "m" "S-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "S-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-TTLB"))
   (command "layer" "m" "S-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "S-ANNO-TTLB" "")
   (command "layer" "m" "S-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "S-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "S-BEAM"))
   (command "layer" "m" "S-BEAM" "c" "141" "" "l" "Continuous" "" "d" "Beams" "S-BEAM" "")
   (command "layer" "m" "S-BEAM" "c" "141" "" "l" "Continuous" "" "d" "Beams" "S-BEAM" "y" ""))
   (if(not(tblsearch "LAYER" "S-COLS"))
   (command "layer" "m" "S-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "S-COLS" "")
   (command "layer" "m" "S-COLS" "c" "2" "" "l" "Continuous" "" "d" "Columns" "S-COLS" "y" ""))
   (if(not(tblsearch "LAYER" "S-DECK"))
   (command "layer" "m" "S-DECK" "c" "7" "" "l" "Continuous" "" "d" "Structural floor deck" "S-DECK" "")
   (command "layer" "m" "S-DECK" "c" "7" "" "l" "Continuous" "" "d" "Structural floor deck" "S-DECK" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN"))
   (command "layer" "m" "S-FNDN" "c" "7" "" "l" "Continuous" "" "d" "Foundation" "S-FNDN" "")
   (command "layer" "m" "S-FNDN" "c" "7" "" "l" "Continuous" "" "d" "Foundation" "S-FNDN" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-PILE"))
   (command "layer" "m" "S-FNDN-PILE" "c" "7" "" "l" "Continuous" "" "d" "Piles, drilled piers" "S-FNDN-PILE" "")
   (command "layer" "m" "S-FNDN-PILE" "c" "7" "" "l" "Continuous" "" "d" "Piles, drilled piers" "S-FNDN-PILE" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-RBAR"))
   (command "layer" "m" "S-FNDN-RBAR" "c" "7" "" "l" "Continuous" "" "d" "Foundation reinforcing" "S-FNDN-RBAR" "")
   (command "layer" "m" "S-FNDN-RBAR" "c" "7" "" "l" "Continuous" "" "d" "Foundation reinforcing" "S-FNDN-RBAR" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID"))
   (command "layer" "m" "S-GRID" "c" "40" "" "l" "Center2" "" "d" "Column grid" "S-GRID" "")
   (command "layer" "m" "S-GRID" "c" "40" "" "l" "Center2" "" "d" "Column grid" "S-GRID" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-DIMS"))
   (command "layer" "m" "S-GRID-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Column grid dimensions" "S-GRID-DIMS" "")
   (command "layer" "m" "S-GRID-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Column grid dimensions" "S-GRID-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-EXTR"))
   (command "layer" "m" "S-GRID-EXTR" "c" "40" "" "l" "Center2" "" "d" "Column grid outside building" "S-GRID-EXTR" "")
   (command "layer" "m" "S-GRID-EXTR" "c" "40" "" "l" "Center2" "" "d" "Column grid outside building" "S-GRID-EXTR" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-IDEN"))
   (command "layer" "m" "S-GRID-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Column grid tags" "S-GRID-IDEN" "")
   (command "layer" "m" "S-GRID-IDEN" "c" "111" "" "l" "Continuous" "" "d" "Column grid tags" "S-GRID-IDEN" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-INTR"))
   (command "layer" "m" "S-GRID-INTR" "c" "40" "" "l" "Center2" "" "d" "Column grid inside building" "S-GRID-INTR" "")
   (command "layer" "m" "S-GRID-INTR" "c" "40" "" "l" "Center2" "" "d" "Column grid inside building" "S-GRID-INTR" "y" ""))
   (if(not(tblsearch "LAYER" "S-JOIS"))
   (command "layer" "m" "S-JOIS" "c" "141" "" "l" "Continuous" "" "d" "Joists" "S-JOIS" "")
   (command "layer" "m" "S-JOIS" "c" "141" "" "l" "Continuous" "" "d" "Joists" "S-JOIS" "y" ""))
   (if(not(tblsearch "LAYER" "S-METL"))
   (command "layer" "m" "S-METL" "c" "7" "" "l" "Continuous" "" "d" "Miscellaneous metal" "S-METL" "")
   (command "layer" "m" "S-METL" "c" "7" "" "l" "Continuous" "" "d" "Miscellaneous metal" "S-METL" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB"))
   (command "layer" "m" "S-SLAB" "c" "7" "" "l" "Continuous" "" "d" "Slab" "S-SLAB" "")
   (command "layer" "m" "S-SLAB" "c" "7" "" "l" "Continuous" "" "d" "Slab" "S-SLAB" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-EDGE"))
   (command "layer" "m" "S-SLAB-EDGE" "c" "230" "" "l" "Continuous" "" "d" "Edge of slab" "S-SLAB-EDGE" "")
   (command "layer" "m" "S-SLAB-EDGE" "c" "230" "" "l" "Continuous" "" "d" "Edge of slab" "S-SLAB-EDGE" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-JOIN"))
   (command "layer" "m" "S-SLAB-JOIN" "c" "7" "" "l" "Continuous" "" "d" "Slab control joints" "S-SLAB-JOIN" "")
   (command "layer" "m" "S-SLAB-JOIN" "c" "7" "" "l" "Continuous" "" "d" "Slab control joints" "S-SLAB-JOIN" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-RBAR"))
   (command "layer" "m" "S-SLAB-RBAR" "c" "7" "" "l" "Continuous" "" "d" "Slab reinforcing" "S-SLAB-RBAR" "")
   (command "layer" "m" "S-SLAB-RBAR" "c" "7" "" "l" "Continuous" "" "d" "Slab reinforcing" "S-SLAB-RBAR" "y" ""))
   (if(not(tblsearch "LAYER" "S-WALL"))
   (command "layer" "m" "S-WALL" "c" "7" "" "l" "Continuous" "" "d" "Structural bearing or shear walls" "S-WALL" "")
   (command "layer" "m" "S-WALL" "c" "7" "" "l" "Continuous" "" "d" "Structural bearing or shear walls" "S-WALL" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-DIMS"))
   (command "layer" "m" "T-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "T-ANNO-DIMS" "")
   (command "layer" "m" "T-ANNO-DIMS" "c" "230" "" "l" "Continuous" "" "d" "Dimensions" "T-ANNO-DIMS" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-KEYN"))
   (command "layer" "m" "T-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "T-ANNO-KEYN" "")
   (command "layer" "m" "T-ANNO-KEYN" "c" "111" "" "l" "Continuous" "" "d" "Key notes" "T-ANNO-KEYN" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-LEGN"))
   (command "layer" "m" "T-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "T-ANNO-LEGN" "")
   (command "layer" "m" "T-ANNO-LEGN" "c" "111" "" "l" "Continuous" "" "d" "Legends and schedules" "T-ANNO-LEGN" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NOTE"))
   (command "layer" "m" "T-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "T-ANNO-NOTE" "")
   (command "layer" "m" "T-ANNO-NOTE" "c" "111" "" "l" "Continuous" "" "d" "Notes" "T-ANNO-NOTE" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NPLT"))
   (command "layer" "m" "T-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "T-ANNO-NPLT" "")
   (command "layer" "m" "T-ANNO-NPLT" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Construction lines, nonplotting information" "T-ANNO-NPLT" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REDL"))
   (command "layer" "m" "T-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "T-ANNO-REDL" "")
   (command "layer" "m" "T-ANNO-REDL" "c" "10" "" "l" "Continuous" "" "d" "Redline" "T-ANNO-REDL" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REVS"))
   (command "layer" "m" "T-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "T-ANNO-REVS" "")
   (command "layer" "m" "T-ANNO-REVS" "c" "6" "" "l" "Continuous" "" "d" "Revisions" "T-ANNO-REVS" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-SYMB"))
   (command "layer" "m" "T-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "T-ANNO-SYMB" "")
   (command "layer" "m" "T-ANNO-SYMB" "c" "151" "" "l" "Continuous" "" "d" "Symbols" "T-ANNO-SYMB" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-TEXT"))
   (command "layer" "m" "T-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "T-ANNO-TEXT" "")
   (command "layer" "m" "T-ANNO-TEXT" "c" "111" "" "l" "Continuous" "" "d" "Text" "T-ANNO-TEXT" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-TTLB"))
   (command "layer" "m" "T-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "T-ANNO-TTLB" "")
   (command "layer" "m" "T-ANNO-TTLB" "c" "111" "" "l" "Continuous" "" "d" "Border and title block" "T-ANNO-TTLB" "y" ""))
   (if(not(tblsearch "LAYER" "T-CABL"))
   (command "layer" "m" "T-CABL" "c" "7" "" "l" "Continuous" "" "d" "Cable Plan" "T-CABL" "")
   (command "layer" "m" "T-CABL" "c" "7" "" "l" "Continuous" "" "d" "Cable Plan" "T-CABL" "y" ""))
   (if(not(tblsearch "LAYER" "T-DIAG"))
   (command "layer" "m" "T-DIAG" "c" "7" "" "l" "Continuous" "" "d" "Diagram" "T-DIAG" "")
   (command "layer" "m" "T-DIAG" "c" "7" "" "l" "Continuous" "" "d" "Diagram" "T-DIAG" "y" ""))
   (if(not(tblsearch "LAYER" "T-EQPM"))
   (command "layer" "m" "T-EQPM" "c" "7" "" "l" "Phantom2" "" "d" "Equipment Plan" "T-EQPM" "")
   (command "layer" "m" "T-EQPM" "c" "7" "" "l" "Phantom2" "" "d" "Equipment Plan" "T-EQPM" "y" ""))
   (if(not(tblsearch "LAYER" "T-JACK"))
   (command "layer" "m" "T-JACK" "c" "7" "" "l" "Continuous" "" "d" "Data/telephone jacks" "T-JACK" "")
   (command "layer" "m" "T-JACK" "c" "7" "" "l" "Continuous" "" "d" "Data/telephone jacks" "T-JACK" "y" ""))
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All layers are set")
   (princ)
   );end defun

