;;; 			**************************
;;; 			   AIALayers2009demo.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the DEMOLITION LAYERS in the current drawing using the recommended status code DEMO
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
;;;  This AutoLISP program adds descriptions to each layer and therefore will not work with versions before AutoCAD 2009
;;;
(defun c:AIAlayers2009demo ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting demolition layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (if(not(tblsearch "LAYER" "A-ANNO-DIMS-DEMO"))
   (command "layer" "m" "A-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "A-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "A-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "A-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-KEYN-DEMO"))
   (command "layer" "m" "A-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "A-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "A-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "A-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-LEGN-DEMO"))
   (command "layer" "m" "A-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "A-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "A-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "A-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NOTE-DEMO"))
   (command "layer" "m" "A-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "A-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "A-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "A-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NPLT-DEMO"))
   (command "layer" "m" "A-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "A-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "A-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "A-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REDL-DEMO"))
   (command "layer" "m" "A-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "A-ANNO-REDL-DEMO" "")
   (command "layer" "m" "A-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "A-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REVS-DEMO"))
   (command "layer" "m" "A-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "A-ANNO-REVS-DEMO" "")
   (command "layer" "m" "A-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "A-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-SYMB-DEMO"))
   (command "layer" "m" "A-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "A-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "A-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "A-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-TEXT-DEMO"))
   (command "layer" "m" "A-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "A-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "A-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "A-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-IDEN-DEMO"))
   (command "layer" "m" "A-AREA-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, tenant identifications, area calculation" "A-AREA-IDEN-DEMO" "")
   (command "layer" "m" "A-AREA-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, tenant identifications, area calculation" "A-AREA-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-OCCP-DEMO"))
   (command "layer" "m" "A-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition occupant or employee names" "A-AREA-OCCP-DEMO" "")
   (command "layer" "m" "A-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition occupant or employee names" "A-AREA-OCCP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-PATT-DEMO"))
   (command "layer" "m" "A-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition area cross hatching" "A-AREA-PATT-DEMO" "")
   (command "layer" "m" "A-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition area cross hatching" "A-AREA-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-DEMO"))
   (command "layer" "m" "A-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling information" "A-CLNG-DEMO" "")
   (command "layer" "m" "A-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling information" "A-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-ACCS-DEMO"))
   (command "layer" "m" "A-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling access to be demolished" "A-CLNG-ACCS-DEMO" "")
   (command "layer" "m" "A-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling access to be demolished" "A-CLNG-ACCS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-GRID-DEMO"))
   (command "layer" "m" "A-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling grid to be demolished" "A-CLNG-GRID-DEMO" "")
   (command "layer" "m" "A-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling grid to be demolished" "A-CLNG-GRID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-OPEN-DEMO"))
   (command "layer" "m" "A-CLNG-OPEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling/roof penetrations to be demolished" "A-CLNG-OPEN-DEMO" "")
   (command "layer" "m" "A-CLNG-OPEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling/roof penetrations to be demolished" "A-CLNG-OPEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-PATT-DEMO"))
   (command "layer" "m" "A-CLNG-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling patterns" "A-CLNG-PATT-DEMO" "")
   (command "layer" "m" "A-CLNG-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling patterns" "A-CLNG-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-SUSP-DEMO"))
   (command "layer" "m" "A-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Suspended elements to be demolished" "A-CLNG-SUSP-DEMO" "")
   (command "layer" "m" "A-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Suspended elements to be demolished" "A-CLNG-SUSP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-TEES-DEMO"))
   (command "layer" "m" "A-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "d" "Main tees to be demolished" "A-CLNG-TEES-DEMO" "")
   (command "layer" "m" "A-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "d" "Main tees to be demolished" "A-CLNG-TEES-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-COLS-DEMO"))
   (command "layer" "m" "A-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "A-COLS-DEMO" "")
   (command "layer" "m" "A-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "A-COLS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-DEMO"))
   (command "layer" "m" "A-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition details" "A-DETL-DEMO" "")
   (command "layer" "m" "A-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition details" "A-DETL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-IDEN-DEMO"))
   (command "layer" "m" "A-DETL-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-DETL-IDEN-DEMO" "")
   (command "layer" "m" "A-DETL-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-DETL-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MBND-DEMO"))
   (command "layer" "m" "A-DETL-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "A-DETL-MBND-DEMO" "")
   (command "layer" "m" "A-DETL-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "A-DETL-MBND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MCUT-DEMO"))
   (command "layer" "m" "A-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "A-DETL-MCUT-DEMO" "")
   (command "layer" "m" "A-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "A-DETL-MCUT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-PATT-DEMO"))
   (command "layer" "m" "A-DETL-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "A-DETL-PATT-DEMO" "")
   (command "layer" "m" "A-DETL-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "A-DETL-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-DEMO"))
   (command "layer" "m" "A-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door to be demolished" "A-DOOR-DEMO" "")
   (command "layer" "m" "A-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door to be demolished" "A-DOOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-ELEV-DEMO"))
   (command "layer" "m" "A-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors: 3D views to be demolished" "A-DOOR-ELEV-DEMO" "")
   (command "layer" "m" "A-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors: 3D views to be demolished" "A-DOOR-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-FULL-DEMO"))
   (command "layer" "m" "A-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height (to ceiling) door: swing and leaf to be demolished" "A-DOOR-FULL-DEMO" "")
   (command "layer" "m" "A-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height (to ceiling) door: swing and leaf to be demolished" "A-DOOR-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-IDEN-DEMO"))
   (command "layer" "m" "A-DOOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition door number, hardware group, etc" "A-DOOR-IDEN-DEMO" "")
   (command "layer" "m" "A-DOOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition door number, hardware group, etc" "A-DOOR-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-PRHT-DEMO"))
   (command "layer" "m" "A-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height door: swing and leaf to be demolished" "A-DOOR-PRHT-DEMO" "")
   (command "layer" "m" "A-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height door: swing and leaf to be demolished" "A-DOOR-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-DEMO"))
   (command "layer" "m" "A-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior and exterior elevations to be demolished" "A-ELEV-DEMO" "")
   (command "layer" "m" "A-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior and exterior elevations to be demolished" "A-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-CASE-DEMO"))
   (command "layer" "m" "A-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted casework to be demolished" "A-ELEV-CASE-DEMO" "")
   (command "layer" "m" "A-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted casework to be demolished" "A-ELEV-CASE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FIXT-DEMO"))
   (command "layer" "m" "A-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "A-ELEV-FIXT-DEMO" "")
   (command "layer" "m" "A-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "A-ELEV-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FNSH-DEMO"))
   (command "layer" "m" "A-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Finishes, woodwork, trim to be demolished" "A-ELEV-FNSH-DEMO" "")
   (command "layer" "m" "A-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Finishes, woodwork, trim to be demolished" "A-ELEV-FNSH-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-IDEN-DEMO"))
   (command "layer" "m" "A-ELEV-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-ELEV-IDEN-DEMO" "")
   (command "layer" "m" "A-ELEV-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-ELEV-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-OTLN-DEMO"))
   (command "layer" "m" "A-ELEV-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Building outlines to be demolished" "A-ELEV-OTLN-DEMO" "")
   (command "layer" "m" "A-ELEV-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Building outlines to be demolished" "A-ELEV-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PATT-DEMO"))
   (command "layer" "m" "A-ELEV-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition textures and hatch patterns" "A-ELEV-PATT-DEMO" "")
   (command "layer" "m" "A-ELEV-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition textures and hatch patterns" "A-ELEV-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PFIX-DEMO"))
   (command "layer" "m" "A-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures in elevation to be demolished" "A-ELEV-PFIX-DEMO" "")
   (command "layer" "m" "A-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures in elevation to be demolished" "A-ELEV-PFIX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-SIGN-DEMO"))
   (command "layer" "m" "A-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "A-ELEV-SIGN-DEMO" "")
   (command "layer" "m" "A-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "A-ELEV-SIGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-DEMO"))
   (command "layer" "m" "A-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment to be demolished" "A-EQPM-DEMO" "")
   (command "layer" "m" "A-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment to be demolished" "A-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ACCS-DEMO"))
   (command "layer" "m" "A-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment access to be demolished" "A-EQPM-ACCS-DEMO" "")
   (command "layer" "m" "A-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment access to be demolished" "A-EQPM-ACCS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-CLNG-DEMO"))
   (command "layer" "m" "A-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted or suspended equipment to be demolished" "A-EQPM-CLNG-DEMO" "")
   (command "layer" "m" "A-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted or suspended equipment to be demolished" "A-EQPM-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ELEV-DEMO"))
   (command "layer" "m" "A-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment surfaces: 3D views to be demolished" "A-EQPM-ELEV-DEMO" "")
   (command "layer" "m" "A-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment surfaces: 3D views to be demolished" "A-EQPM-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-FIXD-DEMO"))
   (command "layer" "m" "A-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fixed equipment to be demolished" "A-EQPM-FIXD-DEMO" "")
   (command "layer" "m" "A-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fixed equipment to be demolished" "A-EQPM-FIXD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-IDEN-DEMO"))
   (command "layer" "m" "A-EQPM-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition equipment identification numbers" "A-EQPM-IDEN-DEMO" "")
   (command "layer" "m" "A-EQPM-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition equipment identification numbers" "A-EQPM-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-MOVE-DEMO"))
   (command "layer" "m" "A-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable equipment to be demolished" "A-EQPM-MOVE-DEMO" "")
   (command "layer" "m" "A-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable equipment to be demolished" "A-EQPM-MOVE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-NICN-DEMO"))
   (command "layer" "m" "A-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment not in contract to be demolished" "A-EQPM-NICN-DEMO" "")
   (command "layer" "m" "A-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment not in contract to be demolished" "A-EQPM-NICN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-DEMO"))
   (command "layer" "m" "A-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition floor information" "A-FLOR-DEMO" "")
   (command "layer" "m" "A-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition floor information" "A-FLOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-CASE-DEMO"))
   (command "layer" "m" "A-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Casework (manufactured cabinets) to be demolished" "A-FLOR-CASE-DEMO" "")
   (command "layer" "m" "A-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Casework (manufactured cabinets) to be demolished" "A-FLOR-CASE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-EVTR-DEMO"))
   (command "layer" "m" "A-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Elevator cars and equipment to be demolished" "A-FLOR-EVTR-DEMO" "")
   (command "layer" "m" "A-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Elevator cars and equipment to be demolished" "A-FLOR-EVTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-FIXT-DEMO"))
   (command "layer" "m" "A-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "A-FLOR-FIXT-DEMO" "")
   (command "layer" "m" "A-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "A-FLOR-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-HRAL-DEMO"))
   (command "layer" "m" "A-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair and balcony handrails, guardrails to be demolished" "A-FLOR-HRAL-DEMO" "")
   (command "layer" "m" "A-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair and balcony handrails, guardrails to be demolished" "A-FLOR-HRAL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-IDEN-DEMO"))
   (command "layer" "m" "A-FLOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition room numbers, names, targets, etc." "A-FLOR-IDEN-DEMO" "")
   (command "layer" "m" "A-FLOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition room numbers, names, targets, etc." "A-FLOR-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-LEVL-DEMO"))
   (command "layer" "m" "A-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes, ramps, pits, depressions to be demolished" "A-FLOR-LEVL-DEMO" "")
   (command "layer" "m" "A-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes, ramps, pits, depressions to be demolished" "A-FLOR-LEVL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OTLN-DEMO"))
   (command "layer" "m" "A-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor or building outline to be demolished" "A-FLOR-OTLN-DEMO" "")
   (command "layer" "m" "A-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor or building outline to be demolished" "A-FLOR-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OVHD-DEMO"))
   (command "layer" "m" "A-FLOR-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead items (skylights, over-hangs-usually dashed line) to be demolished" "A-FLOR-OVHD-DEMO" "")
   (command "layer" "m" "A-FLOR-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead items (skylights, over-hangs-usually dashed line) to be demolished" "A-FLOR-OVHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PATT-DEMO"))
   (command "layer" "m" "A-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition paving, tile, carpet patterns" "A-FLOR-PATT-DEMO" "")
   (command "layer" "m" "A-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition paving, tile, carpet patterns" "A-FLOR-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PFIX-DEMO"))
   (command "layer" "m" "A-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "A-FLOR-PFIX-DEMO" "")
   (command "layer" "m" "A-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "A-FLOR-PFIX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RAIS-DEMO"))
   (command "layer" "m" "A-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition raised floors to be demolished" "A-FLOR-RAIS-DEMO" "")
   (command "layer" "m" "A-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition raised floors to be demolished" "A-FLOR-RAIS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RISR-DEMO"))
   (command "layer" "m" "A-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "A-FLOR-RISR-DEMO" "")
   (command "layer" "m" "A-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "A-FLOR-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SIGN-DEMO"))
   (command "layer" "m" "A-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "A-FLOR-SIGN-DEMO" "")
   (command "layer" "m" "A-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "A-FLOR-SIGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SPCL-DEMO"))
   (command "layer" "m" "A-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural specialties (toilet room accessories, display cases) to be demolished" "A-FLOR-SPCL-DEMO" "")
   (command "layer" "m" "A-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural specialties (toilet room accessories, display cases) to be demolished" "A-FLOR-SPCL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-STRS-DEMO"))
   (command "layer" "m" "A-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, escalators, ladders to be demolished" "A-FLOR-STRS-DEMO" "")
   (command "layer" "m" "A-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, escalators, ladders to be demolished" "A-FLOR-STRS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-TPTN-DEMO"))
   (command "layer" "m" "A-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Toilet partitions to be demolished" "A-FLOR-TPTN-DEMO" "")
   (command "layer" "m" "A-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Toilet partitions to be demolished" "A-FLOR-TPTN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-WDWK-DEMO"))
   (command "layer" "m" "A-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural woodwork (field-built cabinets and counters) to be demolished" "A-FLOR-WDWK-DEMO" "")
   (command "layer" "m" "A-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural woodwork (field-built cabinets and counters) to be demolished" "A-FLOR-WDWK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-DEMO"))
   (command "layer" "m" "A-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture to be demolished" "A-FURN-DEMO" "")
   (command "layer" "m" "A-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture to be demolished" "A-FURN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-CHAR-DEMO"))
   (command "layer" "m" "A-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chairs and other seating to be demolished" "A-FURN-CHAR-DEMO" "")
   (command "layer" "m" "A-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chairs and other seating to be demolished" "A-FURN-CHAR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-ELEV-DEMO"))
   (command "layer" "m" "A-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: 3D views to be demolished" "A-FURN-ELEV-DEMO" "")
   (command "layer" "m" "A-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: 3D views to be demolished" "A-FURN-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FILE-DEMO"))
   (command "layer" "m" "A-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "File cabinets to be demolished" "A-FURN-FILE-DEMO" "")
   (command "layer" "m" "A-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "File cabinets to be demolished" "A-FURN-FILE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FREE-DEMO"))
   (command "layer" "m" "A-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: freestanding (desks, credenzas, etc) to be demolished" "A-FURN-FREE-DEMO" "")
   (command "layer" "m" "A-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: freestanding (desks, credenzas, etc) to be demolished" "A-FURN-FREE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-IDEN-DEMO"))
   (command "layer" "m" "A-FURN-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition furniture numbers" "A-FURN-IDEN-DEMO" "")
   (command "layer" "m" "A-FURN-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition furniture numbers" "A-FURN-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PATT-DEMO"))
   (command "layer" "m" "A-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition finish patterns" "A-FURN-PATT-DEMO" "")
   (command "layer" "m" "A-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition finish patterns" "A-FURN-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PLNT-DEMO"))
   (command "layer" "m" "A-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plants to be demolished" "A-FURN-PLNT-DEMO" "")
   (command "layer" "m" "A-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plants to be demolished" "A-FURN-PLNT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PNLS-DEMO"))
   (command "layer" "m" "A-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system panels to be demolished" "A-FURN-PNLS-DEMO" "")
   (command "layer" "m" "A-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system panels to be demolished" "A-FURN-PNLS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-POWR-DEMO"))
   (command "layer" "m" "A-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system-power designations to be demolished" "A-FURN-POWR-DEMO" "")
   (command "layer" "m" "A-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system-power designations to be demolished" "A-FURN-POWR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-STOR-DEMO"))
   (command "layer" "m" "A-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system storage components to be demolished" "A-FURN-STOR-DEMO" "")
   (command "layer" "m" "A-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system storage components to be demolished" "A-FURN-STOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-WKSF-DEMO"))
   (command "layer" "m" "A-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system work surface components to be demolished" "A-FURN-WKSF-DEMO" "")
   (command "layer" "m" "A-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system work surface components to be demolished" "A-FURN-WKSF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-DEMO"))
   (command "layer" "m" "A-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows, window walls, curtain walls, glazed partitions to be demolished" "A-GLAZ-DEMO" "")
   (command "layer" "m" "A-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows, window walls, curtain walls, glazed partitions to be demolished" "A-GLAZ-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-ELEV-DEMO"))
   (command "layer" "m" "A-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing and mullions - elevation views to be demolished" "A-GLAZ-ELEV-DEMO" "")
   (command "layer" "m" "A-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing and mullions - elevation views to be demolished" "A-GLAZ-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-FULL-DEMO"))
   (command "layer" "m" "A-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height glazed walls and partitions to be demolished" "A-GLAZ-FULL-DEMO" "")
   (command "layer" "m" "A-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height glazed walls and partitions to be demolished" "A-GLAZ-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-IDEN-DEMO"))
   (command "layer" "m" "A-GLAZ-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition window number" "A-GLAZ-IDEN-DEMO" "")
   (command "layer" "m" "A-GLAZ-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition window number" "A-GLAZ-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-PRHT-DEMO"))
   (command "layer" "m" "A-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows and partial-height glazed partitions to be demolished" "A-GLAZ-PRHT-DEMO" "")
   (command "layer" "m" "A-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows and partial-height glazed partitions to be demolished" "A-GLAZ-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-SILL-DEMO"))
   (command "layer" "m" "A-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windowsills to be demolished" "A-GLAZ-SILL-DEMO" "")
   (command "layer" "m" "A-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windowsills to be demolished" "A-GLAZ-SILL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-GRID-DEMO"))
   (command "layer" "m" "A-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Planning grid or column grid to be demolished" "A-GRID-DEMO" "")
   (command "layer" "m" "A-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Planning grid or column grid to be demolished" "A-GRID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-RDFF-DEMO"))
   (command "layer" "m" "A-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "A-HVAC-RDFF-DEMO" "")
   (command "layer" "m" "A-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "A-HVAC-RDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-SDFF-DEMO"))
   (command "layer" "m" "A-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "A-HVAC-SDFF-DEMO" "")
   (command "layer" "m" "A-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "A-HVAC-SDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-LITE-DEMO"))
   (command "layer" "m" "A-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Light fixtures to be demolished" "A-LITE-DEMO" "")
   (command "layer" "m" "A-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Light fixtures to be demolished" "A-LITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-DEMO"))
   (command "layer" "m" "A-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof to be demolished" "A-ROOF-DEMO" "")
   (command "layer" "m" "A-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof to be demolished" "A-ROOF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-ELEV-DEMO"))
   (command "layer" "m" "A-ROOF-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof surfaces: 3D views to be demolished" "A-ROOF-ELEV-DEMO" "")
   (command "layer" "m" "A-ROOF-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof surfaces: 3D views to be demolished" "A-ROOF-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-HRAL-DEMO"))
   (command "layer" "m" "A-ROOF-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair handrails, nosings, guardrails to be demolished" "A-ROOF-HRAL-DEMO" "")
   (command "layer" "m" "A-ROOF-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair handrails, nosings, guardrails to be demolished" "A-ROOF-HRAL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-LEVL-DEMO"))
   (command "layer" "m" "A-ROOF-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes to be demolished" "A-ROOF-LEVL-DEMO" "")
   (command "layer" "m" "A-ROOF-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes to be demolished" "A-ROOF-LEVL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-OTLN-DEMO"))
   (command "layer" "m" "A-ROOF-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof outline to be demolished" "A-ROOF-OTLN-DEMO" "")
   (command "layer" "m" "A-ROOF-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof outline to be demolished" "A-ROOF-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-PATT-DEMO"))
   (command "layer" "m" "A-ROOF-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition roof surface patterns, hatching" "A-ROOF-PATT-DEMO" "")
   (command "layer" "m" "A-ROOF-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition roof surface patterns, hatching" "A-ROOF-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-RISR-DEMO"))
   (command "layer" "m" "A-ROOF-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "A-ROOF-RISR-DEMO" "")
   (command "layer" "m" "A-ROOF-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "A-ROOF-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-STRS-DEMO"))
   (command "layer" "m" "A-ROOF-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, ladders to be demolished" "A-ROOF-STRS-DEMO" "")
   (command "layer" "m" "A-ROOF-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, ladders to be demolished" "A-ROOF-STRS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-DEMO"))
   (command "layer" "m" "A-SECT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sections to be demolished" "A-SECT-DEMO" "")
   (command "layer" "m" "A-SECT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sections to be demolished" "A-SECT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-IDEN-DEMO"))
   (command "layer" "m" "A-SECT-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-SECT-IDEN-DEMO" "")
   (command "layer" "m" "A-SECT-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "A-SECT-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MBND-DEMO"))
   (command "layer" "m" "A-SECT-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "A-SECT-MBND-DEMO" "")
   (command "layer" "m" "A-SECT-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "A-SECT-MBND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MCUT-DEMO"))
   (command "layer" "m" "A-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "A-SECT-MCUT-DEMO" "")
   (command "layer" "m" "A-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "A-SECT-MCUT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-PATT-DEMO"))
   (command "layer" "m" "A-SECT-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "A-SECT-PATT-DEMO" "")
   (command "layer" "m" "A-SECT-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "A-SECT-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-DEMO"))
   (command "layer" "m" "A-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall to be demolished" "A-WALL-DEMO" "")
   (command "layer" "m" "A-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall to be demolished" "A-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-ELEV-DEMO"))
   (command "layer" "m" "A-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall surfaces: 3D views to be demolished" "A-WALL-ELEV-DEMO" "")
   (command "layer" "m" "A-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall surfaces: 3D views to be demolished" "A-WALL-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FIRE-DEMO"))
   (command "layer" "m" "A-WALL-FIRE-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition fire wall patterning" "A-WALL-FIRE-DEMO" "")
   (command "layer" "m" "A-WALL-FIRE-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition fire wall patterning" "A-WALL-FIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FULL-DEMO"))
   (command "layer" "m" "A-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height walls, stair and shaft walls, walls to structure to be demolished" "A-WALL-FULL-DEMO" "")
   (command "layer" "m" "A-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height walls, stair and shaft walls, walls to structure to be demolished" "A-WALL-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-HEAD-DEMO"))
   (command "layer" "m" "A-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window headers (appear on reflected ceiling plans) to be demolished" "A-WALL-HEAD-DEMO" "")
   (command "layer" "m" "A-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window headers (appear on reflected ceiling plans) to be demolished" "A-WALL-HEAD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-JAMB-DEMO"))
   (command "layer" "m" "A-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window jambs (do not appear on reflected ceiling plans) to be demolished" "A-WALL-JAMB-DEMO" "")
   (command "layer" "m" "A-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window jambs (do not appear on reflected ceiling plans) to be demolished" "A-WALL-JAMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-MOVE-DEMO"))
   (command "layer" "m" "A-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable partitions to be demolished" "A-WALL-MOVE-DEMO" "")
   (command "layer" "m" "A-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable partitions to be demolished" "A-WALL-MOVE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PATT-DEMO"))
   (command "layer" "m" "A-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill to be demolished" "A-WALL-PATT-DEMO" "")
   (command "layer" "m" "A-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill to be demolished" "A-WALL-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PRHT-DEMO"))
   (command "layer" "m" "A-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height walls (do not appear on reflected ceiling plans) to be demolished" "A-WALL-PRHT-DEMO" "")
   (command "layer" "m" "A-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height walls (do not appear on reflected ceiling plans) to be demolished" "A-WALL-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-DIMS-DEMO"))
   (command "layer" "m" "C-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "C-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "C-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "C-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-KEYN-DEMO"))
   (command "layer" "m" "C-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "C-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "C-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "C-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-LEGN-DEMO"))
   (command "layer" "m" "C-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "C-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "C-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "C-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NOTE-DEMO"))
   (command "layer" "m" "C-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "C-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "C-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "C-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NPLT-DEMO"))
   (command "layer" "m" "C-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "C-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "C-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "C-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REDL-DEMO"))
   (command "layer" "m" "C-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "C-ANNO-REDL-DEMO" "")
   (command "layer" "m" "C-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "C-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REVS-DEMO"))
   (command "layer" "m" "C-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "C-ANNO-REVS-DEMO" "")
   (command "layer" "m" "C-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "C-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-SYMB-DEMO"))
   (command "layer" "m" "C-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "C-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "C-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "C-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-TEXT-DEMO"))
   (command "layer" "m" "C-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "C-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "C-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "C-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-BLDG-DEMO"))
   (command "layer" "m" "C-BLDG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Building footprints to be demolished" "C-BLDG-DEMO" "")
   (command "layer" "m" "C-BLDG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Building footprints to be demolished" "C-BLDG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-DEMO"))
   (command "layer" "m" "C-COMM-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Site communication/telephone poles, boxes, towers to be demolished" "C-COMM-DEMO" "")
   (command "layer" "m" "C-COMM-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Site communication/telephone poles, boxes, towers to be demolished" "C-COMM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-OVHD-DEMO"))
   (command "layer" "m" "C-COMM-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead communication lines to be demolished" "C-COMM-OVHD-DEMO" "")
   (command "layer" "m" "C-COMM-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead communication lines to be demolished" "C-COMM-OVHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-UNDR-DEMO"))
   (command "layer" "m" "C-COMM-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underground communication lines to be demolished" "C-COMM-UNDR-DEMO" "")
   (command "layer" "m" "C-COMM-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underground communication lines to be demolished" "C-COMM-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-DEMO"))
   (command "layer" "m" "C-FIRE-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Fire protection-hydrants, connections to be demolished" "C-FIRE-DEMO" "")
   (command "layer" "m" "C-FIRE-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Fire protection-hydrants, connections to be demolished" "C-FIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-UNDR-DEMO"))
   (command "layer" "m" "C-FIRE-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Fire protection-underground lines to be demolished" "C-FIRE-UNDR-DEMO" "")
   (command "layer" "m" "C-FIRE-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Fire protection-underground lines to be demolished" "C-FIRE-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-DEMO"))
   (command "layer" "m" "C-NGAS-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Natural gas-manholes, meters, storage tanks to be demolished" "C-NGAS-DEMO" "")
   (command "layer" "m" "C-NGAS-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Natural gas-manholes, meters, storage tanks to be demolished" "C-NGAS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-UNDR-DEMO"))
   (command "layer" "m" "C-NGAS-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Natural gas-underground lines to be demolished" "C-NGAS-UNDR-DEMO" "")
   (command "layer" "m" "C-NGAS-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Natural gas-underground lines to be demolished" "C-NGAS-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-DEMO"))
   (command "layer" "m" "C-PKNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking lots to be demolished" "C-PKNG-DEMO" "")
   (command "layer" "m" "C-PKNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking lots to be demolished" "C-PKNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-CARS-DEMO"))
   (command "layer" "m" "C-PKNG-CARS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Graphic illustration of cars to be demolished" "C-PKNG-CARS-DEMO" "")
   (command "layer" "m" "C-PKNG-CARS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Graphic illustration of cars to be demolished" "C-PKNG-CARS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-DRAN-DEMO"))
   (command "layer" "m" "C-PKNG-DRAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking lot drainage slope indications to be demolished" "C-PKNG-DRAN-DEMO" "")
   (command "layer" "m" "C-PKNG-DRAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking lot drainage slope indications to be demolished" "C-PKNG-DRAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-ISLD-DEMO"))
   (command "layer" "m" "C-PKNG-ISLD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking islands to be demolished" "C-PKNG-ISLD-DEMO" "")
   (command "layer" "m" "C-PKNG-ISLD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Parking islands to be demolished" "C-PKNG-ISLD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-STRP-DEMO"))
   (command "layer" "m" "C-PKNG-STRP-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Parking lot striping, handicapped symbol to be demolished" "C-PKNG-STRP-DEMO" "")
   (command "layer" "m" "C-PKNG-STRP-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Parking lot striping, handicapped symbol to be demolished" "C-PKNG-STRP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-DEMO"))
   (command "layer" "m" "C-PROP-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Property lines, survey benchmarks to be demolished" "C-PROP-DEMO" "")
   (command "layer" "m" "C-PROP-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Property lines, survey benchmarks to be demolished" "C-PROP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-BRNG-DEMO"))
   (command "layer" "m" "C-PROP-BRNG-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Bearings and distance labels to be demolished" "C-PROP-BRNG-DEMO" "")
   (command "layer" "m" "C-PROP-BRNG-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Bearings and distance labels to be demolished" "C-PROP-BRNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-CONS-DEMO"))
   (command "layer" "m" "C-PROP-CONS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Construction controls to be demolished" "C-PROP-CONS-DEMO" "")
   (command "layer" "m" "C-PROP-CONS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Construction controls to be demolished" "C-PROP-CONS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-ESMT-DEMO"))
   (command "layer" "m" "C-PROP-ESMT-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Easements, rights-of-way, setback lines to be demolished" "C-PROP-ESMT-DEMO" "")
   (command "layer" "m" "C-PROP-ESMT-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Easements, rights-of-way, setback lines to be demolished" "C-PROP-ESMT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-DEMO"))
   (command "layer" "m" "C-ROAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roadways to be demolished" "C-ROAD-DEMO" "")
   (command "layer" "m" "C-ROAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roadways to be demolished" "C-ROAD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CNTR-DEMO"))
   (command "layer" "m" "C-ROAD-CNTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Center lines to be demolished" "C-ROAD-CNTR-DEMO" "")
   (command "layer" "m" "C-ROAD-CNTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Center lines to be demolished" "C-ROAD-CNTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CURB-DEMO"))
   (command "layer" "m" "C-ROAD-CURB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Curbs to be demolished" "C-ROAD-CURB-DEMO" "")
   (command "layer" "m" "C-ROAD-CURB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Curbs to be demolished" "C-ROAD-CURB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-DEMO"))
   (command "layer" "m" "C-SSWR-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Sanitary sewer-manholes, pumping stations to be demolished" "C-SSWR-DEMO" "")
   (command "layer" "m" "C-SSWR-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Sanitary sewer-manholes, pumping stations to be demolished" "C-SSWR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-UNDR-DEMO"))
   (command "layer" "m" "C-SSWR-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Sanitary sewer-underground lines to be demolished" "C-SSWR-UNDR-DEMO" "")
   (command "layer" "m" "C-SSWR-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Sanitary sewer-underground lines to be demolished" "C-SSWR-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-DEMO"))
   (command "layer" "m" "C-STRM-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Storm drainage catch basins, manholes to be demolished" "C-STRM-DEMO" "")
   (command "layer" "m" "C-STRM-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Storm drainage catch basins, manholes to be demolished" "C-STRM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-UNDR-DEMO"))
   (command "layer" "m" "C-STRM-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Storm drainage pipe-underground to be demolished" "C-STRM-UNDR-DEMO" "")
   (command "layer" "m" "C-STRM-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Storm drainage pipe-underground to be demolished" "C-STRM-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-DEMO"))
   (command "layer" "m" "C-TOPO-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Contour lines and elevations to be demolished" "C-TOPO-DEMO" "")
   (command "layer" "m" "C-TOPO-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Contour lines and elevations to be demolished" "C-TOPO-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-BORE-DEMO"))
   (command "layer" "m" "C-TOPO-BORE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Test borings to be demolished" "C-TOPO-BORE-DEMO" "")
   (command "layer" "m" "C-TOPO-BORE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Test borings to be demolished" "C-TOPO-BORE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-RTWL-DEMO"))
   (command "layer" "m" "C-TOPO-RTWL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Retaining wall to be demolished" "C-TOPO-RTWL-DEMO" "")
   (command "layer" "m" "C-TOPO-RTWL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Retaining wall to be demolished" "C-TOPO-RTWL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-SPOT-DEMO"))
   (command "layer" "m" "C-TOPO-SPOT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Spot elevations to be demolished" "C-TOPO-SPOT-DEMO" "")
   (command "layer" "m" "C-TOPO-SPOT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Spot elevations to be demolished" "C-TOPO-SPOT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-DEMO"))
   (command "layer" "m" "C-WATR-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Domestic water-manholes, pumping stations, storage tanks to be demolished" "C-WATR-DEMO" "")
   (command "layer" "m" "C-WATR-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Domestic water-manholes, pumping stations, storage tanks to be demolished" "C-WATR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-UNDR-DEMO"))
   (command "layer" "m" "C-WATR-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Domestic water-underground lines to be demolished" "C-WATR-UNDR-DEMO" "")
   (command "layer" "m" "C-WATR-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Domestic water-underground lines to be demolished" "C-WATR-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-1LIN-DEMO"))
   (command "layer" "m" "E-1LIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "One-line diagrams to be demolished" "E-1LIN-DEMO" "")
   (command "layer" "m" "E-1LIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "One-line diagrams to be demolished" "E-1LIN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ALRM-DEMO"))
   (command "layer" "m" "E-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous alarm system to be demolished" "E-ALRM-DEMO" "")
   (command "layer" "m" "E-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous alarm system to be demolished" "E-ALRM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-DIMS-DEMO"))
   (command "layer" "m" "E-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "E-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "E-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "E-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-KEYN-DEMO"))
   (command "layer" "m" "E-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "E-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "E-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "E-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NOTE-DEMO"))
   (command "layer" "m" "E-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "E-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "E-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "E-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NPLT-DEMO"))
   (command "layer" "m" "E-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "E-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "E-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "E-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REDL-DEMO"))
   (command "layer" "m" "E-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "E-ANNO-REDL-DEMO" "")
   (command "layer" "m" "E-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "E-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REVS-DEMO"))
   (command "layer" "m" "E-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "E-ANNO-REVS-DEMO" "")
   (command "layer" "m" "E-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "E-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-SYMB-DEMO"))
   (command "layer" "m" "E-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "E-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "E-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "E-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-TEXT-DEMO"))
   (command "layer" "m" "E-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "E-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "E-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "E-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-AUXL-DEMO"))
   (command "layer" "m" "E-AUXL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Auxiliary systems to be demolished" "E-AUXL-DEMO" "")
   (command "layer" "m" "E-AUXL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Auxiliary systems to be demolished" "E-AUXL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-BELL-DEMO"))
   (command "layer" "m" "E-BELL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Bell system to be demolished" "E-BELL-DEMO" "")
   (command "layer" "m" "E-BELL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Bell system to be demolished" "E-BELL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-CCTV-DEMO"))
   (command "layer" "m" "E-CCTV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Closed-circuit TV to be demolished" "E-CCTV-DEMO" "")
   (command "layer" "m" "E-CCTV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Closed-circuit TV to be demolished" "E-CCTV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-CLOK-DEMO"))
   (command "layer" "m" "E-CLOK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Clock system to be demolished" "E-CLOK-DEMO" "")
   (command "layer" "m" "E-CLOK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Clock system to be demolished" "E-CLOK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-COMM-DEMO"))
   (command "layer" "m" "E-COMM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Telephone, communication outlets to be demolished" "E-COMM-DEMO" "")
   (command "layer" "m" "E-COMM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Telephone, communication outlets to be demolished" "E-COMM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-DEMO"))
   (command "layer" "m" "E-CTRL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric control systems to be demolished" "E-CTRL-DEMO" "")
   (command "layer" "m" "E-CTRL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric control systems to be demolished" "E-CTRL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-DEVC-DEMO"))
   (command "layer" "m" "E-CTRL-DEVC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Control system devices to be demolished" "E-CTRL-DEVC-DEMO" "")
   (command "layer" "m" "E-CTRL-DEVC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Control system devices to be demolished" "E-CTRL-DEVC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-WIRE-DEMO"))
   (command "layer" "m" "E-CTRL-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Control system wiring to be demolished" "E-CTRL-WIRE-DEMO" "")
   (command "layer" "m" "E-CTRL-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Control system wiring to be demolished" "E-CTRL-WIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-DATA-DEMO"))
   (command "layer" "m" "E-DATA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Data outlets to be demolished" "E-DATA-DEMO" "")
   (command "layer" "m" "E-DATA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Data outlets to be demolished" "E-DATA-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-DICT-DEMO"))
   (command "layer" "m" "E-DICT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Central dictation system to be demolished" "E-DICT-DEMO" "")
   (command "layer" "m" "E-DICT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Central dictation system to be demolished" "E-DICT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-FIRE-DEMO"))
   (command "layer" "m" "E-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire alarm, fire extinguishers to be demolished" "E-FIRE-DEMO" "")
   (command "layer" "m" "E-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire alarm, fire extinguishers to be demolished" "E-FIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-DEMO"))
   (command "layer" "m" "E-GRND-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system to be demolished" "E-GRND-DEMO" "")
   (command "layer" "m" "E-GRND-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system to be demolished" "E-GRND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-CIRC-DEMO"))
   (command "layer" "m" "E-GRND-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system circuits to be demolished" "E-GRND-CIRC-DEMO" "")
   (command "layer" "m" "E-GRND-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system circuits to be demolished" "E-GRND-CIRC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-DIAG-DEMO"))
   (command "layer" "m" "E-GRND-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system diagram to be demolished" "E-GRND-DIAG-DEMO" "")
   (command "layer" "m" "E-GRND-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground system diagram to be demolished" "E-GRND-DIAG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-EQUI-DEMO"))
   (command "layer" "m" "E-GRND-EQUI-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipotential ground system to be demolished" "E-GRND-EQUI-DEMO" "")
   (command "layer" "m" "E-GRND-EQUI-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipotential ground system to be demolished" "E-GRND-EQUI-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-REFR-DEMO"))
   (command "layer" "m" "E-GRND-REFR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Reference ground system to be demolished" "E-GRND-REFR-DEMO" "")
   (command "layer" "m" "E-GRND-REFR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Reference ground system to be demolished" "E-GRND-REFR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-INTC-DEMO"))
   (command "layer" "m" "E-INTC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Intercom system to be demolished" "E-INTC-DEMO" "")
   (command "layer" "m" "E-INTC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Intercom system to be demolished" "E-INTC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LEGN-DEMO"))
   (command "layer" "m" "E-LEGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition legend of symbols" "E-LEGN-DEMO" "")
   (command "layer" "m" "E-LEGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition legend of symbols" "E-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-DEMO"))
   (command "layer" "m" "E-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lighting to be demolished" "E-LITE-DEMO" "")
   (command "layer" "m" "E-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lighting to be demolished" "E-LITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CIRC-DEMO"))
   (command "layer" "m" "E-LITE-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lighting circuits to be demolished" "E-LITE-CIRC-DEMO" "")
   (command "layer" "m" "E-LITE-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lighting circuits to be demolished" "E-LITE-CIRC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CLNG-DEMO"))
   (command "layer" "m" "E-LITE-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted lighting to be demolished" "E-LITE-CLNG-DEMO" "")
   (command "layer" "m" "E-LITE-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted lighting to be demolished" "E-LITE-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EMER-DEMO"))
   (command "layer" "m" "E-LITE-EMER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Emergency lighting to be demolished" "E-LITE-EMER-DEMO" "")
   (command "layer" "m" "E-LITE-EMER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Emergency lighting to be demolished" "E-LITE-EMER-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EXIT-DEMO"))
   (command "layer" "m" "E-LITE-EXIT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exit Lighting to be demolished" "E-LITE-EXIT-DEMO" "")
   (command "layer" "m" "E-LITE-EXIT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exit Lighting to be demolished" "E-LITE-EXIT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-FLOR-DEMO"))
   (command "layer" "m" "E-LITE-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor-mounted lighting to be demolished" "E-LITE-FLOR-DEMO" "")
   (command "layer" "m" "E-LITE-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor-mounted lighting to be demolished" "E-LITE-FLOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-IDEN-DEMO"))
   (command "layer" "m" "E-LITE-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition luminaire identification and text" "E-LITE-IDEN-DEMO" "")
   (command "layer" "m" "E-LITE-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition luminaire identification and text" "E-LITE-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-JBOX-DEMO"))
   (command "layer" "m" "E-LITE-JBOX-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Junction box to be demolished" "E-LITE-JBOX-DEMO" "")
   (command "layer" "m" "E-LITE-JBOX-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Junction box to be demolished" "E-LITE-JBOX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-NUMB-DEMO"))
   (command "layer" "m" "E-LITE-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition lighting circuit numbers" "E-LITE-NUMB-DEMO" "")
   (command "layer" "m" "E-LITE-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition lighting circuit numbers" "E-LITE-NUMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-OTLN-DEMO"))
   (command "layer" "m" "E-LITE-OTLN-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Lighting outline for background (optional) to be demolished" "E-LITE-OTLN-DEMO" "")
   (command "layer" "m" "E-LITE-OTLN-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Lighting outline for background (optional) to be demolished" "E-LITE-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-ROOF-DEMO"))
   (command "layer" "m" "E-LITE-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof lighting to be demolished" "E-LITE-ROOF-DEMO" "")
   (command "layer" "m" "E-LITE-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof lighting to be demolished" "E-LITE-ROOF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SITE-DEMO"))
   (command "layer" "m" "E-LITE-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site lighting (see also civil group) to be demolished" "E-LITE-SITE-DEMO" "")
   (command "layer" "m" "E-LITE-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site lighting (see also civil group) to be demolished" "E-LITE-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SPCL-DEMO"))
   (command "layer" "m" "E-LITE-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special lighting to be demolished" "E-LITE-SPCL-DEMO" "")
   (command "layer" "m" "E-LITE-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special lighting to be demolished" "E-LITE-SPCL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SWCH-DEMO"))
   (command "layer" "m" "E-LITE-SWCH-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Lighting-switches to be demolished" "E-LITE-SWCH-DEMO" "")
   (command "layer" "m" "E-LITE-SWCH-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Lighting-switches to be demolished" "E-LITE-SWCH-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-WALL-DEMO"))
   (command "layer" "m" "E-LITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted lighting to be demolished" "E-LITE-WALL-DEMO" "")
   (command "layer" "m" "E-LITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted lighting to be demolished" "E-LITE-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-LTNG-DEMO"))
   (command "layer" "m" "E-LTNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lightning protection system to be demolished" "E-LTNG-DEMO" "")
   (command "layer" "m" "E-LTNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lightning protection system to be demolished" "E-LTNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-NURS-DEMO"))
   (command "layer" "m" "E-NURS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Nurse call system to be demolished" "E-NURS-DEMO" "")
   (command "layer" "m" "E-NURS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Nurse call system to be demolished" "E-NURS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-PGNG-DEMO"))
   (command "layer" "m" "E-PGNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Paging system to be demolished" "E-PGNG-DEMO" "")
   (command "layer" "m" "E-PGNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Paging system to be demolished" "E-PGNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-DEMO"))
   (command "layer" "m" "E-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power to be demolished" "E-POWR-DEMO" "")
   (command "layer" "m" "E-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power to be demolished" "E-POWR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-BUSW-DEMO"))
   (command "layer" "m" "E-POWR-BUSW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Busways to be demolished" "E-POWR-BUSW-DEMO" "")
   (command "layer" "m" "E-POWR-BUSW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Busways to be demolished" "E-POWR-BUSW-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CABL-DEMO"))
   (command "layer" "m" "E-POWR-CABL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Cable trays to be demolished" "E-POWR-CABL-DEMO" "")
   (command "layer" "m" "E-POWR-CABL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Cable trays to be demolished" "E-POWR-CABL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CIRC-DEMO"))
   (command "layer" "m" "E-POWR-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power circuits to be demolished" "E-POWR-CIRC-DEMO" "")
   (command "layer" "m" "E-POWR-CIRC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power circuits to be demolished" "E-POWR-CIRC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CLNG-DEMO"))
   (command "layer" "m" "E-POWR-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power-ceiling receptacles and devices to be demolished" "E-POWR-CLNG-DEMO" "")
   (command "layer" "m" "E-POWR-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power-ceiling receptacles and devices to be demolished" "E-POWR-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-EQPM-DEMO"))
   (command "layer" "m" "E-POWR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power equipment to be demolished" "E-POWR-EQPM-DEMO" "")
   (command "layer" "m" "E-POWR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power equipment to be demolished" "E-POWR-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-FEED-DEMO"))
   (command "layer" "m" "E-POWR-FEED-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition feeders to be demolished" "E-POWR-FEED-DEMO" "")
   (command "layer" "m" "E-POWR-FEED-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition feeders to be demolished" "E-POWR-FEED-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-IDEN-DEMO"))
   (command "layer" "m" "E-POWR-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition power identification, text" "E-POWR-IDEN-DEMO" "")
   (command "layer" "m" "E-POWR-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition power identification, text" "E-POWR-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-JBOX-DEMO"))
   (command "layer" "m" "E-POWR-JBOX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Junction box to be demolished" "E-POWR-JBOX-DEMO" "")
   (command "layer" "m" "E-POWR-JBOX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Junction box to be demolished" "E-POWR-JBOX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-NUMB-DEMO"))
   (command "layer" "m" "E-POWR-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition power circuit numbers" "E-POWR-NUMB-DEMO" "")
   (command "layer" "m" "E-POWR-NUMB-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition power circuit numbers" "E-POWR-NUMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-OTLN-DEMO"))
   (command "layer" "m" "E-POWR-OTLN-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Power outline for backgrounds to be demolished" "E-POWR-OTLN-DEMO" "")
   (command "layer" "m" "E-POWR-OTLN-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Power outline for backgrounds to be demolished" "E-POWR-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-PANL-DEMO"))
   (command "layer" "m" "E-POWR-PANL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power panels to be demolished" "E-POWR-PANL-DEMO" "")
   (command "layer" "m" "E-POWR-PANL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power panels to be demolished" "E-POWR-PANL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-ROOF-DEMO"))
   (command "layer" "m" "E-POWR-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof power to be demolished" "E-POWR-ROOF-DEMO" "")
   (command "layer" "m" "E-POWR-ROOF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof power to be demolished" "E-POWR-ROOF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SITE-DEMO"))
   (command "layer" "m" "E-POWR-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site power to be demolished (see also civil group)" "E-POWR-SITE-DEMO" "")
   (command "layer" "m" "E-POWR-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site power to be demolished (see also civil group)" "E-POWR-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SWBD-DEMO"))
   (command "layer" "m" "E-POWR-SWBD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power switchboards to be demolished" "E-POWR-SWBD-DEMO" "")
   (command "layer" "m" "E-POWR-SWBD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power switchboards to be demolished" "E-POWR-SWBD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-UCPT-DEMO"))
   (command "layer" "m" "E-POWR-UCPT-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Under-carpet wiring to be demolished" "E-POWR-UCPT-DEMO" "")
   (command "layer" "m" "E-POWR-UCPT-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Under-carpet wiring to be demolished" "E-POWR-UCPT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-URAC-DEMO"))
   (command "layer" "m" "E-POWR-URAC-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underfloor raceways to be demolished" "E-POWR-URAC-DEMO" "")
   (command "layer" "m" "E-POWR-URAC-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underfloor raceways to be demolished" "E-POWR-URAC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-WALL-DEMO"))
   (command "layer" "m" "E-POWR-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power wall outlets and receptacles to be demolished" "E-POWR-WALL-DEMO" "")
   (command "layer" "m" "E-POWR-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Power wall outlets and receptacles to be demolished" "E-POWR-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-RISR-DEMO"))
   (command "layer" "m" "E-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Riser diagram to be demolished" "E-RISR-DEMO" "")
   (command "layer" "m" "E-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Riser diagram to be demolished" "E-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SERT-DEMO"))
   (command "layer" "m" "E-SERT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Security to be demolished" "E-SERT-DEMO" "")
   (command "layer" "m" "E-SERT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Security to be demolished" "E-SERT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-DEMO"))
   (command "layer" "m" "E-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site electrical substations, poles to be demolished" "E-SITE-DEMO" "")
   (command "layer" "m" "E-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site electrical substations, poles to be demolished" "E-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-LITE-DEMO"))
   (command "layer" "m" "E-SITE-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site lighting to be demolished (see also civil group)" "E-SITE-LITE-DEMO" "")
   (command "layer" "m" "E-SITE-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site lighting to be demolished (see also civil group)" "E-SITE-LITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-OVHD-DEMO"))
   (command "layer" "m" "E-SITE-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead lines to be demolished" "E-SITE-OVHD-DEMO" "")
   (command "layer" "m" "E-SITE-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead lines to be demolished" "E-SITE-OVHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-POLE-DEMO"))
   (command "layer" "m" "E-SITE-POLE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric poles to be demolished" "E-SITE-POLE-DEMO" "")
   (command "layer" "m" "E-SITE-POLE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric poles to be demolished" "E-SITE-POLE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-UNDR-DEMO"))
   (command "layer" "m" "E-SITE-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underground electrical lines to be demolished" "E-SITE-UNDR-DEMO" "")
   (command "layer" "m" "E-SITE-UNDR-DEMO" "c" "11" "" "l to be demolished" "Hidden2" "" "d" "Underground electrical lines to be demolished" "E-SITE-UNDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-SOUN-DEMO"))
   (command "layer" "m" "E-SOUN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sound/PA system to be demolished" "E-SOUN-DEMO" "")
   (command "layer" "m" "E-SOUN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sound/PA system to be demolished" "E-SOUN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "E-TVAN-DEMO"))
   (command "layer" "m" "E-TVAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "TV antenna system to be demolished" "E-TVAN-DEMO" "")
   (command "layer" "m" "E-TVAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "TV antenna system to be demolished" "E-TVAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-DIMS-DEMO"))
   (command "layer" "m" "F-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "F-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "F-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "F-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-KEYN-DEMO"))
   (command "layer" "m" "F-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "F-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "F-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "F-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-LEGN-DEMO"))
   (command "layer" "m" "F-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "F-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "F-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "F-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NOTE-DEMO"))
   (command "layer" "m" "F-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "F-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "F-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "F-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NPLT-DEMO"))
   (command "layer" "m" "F-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "F-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "F-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "F-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REDL-DEMO"))
   (command "layer" "m" "F-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "F-ANNO-REDL-DEMO" "")
   (command "layer" "m" "F-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "F-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REVS-DEMO"))
   (command "layer" "m" "F-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "F-ANNO-REVS-DEMO" "")
   (command "layer" "m" "F-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "F-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-SYMB-DEMO"))
   (command "layer" "m" "F-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "F-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "F-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "F-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-TEXT-DEMO"))
   (command "layer" "m" "F-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "F-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "F-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "F-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-DEMO"))
   (command "layer" "m" "F-CO2S-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 system to be demolished" "F-CO2S-DEMO" "")
   (command "layer" "m" "F-CO2S-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 system to be demolished" "F-CO2S-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-EQPM-DEMO"))
   (command "layer" "m" "F-CO2S-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 equipment to be demolished" "F-CO2S-EQPM-DEMO" "")
   (command "layer" "m" "F-CO2S-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 equipment to be demolished" "F-CO2S-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-PIPE-DEMO"))
   (command "layer" "m" "F-CO2S-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 sprinkler piping to be demolished" "F-CO2S-PIPE-DEMO" "")
   (command "layer" "m" "F-CO2S-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "CO2 sprinkler piping to be demolished" "F-CO2S-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-DEMO"))
   (command "layer" "m" "F-HALN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon to be demolished" "F-HALN-DEMO" "")
   (command "layer" "m" "F-HALN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon to be demolished" "F-HALN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-EQPM-DEMO"))
   (command "layer" "m" "F-HALN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon equipment to be demolished" "F-HALN-EQPM-DEMO" "")
   (command "layer" "m" "F-HALN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon equipment to be demolished" "F-HALN-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-PIPE-DEMO"))
   (command "layer" "m" "F-HALN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon piping to be demolished" "F-HALN-PIPE-DEMO" "")
   (command "layer" "m" "F-HALN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Halon piping to be demolished" "F-HALN-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-DEMO"))
   (command "layer" "m" "F-IGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas to be demolished" "F-IGAS-DEMO" "")
   (command "layer" "m" "F-IGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas to be demolished" "F-IGAS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-EQPM-DEMO"))
   (command "layer" "m" "F-IGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas equipment to be demolished" "F-IGAS-EQPM-DEMO" "")
   (command "layer" "m" "F-IGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas equipment to be demolished" "F-IGAS-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-PIPE-DEMO"))
   (command "layer" "m" "F-IGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas piping to be demolished" "F-IGAS-PIPE-DEMO" "")
   (command "layer" "m" "F-IGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Inert gas piping to be demolished" "F-IGAS-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-DEMO"))
   (command "layer" "m" "F-PROT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection systems to be demolished" "F-PROT-DEMO" "")
   (command "layer" "m" "F-PROT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection systems to be demolished" "F-PROT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-ALRM-DEMO"))
   (command "layer" "m" "F-PROT-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire alarm, fire extinguishers to be demolished" "F-PROT-ALRM-DEMO" "")
   (command "layer" "m" "F-PROT-ALRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire alarm, fire extinguishers to be demolished" "F-PROT-ALRM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-EQPM-DEMO"))
   (command "layer" "m" "F-PROT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire system equipment to be demolished (fire hose cabinet extinguishers)" "F-PROT-EQPM-DEMO" "")
   (command "layer" "m" "F-PROT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire system equipment to be demolished (fire hose cabinet extinguishers)" "F-PROT-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-SMOK-DEMO"))
   (command "layer" "m" "F-PROT-SMOK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Smoke detectors/heat sensors to be demolished" "F-PROT-SMOK-DEMO" "")
   (command "layer" "m" "F-PROT-SMOK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Smoke detectors/heat sensors to be demolished" "F-PROT-SMOK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-DEMO"))
   (command "layer" "m" "F-SPRN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection sprinkler system to be demolished" "F-SPRN-DEMO" "")
   (command "layer" "m" "F-SPRN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection sprinkler system to be demolished" "F-SPRN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-CLHD-DEMO"))
   (command "layer" "m" "F-SPRN-CLHD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler head-ceiling to be demolished" "F-SPRN-CLHD-DEMO" "")
   (command "layer" "m" "F-SPRN-CLHD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler head-ceiling to be demolished" "F-SPRN-CLHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-OTHD-DEMO"))
   (command "layer" "m" "F-SPRN-OTHD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler head-other to be demolished" "F-SPRN-OTHD-DEMO" "")
   (command "layer" "m" "F-SPRN-OTHD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler head-other to be demolished" "F-SPRN-OTHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-PIPE-DEMO"))
   (command "layer" "m" "F-SPRN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler piping to be demolished" "F-SPRN-PIPE-DEMO" "")
   (command "layer" "m" "F-SPRN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler piping to be demolished" "F-SPRN-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-STAN-DEMO"))
   (command "layer" "m" "F-SPRN-STAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler system standpipe to be demolished" "F-SPRN-STAN-DEMO" "")
   (command "layer" "m" "F-SPRN-STAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sprinkler system standpipe to be demolished" "F-SPRN-STAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "F-STAN-DEMO"))
   (command "layer" "m" "F-STAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection standpipe system to be demolished" "F-STAN-DEMO" "")
   (command "layer" "m" "F-STAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection standpipe system to be demolished" "F-STAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ACCS-DEMO"))
   (command "layer" "m" "G-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Access plan to be demolished" "G-ACCS-DEMO" "")
   (command "layer" "m" "G-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Access plan to be demolished" "G-ACCS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-DIMS-DEMO"))
   (command "layer" "m" "G-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "G-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "G-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "G-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-KEYN-DEMO"))
   (command "layer" "m" "G-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "G-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "G-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "G-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-LEGN-DEMO"))
   (command "layer" "m" "G-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "G-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "G-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "G-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NOTE-DEMO"))
   (command "layer" "m" "G-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "G-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "G-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "G-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NPLT-DEMO"))
   (command "layer" "m" "G-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "G-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "G-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "G-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REDL-DEMO"))
   (command "layer" "m" "G-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "G-ANNO-REDL-DEMO" "")
   (command "layer" "m" "G-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "G-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REVS-DEMO"))
   (command "layer" "m" "G-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "G-ANNO-REVS-DEMO" "")
   (command "layer" "m" "G-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "G-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-SYMB-DEMO"))
   (command "layer" "m" "G-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "G-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "G-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "G-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-TEXT-DEMO"))
   (command "layer" "m" "G-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "G-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "G-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "G-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-CODE-DEMO"))
   (command "layer" "m" "G-CODE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Code compliance plan to be demolished" "G-CODE-DEMO" "")
   (command "layer" "m" "G-CODE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Code compliance plan to be demolished" "G-CODE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-EVAC-DEMO"))
   (command "layer" "m" "G-EVAC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Evacuation plan to be demolished" "G-EVAC-DEMO" "")
   (command "layer" "m" "G-EVAC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Evacuation plan to be demolished" "G-EVAC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-FIRE-DEMO"))
   (command "layer" "m" "G-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection plan to be demolished" "G-FIRE-DEMO" "")
   (command "layer" "m" "G-FIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fire protection plan to be demolished" "G-FIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-PLAN-DEMO"))
   (command "layer" "m" "G-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor plan-key plan to be demolished" "G-PLAN-DEMO" "")
   (command "layer" "m" "G-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor plan-key plan to be demolished" "G-PLAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "G-SITE-DEMO"))
   (command "layer" "m" "G-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site plan-key map to be demolished" "G-SITE-DEMO" "")
   (command "layer" "m" "G-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site plan-key map to be demolished" "G-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "H-PLAN-DEMO"))
   (command "layer" "m" "H-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor plan-key plan to be demolished" "H-PLAN-DEMO" "")
   (command "layer" "m" "H-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor plan-key plan to be demolished" "H-PLAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "H-SITE-DEMO"))
   (command "layer" "m" "H-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site plan-key map to be demolished" "H-SITE-DEMO" "")
   (command "layer" "m" "H-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site plan-key map to be demolished" "H-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-DIMS-DEMO"))
   (command "layer" "m" "I-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "I-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "I-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "I-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-KEYN-DEMO"))
   (command "layer" "m" "I-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "I-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "I-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "I-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-LEGN-DEMO"))
   (command "layer" "m" "I-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "I-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "I-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "I-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NOTE-DEMO"))
   (command "layer" "m" "I-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "I-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "I-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "I-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NPLT-DEMO"))
   (command "layer" "m" "I-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "I-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "I-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "I-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REDL-DEMO"))
   (command "layer" "m" "I-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "I-ANNO-REDL-DEMO" "")
   (command "layer" "m" "I-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "I-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REVS-DEMO"))
   (command "layer" "m" "I-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "I-ANNO-REVS-DEMO" "")
   (command "layer" "m" "I-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "I-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-SYMB-DEMO"))
   (command "layer" "m" "I-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "I-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "I-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "I-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-TEXT-DEMO"))
   (command "layer" "m" "I-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "I-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "I-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "I-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-DEMO"))
   (command "layer" "m" "I-AREA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Area calculation lines to be demolished" "I-AREA-DEMO" "")
   (command "layer" "m" "I-AREA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Area calculation lines to be demolished" "I-AREA-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-IDEN-DEMO"))
   (command "layer" "m" "I-AREA-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, tenant identifications, area calculation" "I-AREA-IDEN-DEMO" "")
   (command "layer" "m" "I-AREA-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, tenant identifications, area calculation" "I-AREA-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-OCCP-DEMO"))
   (command "layer" "m" "I-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition occupant or employee names" "I-AREA-OCCP-DEMO" "")
   (command "layer" "m" "I-AREA-OCCP-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition occupant or employee names" "I-AREA-OCCP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-PATT-DEMO"))
   (command "layer" "m" "I-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition area cross hatching" "I-AREA-PATT-DEMO" "")
   (command "layer" "m" "I-AREA-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition area cross hatching" "I-AREA-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-DEMO"))
   (command "layer" "m" "I-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling information" "I-CLNG-DEMO" "")
   (command "layer" "m" "I-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling information" "I-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-ACCS-DEMO"))
   (command "layer" "m" "I-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling access to be demolished" "I-CLNG-ACCS-DEMO" "")
   (command "layer" "m" "I-CLNG-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling access to be demolished" "I-CLNG-ACCS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-GRID-DEMO"))
   (command "layer" "m" "I-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling grid to be demolished" "I-CLNG-GRID-DEMO" "")
   (command "layer" "m" "I-CLNG-GRID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling grid to be demolished" "I-CLNG-GRID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-OPEN-DEMO"))
   (command "layer" "m" "I-CLNG-OPEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling/roof penetrations to be demolished" "I-CLNG-OPEN-DEMO" "")
   (command "layer" "m" "I-CLNG-OPEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling/roof penetrations to be demolished" "I-CLNG-OPEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-PATT-DEMO"))
   (command "layer" "m" "I-CLNG-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling patterns" "I-CLNG-PATT-DEMO" "")
   (command "layer" "m" "I-CLNG-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition ceiling patterns" "I-CLNG-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-SUSP-DEMO"))
   (command "layer" "m" "I-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Suspended elements to be demolished" "I-CLNG-SUSP-DEMO" "")
   (command "layer" "m" "I-CLNG-SUSP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Suspended elements to be demolished" "I-CLNG-SUSP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-TEES-DEMO"))
   (command "layer" "m" "I-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "d" "Main tees to be demolished" "I-CLNG-TEES-DEMO" "")
   (command "layer" "m" "I-CLNG-TEES-DEMO" "c" "5" "" "l" "Demo" "" "d" "Main tees to be demolished" "I-CLNG-TEES-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-COLS-DEMO"))
   (command "layer" "m" "I-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "I-COLS-DEMO" "")
   (command "layer" "m" "I-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "I-COLS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-DEMO"))
   (command "layer" "m" "I-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition details" "I-DETL-DEMO" "")
   (command "layer" "m" "I-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition details" "I-DETL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-IDEN-DEMO"))
   (command "layer" "m" "I-DETL-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-DETL-IDEN-DEMO" "")
   (command "layer" "m" "I-DETL-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-DETL-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MBND-DEMO"))
   (command "layer" "m" "I-DETL-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "I-DETL-MBND-DEMO" "")
   (command "layer" "m" "I-DETL-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "I-DETL-MBND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MCUT-DEMO"))
   (command "layer" "m" "I-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "I-DETL-MCUT-DEMO" "")
   (command "layer" "m" "I-DETL-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "I-DETL-MCUT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-PATT-DEMO"))
   (command "layer" "m" "I-DETL-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-DETL-PATT-DEMO" "")
   (command "layer" "m" "I-DETL-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-DETL-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-DEMO"))
   (command "layer" "m" "I-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors to be demolished" "I-DOOR-DEMO" "")
   (command "layer" "m" "I-DOOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors to be demolished" "I-DOOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-ELEV-DEMO"))
   (command "layer" "m" "I-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors: 3D views to be demolished" "I-DOOR-ELEV-DEMO" "")
   (command "layer" "m" "I-DOOR-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Doors: 3D views to be demolished" "I-DOOR-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-FULL-DEMO"))
   (command "layer" "m" "I-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height (to ceiling) door: swing and leaf to be demolished" "I-DOOR-FULL-DEMO" "")
   (command "layer" "m" "I-DOOR-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height (to ceiling) door: swing and leaf to be demolished" "I-DOOR-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-IDEN-DEMO"))
   (command "layer" "m" "I-DOOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition door number, hardware group, etc" "I-DOOR-IDEN-DEMO" "")
   (command "layer" "m" "I-DOOR-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition door number, hardware group, etc" "I-DOOR-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-PRHT-DEMO"))
   (command "layer" "m" "I-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial height door: swing and leaf to be demolished" "I-DOOR-PRHT-DEMO" "")
   (command "layer" "m" "I-DOOR-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial height door: swing and leaf to be demolished" "I-DOOR-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-DEMO"))
   (command "layer" "m" "I-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior and exterior elevations to be demolished" "I-ELEV-DEMO" "")
   (command "layer" "m" "I-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior and exterior elevations to be demolished" "I-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-CASE-DEMO"))
   (command "layer" "m" "I-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted casework to be demolished" "I-ELEV-CASE-DEMO" "")
   (command "layer" "m" "I-ELEV-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall-mounted casework to be demolished" "I-ELEV-CASE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FIXT-DEMO"))
   (command "layer" "m" "I-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "I-ELEV-FIXT-DEMO" "")
   (command "layer" "m" "I-ELEV-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "I-ELEV-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FNSH-DEMO"))
   (command "layer" "m" "I-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Finishes, woodwork, trim to be demolished" "I-ELEV-FNSH-DEMO" "")
   (command "layer" "m" "I-ELEV-FNSH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Finishes, woodwork, trim to be demolished" "I-ELEV-FNSH-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-IDEN-DEMO"))
   (command "layer" "m" "I-ELEV-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-ELEV-IDEN-DEMO" "")
   (command "layer" "m" "I-ELEV-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-ELEV-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PATT-DEMO"))
   (command "layer" "m" "I-ELEV-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-ELEV-PATT-DEMO" "")
   (command "layer" "m" "I-ELEV-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-ELEV-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PFIX-DEMO"))
   (command "layer" "m" "I-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures in elevation to be demolished" "I-ELEV-PFIX-DEMO" "")
   (command "layer" "m" "I-ELEV-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures in elevation to be demolished" "I-ELEV-PFIX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-SIGN-DEMO"))
   (command "layer" "m" "I-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "I-ELEV-SIGN-DEMO" "")
   (command "layer" "m" "I-ELEV-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "I-ELEV-SIGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-DEMO"))
   (command "layer" "m" "I-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment to be demolished" "I-EQPM-DEMO" "")
   (command "layer" "m" "I-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment to be demolished" "I-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ACCS-DEMO"))
   (command "layer" "m" "I-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment access to be demolished" "I-EQPM-ACCS-DEMO" "")
   (command "layer" "m" "I-EQPM-ACCS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment access to be demolished" "I-EQPM-ACCS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-CLNG-DEMO"))
   (command "layer" "m" "I-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted or suspended equipment to be demolished" "I-EQPM-CLNG-DEMO" "")
   (command "layer" "m" "I-EQPM-CLNG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ceiling-mounted or suspended equipment to be demolished" "I-EQPM-CLNG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ELEV-DEMO"))
   (command "layer" "m" "I-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment surfaces: 3D views to be demolished" "I-EQPM-ELEV-DEMO" "")
   (command "layer" "m" "I-EQPM-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment surfaces: 3D views to be demolished" "I-EQPM-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-FIXD-DEMO"))
   (command "layer" "m" "I-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fixed equipment to be demolished" "I-EQPM-FIXD-DEMO" "")
   (command "layer" "m" "I-EQPM-FIXD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fixed equipment to be demolished" "I-EQPM-FIXD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-IDEN-DEMO"))
   (command "layer" "m" "I-EQPM-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition equipment identification numbers" "I-EQPM-IDEN-DEMO" "")
   (command "layer" "m" "I-EQPM-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition equipment identification numbers" "I-EQPM-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-MOVE-DEMO"))
   (command "layer" "m" "I-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable equipment to be demolished" "I-EQPM-MOVE-DEMO" "")
   (command "layer" "m" "I-EQPM-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable equipment to be demolished" "I-EQPM-MOVE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-NICN-DEMO"))
   (command "layer" "m" "I-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment not in contract to be demolished" "I-EQPM-NICN-DEMO" "")
   (command "layer" "m" "I-EQPM-NICN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment not in contract to be demolished" "I-EQPM-NICN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-DEMO"))
   (command "layer" "m" "I-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition floor information" "I-FLOR-DEMO" "")
   (command "layer" "m" "I-FLOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition floor information" "I-FLOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-CASE-DEMO"))
   (command "layer" "m" "I-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Casework (manufactured cabinets) to be demolished" "I-FLOR-CASE-DEMO" "")
   (command "layer" "m" "I-FLOR-CASE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Casework (manufactured cabinets) to be demolished" "I-FLOR-CASE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-EVTR-DEMO"))
   (command "layer" "m" "I-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Elevator cars and equipment to be demolished" "I-FLOR-EVTR-DEMO" "")
   (command "layer" "m" "I-FLOR-EVTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Elevator cars and equipment to be demolished" "I-FLOR-EVTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-FIXT-DEMO"))
   (command "layer" "m" "I-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "I-FLOR-FIXT-DEMO" "")
   (command "layer" "m" "I-FLOR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous fixtures to be demolished" "I-FLOR-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-HRAL-DEMO"))
   (command "layer" "m" "I-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair and balcony handrails, guardrails to be demolished" "I-FLOR-HRAL-DEMO" "")
   (command "layer" "m" "I-FLOR-HRAL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair and balcony handrails, guardrails to be demolished" "I-FLOR-HRAL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-IDEN-DEMO"))
   (command "layer" "m" "I-FLOR-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, names, targets, etc." "I-FLOR-IDEN-DEMO" "")
   (command "layer" "m" "I-FLOR-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition room numbers, names, targets, etc." "I-FLOR-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-LEVL-DEMO"))
   (command "layer" "m" "I-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes, ramps, pits, depressions to be demolished" "I-FLOR-LEVL-DEMO" "")
   (command "layer" "m" "I-FLOR-LEVL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Level changes, ramps, pits, depressions to be demolished" "I-FLOR-LEVL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OTLN-DEMO"))
   (command "layer" "m" "I-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor or building outline to be demolished" "I-FLOR-OTLN-DEMO" "")
   (command "layer" "m" "I-FLOR-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor or building outline to be demolished" "I-FLOR-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OVHD-DEMO"))
   (command "layer" "m" "I-FLOR-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead items to be demolished (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-DEMO" "")
   (command "layer" "m" "I-FLOR-OVHD-DEMO" "c" "11" "" "l to be demolished" "Dashed2" "" "d" "Overhead items to be demolished (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PATT-DEMO"))
   (command "layer" "m" "I-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition paving, tile, carpet patterns" "I-FLOR-PATT-DEMO" "")
   (command "layer" "m" "I-FLOR-PATT-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition paving, tile, carpet patterns" "I-FLOR-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PFIX-DEMO"))
   (command "layer" "m" "I-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "I-FLOR-PFIX-DEMO" "")
   (command "layer" "m" "I-FLOR-PFIX-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "I-FLOR-PFIX-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RAIS-DEMO"))
   (command "layer" "m" "I-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Raised floors to be demolished" "I-FLOR-RAIS-DEMO" "")
   (command "layer" "m" "I-FLOR-RAIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Raised floors to be demolished" "I-FLOR-RAIS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RISR-DEMO"))
   (command "layer" "m" "I-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "I-FLOR-RISR-DEMO" "")
   (command "layer" "m" "I-FLOR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair risers to be demolished" "I-FLOR-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SIGN-DEMO"))
   (command "layer" "m" "I-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "I-FLOR-SIGN-DEMO" "")
   (command "layer" "m" "I-FLOR-SIGN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Signage to be demolished" "I-FLOR-SIGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SPCL-DEMO"))
   (command "layer" "m" "I-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural specialties (toilet room accessories, display cases) to be demolished" "I-FLOR-SPCL-DEMO" "")
   (command "layer" "m" "I-FLOR-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural specialties (toilet room accessories, display cases) to be demolished" "I-FLOR-SPCL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-STRS-DEMO"))
   (command "layer" "m" "I-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, escalators, ladders to be demolished" "I-FLOR-STRS-DEMO" "")
   (command "layer" "m" "I-FLOR-STRS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Stair treads, escalators, ladders to be demolished" "I-FLOR-STRS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-TPTN-DEMO"))
   (command "layer" "m" "I-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Toilet partitions to be demolished" "I-FLOR-TPTN-DEMO" "")
   (command "layer" "m" "I-FLOR-TPTN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Toilet partitions to be demolished" "I-FLOR-TPTN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-WDWK-DEMO"))
   (command "layer" "m" "I-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural woodwork (field-built cabinets and counters) to be demolished" "I-FLOR-WDWK-DEMO" "")
   (command "layer" "m" "I-FLOR-WDWK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Architectural woodwork (field-built cabinets and counters) to be demolished" "I-FLOR-WDWK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-DEMO"))
   (command "layer" "m" "I-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture to be demolished" "I-FURN-DEMO" "")
   (command "layer" "m" "I-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture to be demolished" "I-FURN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-CHAR-DEMO"))
   (command "layer" "m" "I-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chairs and other seating to be demolished" "I-FURN-CHAR-DEMO" "")
   (command "layer" "m" "I-FURN-CHAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chairs and other seating to be demolished" "I-FURN-CHAR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-ELEV-DEMO"))
   (command "layer" "m" "I-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: 3D Views to be demolished" "I-FURN-ELEV-DEMO" "")
   (command "layer" "m" "I-FURN-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: 3D Views to be demolished" "I-FURN-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FILE-DEMO"))
   (command "layer" "m" "I-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "File cabinets to be demolished" "I-FURN-FILE-DEMO" "")
   (command "layer" "m" "I-FURN-FILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "File cabinets to be demolished" "I-FURN-FILE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FREE-DEMO"))
   (command "layer" "m" "I-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: freestanding (desks, credenzas, etc) to be demolished" "I-FURN-FREE-DEMO" "")
   (command "layer" "m" "I-FURN-FREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture: freestanding (desks, credenzas, etc) to be demolished" "I-FURN-FREE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-IDEN-DEMO"))
   (command "layer" "m" "I-FURN-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition furniture numbers" "I-FURN-IDEN-DEMO" "")
   (command "layer" "m" "I-FURN-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition furniture numbers" "I-FURN-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PATT-DEMO"))
   (command "layer" "m" "I-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition finish patterns" "I-FURN-PATT-DEMO" "")
   (command "layer" "m" "I-FURN-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition finish patterns" "I-FURN-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PLNT-DEMO"))
   (command "layer" "m" "I-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plants to be demolished" "I-FURN-PLNT-DEMO" "")
   (command "layer" "m" "I-FURN-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plants to be demolished" "I-FURN-PLNT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PNLS-DEMO"))
   (command "layer" "m" "I-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system panels to be demolished" "I-FURN-PNLS-DEMO" "")
   (command "layer" "m" "I-FURN-PNLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system panels to be demolished" "I-FURN-PNLS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-POWR-DEMO"))
   (command "layer" "m" "I-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system-power designations to be demolished" "I-FURN-POWR-DEMO" "")
   (command "layer" "m" "I-FURN-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system-power designations to be demolished" "I-FURN-POWR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-STOR-DEMO"))
   (command "layer" "m" "I-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system storage components to be demolished" "I-FURN-STOR-DEMO" "")
   (command "layer" "m" "I-FURN-STOR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system storage components to be demolished" "I-FURN-STOR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-WKSF-DEMO"))
   (command "layer" "m" "I-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system work surface components to be demolished" "I-FURN-WKSF-DEMO" "")
   (command "layer" "m" "I-FURN-WKSF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Furniture system work surface components to be demolished" "I-FURN-WKSF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-DEMO"))
   (command "layer" "m" "I-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing to be demolished" "I-GLAZ-DEMO" "")
   (command "layer" "m" "I-GLAZ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing to be demolished" "I-GLAZ-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-ELEV-DEMO"))
   (command "layer" "m" "I-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing and mullions-elevation views to be demolished" "I-GLAZ-ELEV-DEMO" "")
   (command "layer" "m" "I-GLAZ-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Glazing and mullions-elevation views to be demolished" "I-GLAZ-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-FULL-DEMO"))
   (command "layer" "m" "I-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height glazed walls and  partitions to be demolished" "I-GLAZ-FULL-DEMO" "")
   (command "layer" "m" "I-GLAZ-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height glazed walls and  partitions to be demolished" "I-GLAZ-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-IDEN-DEMO"))
   (command "layer" "m" "I-GLAZ-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition window number" "I-GLAZ-IDEN-DEMO" "")
   (command "layer" "m" "I-GLAZ-IDEN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition window number" "I-GLAZ-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-PRHT-DEMO"))
   (command "layer" "m" "I-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows and partial-height glazed partitions to be demolished" "I-GLAZ-PRHT-DEMO" "")
   (command "layer" "m" "I-GLAZ-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windows and partial-height glazed partitions to be demolished" "I-GLAZ-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-SILL-DEMO"))
   (command "layer" "m" "I-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windowsills to be demolished" "I-GLAZ-SILL-DEMO" "")
   (command "layer" "m" "I-GLAZ-SILL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Windowsills to be demolished" "I-GLAZ-SILL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-GRID-DEMO"))
   (command "layer" "m" "I-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Planning grid or column grid to be demolished" "I-GRID-DEMO" "")
   (command "layer" "m" "I-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Planning grid or column grid to be demolished" "I-GRID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-RDFF-DEMO"))
   (command "layer" "m" "I-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "I-HVAC-RDFF-DEMO" "")
   (command "layer" "m" "I-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "I-HVAC-RDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-SDFF-DEMO"))
   (command "layer" "m" "I-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "I-HVAC-SDFF-DEMO" "")
   (command "layer" "m" "I-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "I-HVAC-SDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-LITE-DEMO"))
   (command "layer" "m" "I-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Light fixtures to be demolished" "I-LITE-DEMO" "")
   (command "layer" "m" "I-LITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Light fixtures to be demolished" "I-LITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-DEMO"))
   (command "layer" "m" "I-SECT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sections to be demolished" "I-SECT-DEMO" "")
   (command "layer" "m" "I-SECT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sections to be demolished" "I-SECT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-IDEN-DEMO"))
   (command "layer" "m" "I-SECT-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-SECT-IDEN-DEMO" "")
   (command "layer" "m" "I-SECT-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition component identification numbers" "I-SECT-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MBND-DEMO"))
   (command "layer" "m" "I-SECT-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "I-SECT-MBND-DEMO" "")
   (command "layer" "m" "I-SECT-MBND-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Material beyond section cut to be demolished" "I-SECT-MBND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MCUT-DEMO"))
   (command "layer" "m" "I-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "I-SECT-MCUT-DEMO" "")
   (command "layer" "m" "I-SECT-MCUT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Material cut by section to be demolished" "I-SECT-MCUT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-PATT-DEMO"))
   (command "layer" "m" "I-SECT-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-SECT-PATT-DEMO" "")
   (command "layer" "m" "I-SECT-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "I-SECT-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-DEMO"))
   (command "layer" "m" "I-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior walls to be demolished" "I-WALL-DEMO" "")
   (command "layer" "m" "I-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Interior walls to be demolished" "I-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-ELEV-DEMO"))
   (command "layer" "m" "I-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall surfaces: 3D views to be demolished" "I-WALL-ELEV-DEMO" "")
   (command "layer" "m" "I-WALL-ELEV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Wall surfaces: 3D views to be demolished" "I-WALL-ELEV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FIRE-DEMO"))
   (command "layer" "m" "I-WALL-FIRE-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition fire wall patterning" "I-WALL-FIRE-DEMO" "")
   (command "layer" "m" "I-WALL-FIRE-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Demolition fire wall patterning" "I-WALL-FIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FULL-DEMO"))
   (command "layer" "m" "I-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height walls, stair and shaft walls, walls to structure to be demolished" "I-WALL-FULL-DEMO" "")
   (command "layer" "m" "I-WALL-FULL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Full-height walls, stair and shaft walls, walls to structure to be demolished" "I-WALL-FULL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-HEAD-DEMO"))
   (command "layer" "m" "I-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window headers (appear on reflected ceiling plan) to be demolished" "I-WALL-HEAD-DEMO" "")
   (command "layer" "m" "I-WALL-HEAD-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window headers (appear on reflected ceiling plan) to be demolished" "I-WALL-HEAD-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-JAMB-DEMO"))
   (command "layer" "m" "I-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window jambs (do not appear on reflected ceiling plans) to be demolished" "I-WALL-JAMB-DEMO" "")
   (command "layer" "m" "I-WALL-JAMB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Door and window jambs (do not appear on reflected ceiling plans) to be demolished" "I-WALL-JAMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-MOVE-DEMO"))
   (command "layer" "m" "I-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable partitions to be demolished" "I-WALL-MOVE-DEMO" "")
   (command "layer" "m" "I-WALL-MOVE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Movable partitions to be demolished" "I-WALL-MOVE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PATT-DEMO"))
   (command "layer" "m" "I-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill to be demolished" "I-WALL-PATT-DEMO" "")
   (command "layer" "m" "I-WALL-PATT-DEMO" "c" "40" "" "l" "Continuous" "" "d" "Wall insulation, hatching and fill to be demolished" "I-WALL-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PRHT-DEMO"))
   (command "layer" "m" "I-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height walls (do not appear on reflected ceiling plans) to be demolished" "I-WALL-PRHT-DEMO" "")
   (command "layer" "m" "I-WALL-PRHT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Partial-height walls (do not appear on reflected ceiling plans) to be demolished" "I-WALL-PRHT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-DIMS-DEMO"))
   (command "layer" "m" "L-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "L-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "L-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "L-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-KEYN-DEMO"))
   (command "layer" "m" "L-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "L-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "L-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "L-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-LEGN-DEMO"))
   (command "layer" "m" "L-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "L-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "L-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "L-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NOTE-DEMO"))
   (command "layer" "m" "L-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "L-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "L-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "L-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NPLT-DEMO"))
   (command "layer" "m" "L-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "L-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "L-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "L-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REDL-DEMO"))
   (command "layer" "m" "L-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "L-ANNO-REDL-DEMO" "")
   (command "layer" "m" "L-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "L-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REVS-DEMO"))
   (command "layer" "m" "L-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "L-ANNO-REVS-DEMO" "")
   (command "layer" "m" "L-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "L-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-SYMB-DEMO"))
   (command "layer" "m" "L-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "L-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "L-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "L-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-TEXT-DEMO"))
   (command "layer" "m" "L-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "L-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "L-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "L-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-DEMO"))
   (command "layer" "m" "L-IRRG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation system to be demolished" "L-IRRG-DEMO" "")
   (command "layer" "m" "L-IRRG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation system to be demolished" "L-IRRG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-COVR-DEMO"))
   (command "layer" "m" "L-IRRG-COVR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation coverage to be demolished" "L-IRRG-COVR-DEMO" "")
   (command "layer" "m" "L-IRRG-COVR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation coverage to be demolished" "L-IRRG-COVR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-EQPT-DEMO"))
   (command "layer" "m" "L-IRRG-EQPT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation equipment to be demolished" "L-IRRG-EQPT-DEMO" "")
   (command "layer" "m" "L-IRRG-EQPT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation equipment to be demolished" "L-IRRG-EQPT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-PIPE-DEMO"))
   (command "layer" "m" "L-IRRG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation piping to be demolished" "L-IRRG-PIPE-DEMO" "")
   (command "layer" "m" "L-IRRG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation piping to be demolished" "L-IRRG-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-SPKL-DEMO"))
   (command "layer" "m" "L-IRRG-SPKL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation sprinklers to be demolished" "L-IRRG-SPKL-DEMO" "")
   (command "layer" "m" "L-IRRG-SPKL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Irrigation sprinklers to be demolished" "L-IRRG-SPKL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-DEMO"))
   (command "layer" "m" "L-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plant and landscape materials to be demolished" "L-PLNT-DEMO" "")
   (command "layer" "m" "L-PLNT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plant and landscape materials to be demolished" "L-PLNT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-BEDS-DEMO"))
   (command "layer" "m" "L-PLNT-BEDS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Rock, bark and other landscaping beds to be demolished" "L-PLNT-BEDS-DEMO" "")
   (command "layer" "m" "L-PLNT-BEDS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Rock, bark and other landscaping beds to be demolished" "L-PLNT-BEDS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-GRND-DEMO"))
   (command "layer" "m" "L-PLNT-GRND-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground covers and vines to be demolished" "L-PLNT-GRND-DEMO" "")
   (command "layer" "m" "L-PLNT-GRND-DEMO" "c" "5" "" "l" "Demo" "" "d" "Ground covers and vines to be demolished" "L-PLNT-GRND-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-PLAN-DEMO"))
   (command "layer" "m" "L-PLNT-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Planting plants to be demolished" "L-PLNT-PLAN-DEMO" "")
   (command "layer" "m" "L-PLNT-PLAN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Planting plants to be demolished" "L-PLNT-PLAN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TREE-DEMO"))
   (command "layer" "m" "L-PLNT-TREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Trees to be demolished" "L-PLNT-TREE-DEMO" "")
   (command "layer" "m" "L-PLNT-TREE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Trees to be demolished" "L-PLNT-TREE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TURF-DEMO"))
   (command "layer" "m" "L-PLNT-TURF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lawn areas to be demolished" "L-PLNT-TURF-DEMO" "")
   (command "layer" "m" "L-PLNT-TURF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Lawn areas to be demolished" "L-PLNT-TURF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-DEMO"))
   (command "layer" "m" "L-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site improvements to be demolished" "L-SITE-DEMO" "")
   (command "layer" "m" "L-SITE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site improvements to be demolished" "L-SITE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-BRDG-DEMO"))
   (command "layer" "m" "L-SITE-BRDG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Bridges to be demolished" "L-SITE-BRDG-DEMO" "")
   (command "layer" "m" "L-SITE-BRDG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Bridges to be demolished" "L-SITE-BRDG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-DECK-DEMO"))
   (command "layer" "m" "L-SITE-DECK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Decks to be demolished" "L-SITE-DECK-DEMO" "")
   (command "layer" "m" "L-SITE-DECK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Decks to be demolished" "L-SITE-DECK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FENC-DEMO"))
   (command "layer" "m" "L-SITE-FENC-DEMO" "c" "11" "" "l to be demolished" "Fenceline1" "" "d" "Fencing to be demolished" "L-SITE-FENC-DEMO" "")
   (command "layer" "m" "L-SITE-FENC-DEMO" "c" "11" "" "l to be demolished" "Fenceline1" "" "d" "Fencing to be demolished" "L-SITE-FENC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FURN-DEMO"))
   (command "layer" "m" "L-SITE-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site furnishings to be demolished" "L-SITE-FURN-DEMO" "")
   (command "layer" "m" "L-SITE-FURN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Site furnishings to be demolished" "L-SITE-FURN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-PLAY-DEMO"))
   (command "layer" "m" "L-SITE-PLAY-DEMO" "c" "5" "" "l" "Demo" "" "d" "Play structures to be demolished" "L-SITE-PLAY-DEMO" "")
   (command "layer" "m" "L-SITE-PLAY-DEMO" "c" "5" "" "l" "Demo" "" "d" "Play structures to be demolished" "L-SITE-PLAY-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-POOL-DEMO"))
   (command "layer" "m" "L-SITE-POOL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Pools and spas to be demolished" "L-SITE-POOL-DEMO" "")
   (command "layer" "m" "L-SITE-POOL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Pools and spas to be demolished" "L-SITE-POOL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-SPRT-DEMO"))
   (command "layer" "m" "L-SITE-SPRT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sports fields to be demolished" "L-SITE-SPRT-DEMO" "")
   (command "layer" "m" "L-SITE-SPRT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sports fields to be demolished" "L-SITE-SPRT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-STEP-DEMO"))
   (command "layer" "m" "L-SITE-STEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steps to be demolished" "L-SITE-STEP-DEMO" "")
   (command "layer" "m" "L-SITE-STEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steps to be demolished" "L-SITE-STEP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-WALL-DEMO"))
   (command "layer" "m" "L-SITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Walls to be demolished" "L-SITE-WALL-DEMO" "")
   (command "layer" "m" "L-SITE-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Walls to be demolished" "L-SITE-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-DEMO"))
   (command "layer" "m" "L-WALK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Walks and steps to be demolished" "L-WALK-DEMO" "")
   (command "layer" "m" "L-WALK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Walks and steps to be demolished" "L-WALK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-PATT-DEMO"))
   (command "layer" "m" "L-WALK-PATT-DEMO" "c" "9" "" "l" "Continuous" "" "d" "Walks and steps-cross-hatch patterns" "L-WALK-PATT-DEMO" "")
   (command "layer" "m" "L-WALK-PATT-DEMO" "c" "9" "" "l" "Continuous" "" "d" "Walks and steps-cross-hatch patterns" "L-WALK-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-DIMS-DEMO"))
   (command "layer" "m" "M-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "M-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "M-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "M-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-KEYN-DEMO"))
   (command "layer" "m" "M-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "M-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "M-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "M-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-LEGN-DEMO"))
   (command "layer" "m" "M-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "M-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "M-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "M-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NOTE-DEMO"))
   (command "layer" "m" "M-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "M-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "M-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "M-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NPLT-DEMO"))
   (command "layer" "m" "M-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "M-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "M-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "M-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REDL-DEMO"))
   (command "layer" "m" "M-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "M-ANNO-REDL-DEMO" "")
   (command "layer" "m" "M-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "M-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REVS-DEMO"))
   (command "layer" "m" "M-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "M-ANNO-REVS-DEMO" "")
   (command "layer" "m" "M-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "M-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-SYMB-DEMO"))
   (command "layer" "m" "M-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "M-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "M-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "M-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-TEXT-DEMO"))
   (command "layer" "m" "M-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "M-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "M-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "M-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-DEMO"))
   (command "layer" "m" "M-BRIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine systems to be demolished" "M-BRIN-DEMO" "")
   (command "layer" "m" "M-BRIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine systems to be demolished" "M-BRIN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-EQPM-DEMO"))
   (command "layer" "m" "M-BRIN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine system equipment to be demolished" "M-BRIN-EQPM-DEMO" "")
   (command "layer" "m" "M-BRIN-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine system equipment to be demolished" "M-BRIN-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-PIPE-DEMO"))
   (command "layer" "m" "M-BRIN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine system piping to be demolished" "M-BRIN-PIPE-DEMO" "")
   (command "layer" "m" "M-BRIN-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Brine system piping to be demolished" "M-BRIN-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CHIM-DEMO"))
   (command "layer" "m" "M-CHIM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Prefabricated chimneys to be demolished" "M-CHIM-DEMO" "")
   (command "layer" "m" "M-CHIM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Prefabricated chimneys to be demolished" "M-CHIM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-DEMO"))
   (command "layer" "m" "M-CMPA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air systems to be demolished" "M-CMPA-DEMO" "")
   (command "layer" "m" "M-CMPA-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air systems to be demolished" "M-CMPA-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CEQP-DEMO"))
   (command "layer" "m" "M-CMPA-CEQP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air equipment to be demolished" "M-CMPA-CEQP-DEMO" "")
   (command "layer" "m" "M-CMPA-CEQP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air equipment to be demolished" "M-CMPA-CEQP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CPIP-DEMO"))
   (command "layer" "m" "M-CMPA-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air piping to be demolished" "M-CMPA-CPIP-DEMO" "")
   (command "layer" "m" "M-CMPA-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Compressed air piping to be demolished" "M-CMPA-CPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PEQP-DEMO"))
   (command "layer" "m" "M-CMPA-PEQP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process air equipment to be demolished" "M-CMPA-PEQP-DEMO" "")
   (command "layer" "m" "M-CMPA-PEQP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process air equipment to be demolished" "M-CMPA-PEQP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PPIP-DEMO"))
   (command "layer" "m" "M-CMPA-PPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process air piping to be demolished" "M-CMPA-PPIP-DEMO" "")
   (command "layer" "m" "M-CMPA-PPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process air piping to be demolished" "M-CMPA-PPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-DEMO"))
   (command "layer" "m" "M-CONT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Controls and instrumentation to be demolished" "M-CONT-DEMO" "")
   (command "layer" "m" "M-CONT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Controls and instrumentation to be demolished" "M-CONT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-THER-DEMO"))
   (command "layer" "m" "M-CONT-THER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Thermostats to be demolished" "M-CONT-THER-DEMO" "")
   (command "layer" "m" "M-CONT-THER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Thermostats to be demolished" "M-CONT-THER-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-WIRE-DEMO"))
   (command "layer" "m" "M-CONT-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Low voltage wiring to be demolished" "M-CONT-WIRE-DEMO" "")
   (command "layer" "m" "M-CONT-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Low voltage wiring to be demolished" "M-CONT-WIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-DEMO"))
   (command "layer" "m" "M-CWTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water systems to be demolished" "M-CWTR-DEMO" "")
   (command "layer" "m" "M-CWTR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water systems to be demolished" "M-CWTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-EQPM-DEMO"))
   (command "layer" "m" "M-CWTR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water equipment to be demolished" "M-CWTR-EQPM-DEMO" "")
   (command "layer" "m" "M-CWTR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water equipment to be demolished" "M-CWTR-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-PIPE-DEMO"))
   (command "layer" "m" "M-CWTR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water piping to be demolished" "M-CWTR-PIPE-DEMO" "")
   (command "layer" "m" "M-CWTR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Chilled water piping to be demolished" "M-CWTR-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-DEMO"))
   (command "layer" "m" "M-DUST-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume collection system to be demolished" "M-DUST-DEMO" "")
   (command "layer" "m" "M-DUST-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume collection system to be demolished" "M-DUST-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-DUCT-DEMO"))
   (command "layer" "m" "M-DUST-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume ductwork to be demolished" "M-DUST-DUCT-DEMO" "")
   (command "layer" "m" "M-DUST-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume ductwork to be demolished" "M-DUST-DUCT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-EQPM-DEMO"))
   (command "layer" "m" "M-DUST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume collection equipment to be demolished" "M-DUST-EQPM-DEMO" "")
   (command "layer" "m" "M-DUST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Dust and fume collection equipment to be demolished" "M-DUST-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ELHT-EQPM-DEMO"))
   (command "layer" "m" "M-ELHT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric heat equipment to be demolished" "M-ELHT-EQPM-DEMO" "")
   (command "layer" "m" "M-ELHT-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Electric heat equipment to be demolished" "M-ELHT-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-DEMO"))
   (command "layer" "m" "M-ENER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management system to be demolished" "M-ENER-DEMO" "")
   (command "layer" "m" "M-ENER-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management system to be demolished" "M-ENER-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-EQPM-DEMO"))
   (command "layer" "m" "M-ENER-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management equipment to be demolished" "M-ENER-EQPM-DEMO" "")
   (command "layer" "m" "M-ENER-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management equipment to be demolished" "M-ENER-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-WIRE-DEMO"))
   (command "layer" "m" "M-ENER-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management wiring to be demolished" "M-ENER-WIRE-DEMO" "")
   (command "layer" "m" "M-ENER-WIRE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy management wiring to be demolished" "M-ENER-WIRE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-DEMO"))
   (command "layer" "m" "M-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system to be demolished" "M-EXHS-DEMO" "")
   (command "layer" "m" "M-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system to be demolished" "M-EXHS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-DUCT-DEMO"))
   (command "layer" "m" "M-EXHS-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system ductwork to be demolished" "M-EXHS-DUCT-DEMO" "")
   (command "layer" "m" "M-EXHS-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system ductwork to be demolished" "M-EXHS-DUCT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-EQPM-DEMO"))
   (command "layer" "m" "M-EXHS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system equipment to be demolished" "M-EXHS-EQPM-DEMO" "")
   (command "layer" "m" "M-EXHS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Exhaust system equipment to be demolished" "M-EXHS-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-RFEQ-DEMO"))
   (command "layer" "m" "M-EXHS-RFEQ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Rooftop exhaust equipment to be demolished" "M-EXHS-RFEQ-DEMO" "")
   (command "layer" "m" "M-EXHS-RFEQ-DEMO" "c" "5" "" "l" "Demo" "" "d" "Rooftop exhaust equipment to be demolished" "M-EXHS-RFEQ-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-DEMO"))
   (command "layer" "m" "M-FUEL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel system piping to be demolished" "M-FUEL-DEMO" "")
   (command "layer" "m" "M-FUEL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel system piping to be demolished" "M-FUEL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GGEP-DEMO"))
   (command "layer" "m" "M-FUEL-GGEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel gas general piping to be demolished" "M-FUEL-GGEP-DEMO" "")
   (command "layer" "m" "M-FUEL-GGEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel gas general piping to be demolished" "M-FUEL-GGEP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GPRP-DEMO"))
   (command "layer" "m" "M-FUEL-GPRP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel gas process piping to be demolished" "M-FUEL-GPRP-DEMO" "")
   (command "layer" "m" "M-FUEL-GPRP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel gas process piping to be demolished" "M-FUEL-GPRP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OGEP-DEMO"))
   (command "layer" "m" "M-FUEL-OGEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel oil general piping to be demolished" "M-FUEL-OGEP-DEMO" "")
   (command "layer" "m" "M-FUEL-OGEP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel oil general piping to be demolished" "M-FUEL-OGEP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OPRP-DEMO"))
   (command "layer" "m" "M-FUEL-OPRP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel oil process piping to be demolished" "M-FUEL-OPRP-DEMO" "")
   (command "layer" "m" "M-FUEL-OPRP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fuel oil process piping to be demolished" "M-FUEL-OPRP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EQPM-DEMO"))
   (command "layer" "m" "M-FUME-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fume hoods to be demolished" "M-FUME-EQPM-DEMO" "")
   (command "layer" "m" "M-FUME-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fume hoods to be demolished" "M-FUME-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EXHS-DEMO"))
   (command "layer" "m" "M-FUME-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fume hood exhaust system to be demolished" "M-FUME-EXHS-DEMO" "")
   (command "layer" "m" "M-FUME-EXHS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Fume hood exhaust system to be demolished" "M-FUME-EXHS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-DEMO"))
   (command "layer" "m" "M-HOTW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water heating system to be demolished" "M-HOTW-DEMO" "")
   (command "layer" "m" "M-HOTW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water heating system to be demolished" "M-HOTW-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-EQPM-DEMO"))
   (command "layer" "m" "M-HOTW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water equipment to be demolished" "M-HOTW-EQPM-DEMO" "")
   (command "layer" "m" "M-HOTW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water equipment to be demolished" "M-HOTW-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-PIPE-DEMO"))
   (command "layer" "m" "M-HOTW-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water piping to be demolished" "M-HOTW-PIPE-DEMO" "")
   (command "layer" "m" "M-HOTW-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Hot water piping to be demolished" "M-HOTW-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-DEMO"))
   (command "layer" "m" "M-HVAC-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC system to be demolished" "M-HVAC-DEMO" "")
   (command "layer" "m" "M-HVAC-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC system to be demolished" "M-HVAC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-CDFF-DEMO"))
   (command "layer" "m" "M-HVAC-CDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC ceiling diffusers to be demolished" "M-HVAC-CDFF-DEMO" "")
   (command "layer" "m" "M-HVAC-CDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC ceiling diffusers to be demolished" "M-HVAC-CDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-DUCT-DEMO"))
   (command "layer" "m" "M-HVAC-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC ductwork to be demolished" "M-HVAC-DUCT-DEMO" "")
   (command "layer" "m" "M-HVAC-DUCT-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC ductwork to be demolished" "M-HVAC-DUCT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-EQPM-DEMO"))
   (command "layer" "m" "M-HVAC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC equipment to be demolished" "M-HVAC-EQPM-DEMO" "")
   (command "layer" "m" "M-HVAC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC equipment to be demolished" "M-HVAC-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-ODFF-DEMO"))
   (command "layer" "m" "M-HVAC-ODFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC other diffusers to be demolished" "M-HVAC-ODFF-DEMO" "")
   (command "layer" "m" "M-HVAC-ODFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "HVAC other diffusers to be demolished" "M-HVAC-ODFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-RDFF-DEMO"))
   (command "layer" "m" "M-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "M-HVAC-RDFF-DEMO" "")
   (command "layer" "m" "M-HVAC-RDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Return air diffusers to be demolished" "M-HVAC-RDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-SDFF-DEMO"))
   (command "layer" "m" "M-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "M-HVAC-SDFF-DEMO" "")
   (command "layer" "m" "M-HVAC-SDFF-DEMO" "c" "5" "" "l" "Demo" "" "d" "Supply diffusers to be demolished" "M-HVAC-SDFF-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-DEMO"))
   (command "layer" "m" "M-LGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas systems to be demolished" "M-LGAS-DEMO" "")
   (command "layer" "m" "M-LGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas systems to be demolished" "M-LGAS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-EQPM-DEMO"))
   (command "layer" "m" "M-LGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas equipment to be demolished" "M-LGAS-EQPM-DEMO" "")
   (command "layer" "m" "M-LGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas equipment to be demolished" "M-LGAS-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-PIPE-DEMO"))
   (command "layer" "m" "M-LGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas piping to be demolished" "M-LGAS-PIPE-DEMO" "")
   (command "layer" "m" "M-LGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Laboratory gas piping to be demolished" "M-LGAS-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-MACH-DEMO"))
   (command "layer" "m" "M-MACH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Machine shop equipment to be demolished" "M-MACH-DEMO" "")
   (command "layer" "m" "M-MACH-DEMO" "c" "5" "" "l" "Demo" "" "d" "Machine shop equipment to be demolished" "M-MACH-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-DEMO"))
   (command "layer" "m" "M-MDGS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas systems to be demolished" "M-MDGS-DEMO" "")
   (command "layer" "m" "M-MDGS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas systems to be demolished" "M-MDGS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-EQPM-DEMO"))
   (command "layer" "m" "M-MDGS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas equipment to be demolished" "M-MDGS-EQPM-DEMO" "")
   (command "layer" "m" "M-MDGS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas equipment to be demolished" "M-MDGS-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-PIPE-DEMO"))
   (command "layer" "m" "M-MDGS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas piping to be demolished" "M-MDGS-PIPE-DEMO" "")
   (command "layer" "m" "M-MDGS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medical gas piping to be demolished" "M-MDGS-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-DEMO"))
   (command "layer" "m" "M-NGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas piping to be demolished" "M-NGAS-DEMO" "")
   (command "layer" "m" "M-NGAS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas piping to be demolished" "M-NGAS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-EQPM-DEMO"))
   (command "layer" "m" "M-NGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas equipment to be demolished" "M-NGAS-EQPM-DEMO" "")
   (command "layer" "m" "M-NGAS-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas equipment to be demolished" "M-NGAS-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-PIPE-DEMO"))
   (command "layer" "m" "M-NGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas piping to be demolished" "M-NGAS-PIPE-DEMO" "")
   (command "layer" "m" "M-NGAS-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Natural gas piping to be demolished" "M-NGAS-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-DEMO"))
   (command "layer" "m" "M-PROC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process systems to be demolished" "M-PROC-DEMO" "")
   (command "layer" "m" "M-PROC-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process systems to be demolished" "M-PROC-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-EQPM-DEMO"))
   (command "layer" "m" "M-PROC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process equipment to be demolished" "M-PROC-EQPM-DEMO" "")
   (command "layer" "m" "M-PROC-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process equipment to be demolished" "M-PROC-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-PIPE-DEMO"))
   (command "layer" "m" "M-PROC-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process piping to be demolished" "M-PROC-PIPE-DEMO" "")
   (command "layer" "m" "M-PROC-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Process piping to be demolished" "M-PROC-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-DEMO"))
   (command "layer" "m" "M-RCOV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery to be demolished" "M-RCOV-DEMO" "")
   (command "layer" "m" "M-RCOV-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery to be demolished" "M-RCOV-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-EQPM-DEMO"))
   (command "layer" "m" "M-RCOV-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery equipment to be demolished" "M-RCOV-EQPM-DEMO" "")
   (command "layer" "m" "M-RCOV-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery equipment to be demolished" "M-RCOV-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-PIPE-DEMO"))
   (command "layer" "m" "M-RCOV-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery piping to be demolished" "M-RCOV-PIPE-DEMO" "")
   (command "layer" "m" "M-RCOV-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Energy recovery piping to be demolished" "M-RCOV-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-DEMO"))
   (command "layer" "m" "M-REFG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration systems to be demolished" "M-REFG-DEMO" "")
   (command "layer" "m" "M-REFG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration systems to be demolished" "M-REFG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-EQPM-DEMO"))
   (command "layer" "m" "M-REFG-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration equipment to be demolished" "M-REFG-EQPM-DEMO" "")
   (command "layer" "m" "M-REFG-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration equipment to be demolished" "M-REFG-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-PIPE-DEMO"))
   (command "layer" "m" "M-REFG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration piping to be demolished" "M-REFG-PIPE-DEMO" "")
   (command "layer" "m" "M-REFG-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Refrigeration piping to be demolished" "M-REFG-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-DEMO"))
   (command "layer" "m" "M-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems to be demolished" "M-SPCL-DEMO" "")
   (command "layer" "m" "M-SPCL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems to be demolished" "M-SPCL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-EQPM-DEMO"))
   (command "layer" "m" "M-SPCL-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems equipment to be demolished" "M-SPCL-EQPM-DEMO" "")
   (command "layer" "m" "M-SPCL-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems equipment to be demolished" "M-SPCL-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-PIPE-DEMO"))
   (command "layer" "m" "M-SPCL-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems piping to be demolished" "M-SPCL-PIPE-DEMO" "")
   (command "layer" "m" "M-SPCL-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems piping to be demolished" "M-SPCL-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-DEMO"))
   (command "layer" "m" "M-STEM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steam systems to be demolished" "M-STEM-DEMO" "")
   (command "layer" "m" "M-STEM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steam systems to be demolished" "M-STEM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-CONP-DEMO"))
   (command "layer" "m" "M-STEM-CONP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steam systems condensate piping to be demolished" "M-STEM-CONP-DEMO" "")
   (command "layer" "m" "M-STEM-CONP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Steam systems condensate piping to be demolished" "M-STEM-CONP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-EQPM-DEMO"))
   (command "layer" "m" "M-STEM-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems equipment to be demolished" "M-STEM-EQPM-DEMO" "")
   (command "layer" "m" "M-STEM-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Special systems equipment to be demolished" "M-STEM-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-HPIP-DEMO"))
   (command "layer" "m" "M-STEM-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "High pressure steam piping to be demolished" "M-STEM-HPIP-DEMO" "")
   (command "layer" "m" "M-STEM-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "High pressure steam piping to be demolished" "M-STEM-HPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-LPIP-DEMO"))
   (command "layer" "m" "M-STEM-LPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Low pressure steam piping to be demolished" "M-STEM-LPIP-DEMO" "")
   (command "layer" "m" "M-STEM-LPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Low pressure steam piping to be demolished" "M-STEM-LPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-MPIP-DEMO"))
   (command "layer" "m" "M-STEM-MPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medium pressure steam piping to be demolished" "M-STEM-MPIP-DEMO" "")
   (command "layer" "m" "M-STEM-MPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Medium pressure steam piping to be demolished" "M-STEM-MPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "M-TEST-EQPM-DEMO"))
   (command "layer" "m" "M-TEST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Test equipment to be demolished" "M-TEST-EQPM-DEMO" "")
   (command "layer" "m" "M-TEST-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Test equipment to be demolished" "M-TEST-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-DEMO"))
   (command "layer" "m" "P-ACID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Acid, alkaline, oil waste systems to be demolished" "P-ACID-DEMO" "")
   (command "layer" "m" "P-ACID-DEMO" "c" "5" "" "l" "Demo" "" "d" "Acid, alkaline, oil waste systems to be demolished" "P-ACID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-PIPE-DEMO"))
   (command "layer" "m" "P-ACID-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Acid, alkaline, oil waste piping to be demolished" "P-ACID-PIPE-DEMO" "")
   (command "layer" "m" "P-ACID-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Acid, alkaline, oil waste piping to be demolished" "P-ACID-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-DIMS-DEMO"))
   (command "layer" "m" "P-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "P-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "P-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "P-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-KEYN-DEMO"))
   (command "layer" "m" "P-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "P-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "P-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "P-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-LEGN-DEMO"))
   (command "layer" "m" "P-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "P-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "P-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "P-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NOTE-DEMO"))
   (command "layer" "m" "P-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "P-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "P-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "P-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NPLT-DEMO"))
   (command "layer" "m" "P-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "P-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "P-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "P-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REDL-DEMO"))
   (command "layer" "m" "P-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "P-ANNO-REDL-DEMO" "")
   (command "layer" "m" "P-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "P-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REVS-DEMO"))
   (command "layer" "m" "P-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "P-ANNO-REVS-DEMO" "")
   (command "layer" "m" "P-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "P-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-SYMB-DEMO"))
   (command "layer" "m" "P-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "P-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "P-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "P-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-TEXT-DEMO"))
   (command "layer" "m" "P-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "P-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "P-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "P-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-DEMO"))
   (command "layer" "m" "P-DOMW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water systems to be demolished" "P-DOMW-DEMO" "")
   (command "layer" "m" "P-DOMW-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water systems to be demolished" "P-DOMW-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-CPIP-DEMO"))
   (command "layer" "m" "P-DOMW-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic cold water piping to be demolished" "P-DOMW-CPIP-DEMO" "")
   (command "layer" "m" "P-DOMW-CPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic cold water piping to be demolished" "P-DOMW-CPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-EQPM-DEMO"))
   (command "layer" "m" "P-DOMW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water equipment to be demolished" "P-DOMW-EQPM-DEMO" "")
   (command "layer" "m" "P-DOMW-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water equipment to be demolished" "P-DOMW-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-HPIP-DEMO"))
   (command "layer" "m" "P-DOMW-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot water piping to be demolished" "P-DOMW-HPIP-DEMO" "")
   (command "layer" "m" "P-DOMW-HPIP-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot water piping to be demolished" "P-DOMW-HPIP-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-RISR-DEMO"))
   (command "layer" "m" "P-DOMW-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water risers to be demolished" "P-DOMW-RISR-DEMO" "")
   (command "layer" "m" "P-DOMW-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Domestic hot and cold water risers to be demolished" "P-DOMW-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-EQPM-DEMO"))
   (command "layer" "m" "P-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition plumbing-miscellaneous equipment to be demolished" "P-EQPM-DEMO" "")
   (command "layer" "m" "P-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition plumbing-miscellaneous equipment to be demolished" "P-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-FIXT-DEMO"))
   (command "layer" "m" "P-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "P-FIXT-DEMO" "")
   (command "layer" "m" "P-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "P-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-DEMO"))
   (command "layer" "m" "P-SANR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary drainage to be demolished" "P-SANR-DEMO" "")
   (command "layer" "m" "P-SANR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary drainage to be demolished" "P-SANR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-EQPM-DEMO"))
   (command "layer" "m" "P-SANR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary equipment to be demolished" "P-SANR-EQPM-DEMO" "")
   (command "layer" "m" "P-SANR-EQPM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary equipment to be demolished" "P-SANR-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FIXT-DEMO"))
   (command "layer" "m" "P-SANR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "P-SANR-FIXT-DEMO" "")
   (command "layer" "m" "P-SANR-FIXT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Plumbing fixtures to be demolished" "P-SANR-FIXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FLDR-DEMO"))
   (command "layer" "m" "P-SANR-FLDR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor drains to be demolished" "P-SANR-FLDR-DEMO" "")
   (command "layer" "m" "P-SANR-FLDR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Floor drains to be demolished" "P-SANR-FLDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-PIPE-DEMO"))
   (command "layer" "m" "P-SANR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary piping to be demolished" "P-SANR-PIPE-DEMO" "")
   (command "layer" "m" "P-SANR-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary piping to be demolished" "P-SANR-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-RISR-DEMO"))
   (command "layer" "m" "P-SANR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary risers to be demolished" "P-SANR-RISR-DEMO" "")
   (command "layer" "m" "P-SANR-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Sanitary risers to be demolished" "P-SANR-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-DEMO"))
   (command "layer" "m" "P-STRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drainage system to be demolished" "P-STRM-DEMO" "")
   (command "layer" "m" "P-STRM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drainage system to be demolished" "P-STRM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-PIPE-DEMO"))
   (command "layer" "m" "P-STRM-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drain piping to be demolished" "P-STRM-PIPE-DEMO" "")
   (command "layer" "m" "P-STRM-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drain piping to be demolished" "P-STRM-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RFDR-DEMO"))
   (command "layer" "m" "P-STRM-RFDR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof drains to be demolished" "P-STRM-RFDR-DEMO" "")
   (command "layer" "m" "P-STRM-RFDR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Roof drains to be demolished" "P-STRM-RFDR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RISR-DEMO"))
   (command "layer" "m" "P-STRM-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drain risers to be demolished" "P-STRM-RISR-DEMO" "")
   (command "layer" "m" "P-STRM-RISR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Storm drain risers to be demolished" "P-STRM-RISR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-DIMS-DEMO"))
   (command "layer" "m" "Q-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "Q-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "Q-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "Q-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-KEYN-DEMO"))
   (command "layer" "m" "Q-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "Q-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "Q-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "Q-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-LEGN-DEMO"))
   (command "layer" "m" "Q-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "Q-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "Q-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "Q-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NOTE-DEMO"))
   (command "layer" "m" "Q-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "Q-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "Q-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "Q-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NPLT-DEMO"))
   (command "layer" "m" "Q-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "Q-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "Q-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "Q-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REDL-DEMO"))
   (command "layer" "m" "Q-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "Q-ANNO-REDL-DEMO" "")
   (command "layer" "m" "Q-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "Q-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REVS-DEMO"))
   (command "layer" "m" "Q-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "Q-ANNO-REVS-DEMO" "")
   (command "layer" "m" "Q-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "Q-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-SYMB-DEMO"))
   (command "layer" "m" "Q-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "Q-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "Q-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "Q-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-TEXT-DEMO"))
   (command "layer" "m" "Q-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "Q-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "Q-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "Q-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-OTLN-DEMO"))
   (command "layer" "m" "Q-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment outlines to be demolished" "Q-OTLN-DEMO" "")
   (command "layer" "m" "Q-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Equipment outlines to be demolished" "Q-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-PIPE-DEMO"))
   (command "layer" "m" "Q-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition piping information" "Q-PIPE-DEMO" "")
   (command "layer" "m" "Q-PIPE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition piping information" "Q-PIPE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "Q-POWR-DEMO"))
   (command "layer" "m" "Q-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition power information" "Q-POWR-DEMO" "")
   (command "layer" "m" "Q-POWR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition power information" "Q-POWR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "R-ANNO-DEMO"))
   (command "layer" "m" "R-ANNO-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition annotation" "R-ANNO-DEMO" "")
   (command "layer" "m" "R-ANNO-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition annotation" "R-ANNO-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "R-DETL-DEMO"))
   (command "layer" "m" "R-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Additional detail graphics to be demolished" "R-DETL-DEMO" "")
   (command "layer" "m" "R-DETL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Additional detail graphics to be demolished" "R-DETL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "R-OTLN-DEMO"))
   (command "layer" "m" "R-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Outline or profile graphics to be demolished" "R-OTLN-DEMO" "")
   (command "layer" "m" "R-OTLN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Outline or profile graphics to be demolished" "R-OTLN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "R-PATT-DEMO"))
   (command "layer" "m" "R-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "R-PATT-DEMO" "")
   (command "layer" "m" "R-PATT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition textures and hatch patterns" "R-PATT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ABLT-DEMO"))
   (command "layer" "m" "S-ABLT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Anchor bolts to be demolished" "S-ABLT-DEMO" "")
   (command "layer" "m" "S-ABLT-DEMO" "c" "5" "" "l" "Demo" "" "d" "Anchor bolts to be demolished" "S-ABLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-DIMS-DEMO"))
   (command "layer" "m" "S-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "S-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "S-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "S-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-KEYN-DEMO"))
   (command "layer" "m" "S-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "S-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "S-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "S-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-LEGN-DEMO"))
   (command "layer" "m" "S-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "S-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "S-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "S-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NOTE-DEMO"))
   (command "layer" "m" "S-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "S-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "S-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "S-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NPLT-DEMO"))
   (command "layer" "m" "S-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "S-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "S-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "S-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REDL-DEMO"))
   (command "layer" "m" "S-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "S-ANNO-REDL-DEMO" "")
   (command "layer" "m" "S-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "S-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REVS-DEMO"))
   (command "layer" "m" "S-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "S-ANNO-REVS-DEMO" "")
   (command "layer" "m" "S-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "S-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-SYMB-DEMO"))
   (command "layer" "m" "S-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "S-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "S-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "S-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-TEXT-DEMO"))
   (command "layer" "m" "S-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "S-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "S-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "S-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-BEAM-DEMO"))
   (command "layer" "m" "S-BEAM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Beams to be demolished" "S-BEAM-DEMO" "")
   (command "layer" "m" "S-BEAM-DEMO" "c" "5" "" "l" "Demo" "" "d" "Beams to be demolished" "S-BEAM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-COLS-DEMO"))
   (command "layer" "m" "S-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "S-COLS-DEMO" "")
   (command "layer" "m" "S-COLS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Columns to be demolished" "S-COLS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-DECK-DEMO"))
   (command "layer" "m" "S-DECK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Structural floor deck to be demolished" "S-DECK-DEMO" "")
   (command "layer" "m" "S-DECK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Structural floor deck to be demolished" "S-DECK-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-DEMO"))
   (command "layer" "m" "S-FNDN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Foundation to be demolished" "S-FNDN-DEMO" "")
   (command "layer" "m" "S-FNDN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Foundation to be demolished" "S-FNDN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-PILE-DEMO"))
   (command "layer" "m" "S-FNDN-PILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Piles, drilled piers to be demolished" "S-FNDN-PILE-DEMO" "")
   (command "layer" "m" "S-FNDN-PILE-DEMO" "c" "5" "" "l" "Demo" "" "d" "Piles, drilled piers to be demolished" "S-FNDN-PILE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-RBAR-DEMO"))
   (command "layer" "m" "S-FNDN-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Foundation reinforcing to be demolished" "S-FNDN-RBAR-DEMO" "")
   (command "layer" "m" "S-FNDN-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Foundation reinforcing to be demolished" "S-FNDN-RBAR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-DEMO"))
   (command "layer" "m" "S-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Column grid to be demolished" "S-GRID-DEMO" "")
   (command "layer" "m" "S-GRID-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Column grid to be demolished" "S-GRID-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-DIMS-DEMO"))
   (command "layer" "m" "S-GRID-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition column grid dimensions" "S-GRID-DIMS-DEMO" "")
   (command "layer" "m" "S-GRID-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition column grid dimensions" "S-GRID-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-EXTR-DEMO"))
   (command "layer" "m" "S-GRID-EXTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Demolition column grid outside building" "S-GRID-EXTR-DEMO" "")
   (command "layer" "m" "S-GRID-EXTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Demolition column grid outside building" "S-GRID-EXTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-IDEN-DEMO"))
   (command "layer" "m" "S-GRID-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition column grid tags" "S-GRID-IDEN-DEMO" "")
   (command "layer" "m" "S-GRID-IDEN-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition column grid tags" "S-GRID-IDEN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-INTR-DEMO"))
   (command "layer" "m" "S-GRID-INTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Demolition column grid inside building" "S-GRID-INTR-DEMO" "")
   (command "layer" "m" "S-GRID-INTR-DEMO" "c" "40" "" "l to be demolished" "Center2" "" "d" "Demolition column grid inside building" "S-GRID-INTR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-JOIS-DEMO"))
   (command "layer" "m" "S-JOIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition joists to be demolished" "S-JOIS-DEMO" "")
   (command "layer" "m" "S-JOIS-DEMO" "c" "5" "" "l" "Demo" "" "d" "Demolition joists to be demolished" "S-JOIS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-METL-DEMO"))
   (command "layer" "m" "S-METL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous metal to be demolished" "S-METL-DEMO" "")
   (command "layer" "m" "S-METL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Miscellaneous metal to be demolished" "S-METL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-DEMO"))
   (command "layer" "m" "S-SLAB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab to be demolished to be demolished" "S-SLAB-DEMO" "")
   (command "layer" "m" "S-SLAB-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab to be demolished to be demolished" "S-SLAB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-EDGE-DEMO"))
   (command "layer" "m" "S-SLAB-EDGE-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Edge of slab to be demolished to be demolished" "S-SLAB-EDGE-DEMO" "")
   (command "layer" "m" "S-SLAB-EDGE-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Edge of slab to be demolished to be demolished" "S-SLAB-EDGE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-JOIN-DEMO"))
   (command "layer" "m" "S-SLAB-JOIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab control joints to be demolished" "S-SLAB-JOIN-DEMO" "")
   (command "layer" "m" "S-SLAB-JOIN-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab control joints to be demolished" "S-SLAB-JOIN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-RBAR-DEMO"))
   (command "layer" "m" "S-SLAB-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab reinforcing to be demolished" "S-SLAB-RBAR-DEMO" "")
   (command "layer" "m" "S-SLAB-RBAR-DEMO" "c" "5" "" "l" "Demo" "" "d" "Slab reinforcing to be demolished" "S-SLAB-RBAR-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "S-WALL-DEMO"))
   (command "layer" "m" "S-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Structural bearing or shear walls to be demolished" "S-WALL-DEMO" "")
   (command "layer" "m" "S-WALL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Structural bearing or shear walls to be demolished" "S-WALL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-DIMS-DEMO"))
   (command "layer" "m" "T-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "T-ANNO-DIMS-DEMO" "")
   (command "layer" "m" "T-ANNO-DIMS-DEMO" "c" "230" "" "l" "Continuous" "" "d" "Demolition dimensions" "T-ANNO-DIMS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-KEYN-DEMO"))
   (command "layer" "m" "T-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "T-ANNO-KEYN-DEMO" "")
   (command "layer" "m" "T-ANNO-KEYN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition key notes" "T-ANNO-KEYN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-LEGN-DEMO"))
   (command "layer" "m" "T-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "T-ANNO-LEGN-DEMO" "")
   (command "layer" "m" "T-ANNO-LEGN-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition legends and schedules" "T-ANNO-LEGN-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NOTE-DEMO"))
   (command "layer" "m" "T-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "T-ANNO-NOTE-DEMO" "")
   (command "layer" "m" "T-ANNO-NOTE-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition notes" "T-ANNO-NOTE-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NPLT-DEMO"))
   (command "layer" "m" "T-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "T-ANNO-NPLT-DEMO" "")
   (command "layer" "m" "T-ANNO-NPLT-DEMO" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Demolition construction lines, nonplotting information" "T-ANNO-NPLT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REDL-DEMO"))
   (command "layer" "m" "T-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "T-ANNO-REDL-DEMO" "")
   (command "layer" "m" "T-ANNO-REDL-DEMO" "c" "10" "" "l" "Continuous" "" "d" "Demolition redline" "T-ANNO-REDL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REVS-DEMO"))
   (command "layer" "m" "T-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "T-ANNO-REVS-DEMO" "")
   (command "layer" "m" "T-ANNO-REVS-DEMO" "c" "6" "" "l" "Continuous" "" "d" "Demolition revision identification numbers" "T-ANNO-REVS-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-SYMB-DEMO"))
   (command "layer" "m" "T-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "T-ANNO-SYMB-DEMO" "")
   (command "layer" "m" "T-ANNO-SYMB-DEMO" "c" "151" "" "l" "Continuous" "" "d" "Demolition symbols" "T-ANNO-SYMB-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-TEXT-DEMO"))
   (command "layer" "m" "T-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "T-ANNO-TEXT-DEMO" "")
   (command "layer" "m" "T-ANNO-TEXT-DEMO" "c" "111" "" "l" "Continuous" "" "d" "Demolition text" "T-ANNO-TEXT-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-CABL-DEMO"))
   (command "layer" "m" "T-CABL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Cable Plan to be demolished" "T-CABL-DEMO" "")
   (command "layer" "m" "T-CABL-DEMO" "c" "5" "" "l" "Demo" "" "d" "Cable Plan to be demolished" "T-CABL-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-DIAG-DEMO"))
   (command "layer" "m" "T-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Diagram to be demolished" "T-DIAG-DEMO" "")
   (command "layer" "m" "T-DIAG-DEMO" "c" "5" "" "l" "Demo" "" "d" "Diagram to be demolished" "T-DIAG-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-EQPM-DEMO"))
   (command "layer" "m" "T-EQPM-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Equipment Plan to be demolished" "T-EQPM-DEMO" "")
   (command "layer" "m" "T-EQPM-DEMO" "c" "11" "" "l to be demolished" "Phantom2" "" "d" "Equipment Plan to be demolished" "T-EQPM-DEMO" "y" ""))
   (if(not(tblsearch "LAYER" "T-JACK-DEMO"))
   (command "layer" "m" "T-JACK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Data/telephone jacks to be demolished" "T-JACK-DEMO" "")
   (command "layer" "m" "T-JACK-DEMO" "c" "5" "" "l" "Demo" "" "d" "Data/telephone jacks to be demolished" "T-JACK-DEMO" "y" ""))
   (command "layer to be demolished" "s to be demolished" "0" "")
   (command "CMDECHO" "1")
   (prompt "All demolition layers are set")
   (princ)
   );end defun



