;;; 			**************************
;;; 			   AIALayers2009exst.lsp
;;; 			**************************
;;; 		         ( November 1, 2008 )
;;;
;;;  This program sets the EXISTING LAYERS in the current drawing using the recommended status code EXST
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
;;;  This AutoLISP program adds descriptions to each layer and therefore will not work with versions before AutoCAD 2009
;;;
(defun c:AIAlayers2009exst ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (if(not(tblsearch "LAYER" "A-ANNO-DIMS-EXST"))
   (command "layer" "m" "A-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "A-ANNO-DIMS-EXST" "")
   (command "layer" "m" "A-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "A-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-KEYN-EXST"))
   (command "layer" "m" "A-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "A-ANNO-KEYN-EXST" "")
   (command "layer" "m" "A-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "A-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-LEGN-EXST"))
   (command "layer" "m" "A-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "A-ANNO-LEGN-EXST" "")
   (command "layer" "m" "A-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "A-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NOTE-EXST"))
   (command "layer" "m" "A-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "A-ANNO-NOTE-EXST" "")
   (command "layer" "m" "A-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "A-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NPLT-EXST"))
   (command "layer" "m" "A-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "A-ANNO-NPLT-EXST" "")
   (command "layer" "m" "A-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "A-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REDL-EXST"))
   (command "layer" "m" "A-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "A-ANNO-REDL-EXST" "")
   (command "layer" "m" "A-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "A-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REVS-EXST"))
   (command "layer" "m" "A-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "A-ANNO-REVS-EXST" "")
   (command "layer" "m" "A-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "A-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-SYMB-EXST"))
   (command "layer" "m" "A-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "A-ANNO-SYMB-EXST" "")
   (command "layer" "m" "A-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "A-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-TEXT-EXST"))
   (command "layer" "m" "A-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "A-ANNO-TEXT-EXST" "")
   (command "layer" "m" "A-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "A-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-IDEN-EXST"))
   (command "layer" "m" "A-AREA-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, tenant identifications, area calculation" "A-AREA-IDEN-EXST" "")
   (command "layer" "m" "A-AREA-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, tenant identifications, area calculation" "A-AREA-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-OCCP-EXST"))
   (command "layer" "m" "A-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing occupant or employee names" "A-AREA-OCCP-EXST" "")
   (command "layer" "m" "A-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing occupant or employee names" "A-AREA-OCCP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-PATT-EXST"))
   (command "layer" "m" "A-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing area cross hatching" "A-AREA-PATT-EXST" "")
   (command "layer" "m" "A-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing area cross hatching" "A-AREA-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-EXST"))
   (command "layer" "m" "A-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling information" "A-CLNG-EXST" "")
   (command "layer" "m" "A-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling information" "A-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-ACCS-EXST"))
   (command "layer" "m" "A-CLNG-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling access" "A-CLNG-ACCS-EXST" "")
   (command "layer" "m" "A-CLNG-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling access" "A-CLNG-ACCS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-GRID-EXST"))
   (command "layer" "m" "A-CLNG-GRID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling grid" "A-CLNG-GRID-EXST" "")
   (command "layer" "m" "A-CLNG-GRID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling grid" "A-CLNG-GRID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-OPEN-EXST"))
   (command "layer" "m" "A-CLNG-OPEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling/roof penetrations" "A-CLNG-OPEN-EXST" "")
   (command "layer" "m" "A-CLNG-OPEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling/roof penetrations" "A-CLNG-OPEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-PATT-EXST"))
   (command "layer" "m" "A-CLNG-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling patterns" "A-CLNG-PATT-EXST" "")
   (command "layer" "m" "A-CLNG-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling patterns" "A-CLNG-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-SUSP-EXST"))
   (command "layer" "m" "A-CLNG-SUSP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing suspended elements" "A-CLNG-SUSP-EXST" "")
   (command "layer" "m" "A-CLNG-SUSP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing suspended elements" "A-CLNG-SUSP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-TEES-EXST"))
   (command "layer" "m" "A-CLNG-TEES-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing main tees" "A-CLNG-TEES-EXST" "")
   (command "layer" "m" "A-CLNG-TEES-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing main tees" "A-CLNG-TEES-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-COLS-EXST"))
   (command "layer" "m" "A-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "A-COLS-EXST" "")
   (command "layer" "m" "A-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "A-COLS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-EXST"))
   (command "layer" "m" "A-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing details" "A-DETL-EXST" "")
   (command "layer" "m" "A-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing details" "A-DETL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-IDEN-EXST"))
   (command "layer" "m" "A-DETL-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-DETL-IDEN-EXST" "")
   (command "layer" "m" "A-DETL-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-DETL-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MBND-EXST"))
   (command "layer" "m" "A-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "A-DETL-MBND-EXST" "")
   (command "layer" "m" "A-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "A-DETL-MBND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MCUT-EXST"))
   (command "layer" "m" "A-DETL-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "A-DETL-MCUT-EXST" "")
   (command "layer" "m" "A-DETL-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "A-DETL-MCUT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-PATT-EXST"))
   (command "layer" "m" "A-DETL-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-DETL-PATT-EXST" "")
   (command "layer" "m" "A-DETL-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-DETL-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-EXST"))
   (command "layer" "m" "A-DOOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door" "A-DOOR-EXST" "")
   (command "layer" "m" "A-DOOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door" "A-DOOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-ELEV-EXST"))
   (command "layer" "m" "A-DOOR-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors: 3D views" "A-DOOR-ELEV-EXST" "")
   (command "layer" "m" "A-DOOR-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors: 3D views" "A-DOOR-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-FULL-EXST"))
   (command "layer" "m" "A-DOOR-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL-EXST" "")
   (command "layer" "m" "A-DOOR-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-IDEN-EXST"))
   (command "layer" "m" "A-DOOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door number, hardware group, etc" "A-DOOR-IDEN-EXST" "")
   (command "layer" "m" "A-DOOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door number, hardware group, etc" "A-DOOR-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-PRHT-EXST"))
   (command "layer" "m" "A-DOOR-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height door: swing and leaf" "A-DOOR-PRHT-EXST" "")
   (command "layer" "m" "A-DOOR-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height door: swing and leaf" "A-DOOR-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-EXST"))
   (command "layer" "m" "A-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior and exterior elevations" "A-ELEV-EXST" "")
   (command "layer" "m" "A-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior and exterior elevations" "A-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-CASE-EXST"))
   (command "layer" "m" "A-ELEV-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted casework" "A-ELEV-CASE-EXST" "")
   (command "layer" "m" "A-ELEV-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted casework" "A-ELEV-CASE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FIXT-EXST"))
   (command "layer" "m" "A-ELEV-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "A-ELEV-FIXT-EXST" "")
   (command "layer" "m" "A-ELEV-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "A-ELEV-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FNSH-EXST"))
   (command "layer" "m" "A-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing finishes, woodwork, trim" "A-ELEV-FNSH-EXST" "")
   (command "layer" "m" "A-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing finishes, woodwork, trim" "A-ELEV-FNSH-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-IDEN-EXST"))
   (command "layer" "m" "A-ELEV-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-ELEV-IDEN-EXST" "")
   (command "layer" "m" "A-ELEV-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-ELEV-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-OTLN-EXST"))
   (command "layer" "m" "A-ELEV-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing building outlines" "A-ELEV-OTLN-EXST" "")
   (command "layer" "m" "A-ELEV-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing building outlines" "A-ELEV-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PATT-EXST"))
   (command "layer" "m" "A-ELEV-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-ELEV-PATT-EXST" "")
   (command "layer" "m" "A-ELEV-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-ELEV-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PFIX-EXST"))
   (command "layer" "m" "A-ELEV-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures in elevation" "A-ELEV-PFIX-EXST" "")
   (command "layer" "m" "A-ELEV-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures in elevation" "A-ELEV-PFIX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-SIGN-EXST"))
   (command "layer" "m" "A-ELEV-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "A-ELEV-SIGN-EXST" "")
   (command "layer" "m" "A-ELEV-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "A-ELEV-SIGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-EXST"))
   (command "layer" "m" "A-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment" "A-EQPM-EXST" "")
   (command "layer" "m" "A-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment" "A-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ACCS-EXST"))
   (command "layer" "m" "A-EQPM-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment access" "A-EQPM-ACCS-EXST" "")
   (command "layer" "m" "A-EQPM-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment access" "A-EQPM-ACCS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-CLNG-EXST"))
   (command "layer" "m" "A-EQPM-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted or suspended equipment" "A-EQPM-CLNG-EXST" "")
   (command "layer" "m" "A-EQPM-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted or suspended equipment" "A-EQPM-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ELEV-EXST"))
   (command "layer" "m" "A-EQPM-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment surfaces: 3D views" "A-EQPM-ELEV-EXST" "")
   (command "layer" "m" "A-EQPM-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment surfaces: 3D views" "A-EQPM-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-FIXD-EXST"))
   (command "layer" "m" "A-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fixed equipment" "A-EQPM-FIXD-EXST" "")
   (command "layer" "m" "A-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fixed equipment" "A-EQPM-FIXD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-IDEN-EXST"))
   (command "layer" "m" "A-EQPM-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing equipment identification numbers" "A-EQPM-IDEN-EXST" "")
   (command "layer" "m" "A-EQPM-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing equipment identification numbers" "A-EQPM-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-MOVE-EXST"))
   (command "layer" "m" "A-EQPM-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable equipment" "A-EQPM-MOVE-EXST" "")
   (command "layer" "m" "A-EQPM-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable equipment" "A-EQPM-MOVE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-NICN-EXST"))
   (command "layer" "m" "A-EQPM-NICN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment not in contract" "A-EQPM-NICN-EXST" "")
   (command "layer" "m" "A-EQPM-NICN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment not in contract" "A-EQPM-NICN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-EXST"))
   (command "layer" "m" "A-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor information" "A-FLOR-EXST" "")
   (command "layer" "m" "A-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor information" "A-FLOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-CASE-EXST"))
   (command "layer" "m" "A-FLOR-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing casework (manufactured cabinets)" "A-FLOR-CASE-EXST" "")
   (command "layer" "m" "A-FLOR-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing casework (manufactured cabinets)" "A-FLOR-CASE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-EVTR-EXST"))
   (command "layer" "m" "A-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing elevator cars and equipment" "A-FLOR-EVTR-EXST" "")
   (command "layer" "m" "A-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing elevator cars and equipment" "A-FLOR-EVTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-FIXT-EXST"))
   (command "layer" "m" "A-FLOR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "A-FLOR-FIXT-EXST" "")
   (command "layer" "m" "A-FLOR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "A-FLOR-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-HRAL-EXST"))
   (command "layer" "m" "A-FLOR-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair and balcony handrails, guardrails" "A-FLOR-HRAL-EXST" "")
   (command "layer" "m" "A-FLOR-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair and balcony handrails, guardrails" "A-FLOR-HRAL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-IDEN-EXST"))
   (command "layer" "m" "A-FLOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing room numbers, names, targets, etc." "A-FLOR-IDEN-EXST" "")
   (command "layer" "m" "A-FLOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing room numbers, names, targets, etc." "A-FLOR-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-LEVL-EXST"))
   (command "layer" "m" "A-FLOR-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes, ramps, pits, depressions" "A-FLOR-LEVL-EXST" "")
   (command "layer" "m" "A-FLOR-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes, ramps, pits, depressions" "A-FLOR-LEVL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OTLN-EXST"))
   (command "layer" "m" "A-FLOR-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor or building outline" "A-FLOR-OTLN-EXST" "")
   (command "layer" "m" "A-FLOR-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor or building outline" "A-FLOR-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OVHD-EXST"))
   (command "layer" "m" "A-FLOR-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD-EXST" "")
   (command "layer" "m" "A-FLOR-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PATT-EXST"))
   (command "layer" "m" "A-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing paving, tile, carpet patterns" "A-FLOR-PATT-EXST" "")
   (command "layer" "m" "A-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing paving, tile, carpet patterns" "A-FLOR-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PFIX-EXST"))
   (command "layer" "m" "A-FLOR-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "A-FLOR-PFIX-EXST" "")
   (command "layer" "m" "A-FLOR-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "A-FLOR-PFIX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RAIS-EXST"))
   (command "layer" "m" "A-FLOR-RAIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing raised floors" "A-FLOR-RAIS-EXST" "")
   (command "layer" "m" "A-FLOR-RAIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing raised floors" "A-FLOR-RAIS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RISR-EXST"))
   (command "layer" "m" "A-FLOR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "A-FLOR-RISR-EXST" "")
   (command "layer" "m" "A-FLOR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "A-FLOR-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SIGN-EXST"))
   (command "layer" "m" "A-FLOR-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "A-FLOR-SIGN-EXST" "")
   (command "layer" "m" "A-FLOR-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "A-FLOR-SIGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SPCL-EXST"))
   (command "layer" "m" "A-FLOR-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL-EXST" "")
   (command "layer" "m" "A-FLOR-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-STRS-EXST"))
   (command "layer" "m" "A-FLOR-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, escalators, ladders" "A-FLOR-STRS-EXST" "")
   (command "layer" "m" "A-FLOR-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, escalators, ladders" "A-FLOR-STRS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-TPTN-EXST"))
   (command "layer" "m" "A-FLOR-TPTN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing toilet partitions" "A-FLOR-TPTN-EXST" "")
   (command "layer" "m" "A-FLOR-TPTN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing toilet partitions" "A-FLOR-TPTN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-WDWK-EXST"))
   (command "layer" "m" "A-FLOR-WDWK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK-EXST" "")
   (command "layer" "m" "A-FLOR-WDWK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-EXST"))
   (command "layer" "m" "A-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture" "A-FURN-EXST" "")
   (command "layer" "m" "A-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture" "A-FURN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-CHAR-EXST"))
   (command "layer" "m" "A-FURN-CHAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chairs and other seating" "A-FURN-CHAR-EXST" "")
   (command "layer" "m" "A-FURN-CHAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chairs and other seating" "A-FURN-CHAR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-ELEV-EXST"))
   (command "layer" "m" "A-FURN-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: 3D views" "A-FURN-ELEV-EXST" "")
   (command "layer" "m" "A-FURN-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: 3D views" "A-FURN-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FILE-EXST"))
   (command "layer" "m" "A-FURN-FILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing file cabinets" "A-FURN-FILE-EXST" "")
   (command "layer" "m" "A-FURN-FILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing file cabinets" "A-FURN-FILE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FREE-EXST"))
   (command "layer" "m" "A-FURN-FREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE-EXST" "")
   (command "layer" "m" "A-FURN-FREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-IDEN-EXST"))
   (command "layer" "m" "A-FURN-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing furniture numbers" "A-FURN-IDEN-EXST" "")
   (command "layer" "m" "A-FURN-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing furniture numbers" "A-FURN-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PATT-EXST"))
   (command "layer" "m" "A-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing finish patterns" "A-FURN-PATT-EXST" "")
   (command "layer" "m" "A-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing finish patterns" "A-FURN-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PLNT-EXST"))
   (command "layer" "m" "A-FURN-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plants" "A-FURN-PLNT-EXST" "")
   (command "layer" "m" "A-FURN-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plants" "A-FURN-PLNT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PNLS-EXST"))
   (command "layer" "m" "A-FURN-PNLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system panels" "A-FURN-PNLS-EXST" "")
   (command "layer" "m" "A-FURN-PNLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system panels" "A-FURN-PNLS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-POWR-EXST"))
   (command "layer" "m" "A-FURN-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system-power designations" "A-FURN-POWR-EXST" "")
   (command "layer" "m" "A-FURN-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system-power designations" "A-FURN-POWR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-STOR-EXST"))
   (command "layer" "m" "A-FURN-STOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system storage components" "A-FURN-STOR-EXST" "")
   (command "layer" "m" "A-FURN-STOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system storage components" "A-FURN-STOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-WKSF-EXST"))
   (command "layer" "m" "A-FURN-WKSF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system work surface components" "A-FURN-WKSF-EXST" "")
   (command "layer" "m" "A-FURN-WKSF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system work surface components" "A-FURN-WKSF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-EXST"))
   (command "layer" "m" "A-GLAZ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows, window walls, curtain walls, glazed partitions" "A-GLAZ-EXST" "")
   (command "layer" "m" "A-GLAZ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows, window walls, curtain walls, glazed partitions" "A-GLAZ-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-ELEV-EXST"))
   (command "layer" "m" "A-GLAZ-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing and mullions - elevation views" "A-GLAZ-ELEV-EXST" "")
   (command "layer" "m" "A-GLAZ-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing and mullions - elevation views" "A-GLAZ-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-FULL-EXST"))
   (command "layer" "m" "A-GLAZ-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height glazed walls and partitions" "A-GLAZ-FULL-EXST" "")
   (command "layer" "m" "A-GLAZ-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height glazed walls and partitions" "A-GLAZ-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-IDEN-EXST"))
   (command "layer" "m" "A-GLAZ-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing window number" "A-GLAZ-IDEN-EXST" "")
   (command "layer" "m" "A-GLAZ-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing window number" "A-GLAZ-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-PRHT-EXST"))
   (command "layer" "m" "A-GLAZ-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows and partial-height glazed partitions" "A-GLAZ-PRHT-EXST" "")
   (command "layer" "m" "A-GLAZ-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows and partial-height glazed partitions" "A-GLAZ-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-SILL-EXST"))
   (command "layer" "m" "A-GLAZ-SILL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windowsills" "A-GLAZ-SILL-EXST" "")
   (command "layer" "m" "A-GLAZ-SILL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windowsills" "A-GLAZ-SILL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-GRID-EXST"))
   (command "layer" "m" "A-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing planning grid or column grid" "A-GRID-EXST" "")
   (command "layer" "m" "A-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing planning grid or column grid" "A-GRID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-RDFF-EXST"))
   (command "layer" "m" "A-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "A-HVAC-RDFF-EXST" "")
   (command "layer" "m" "A-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "A-HVAC-RDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-SDFF-EXST"))
   (command "layer" "m" "A-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "A-HVAC-SDFF-EXST" "")
   (command "layer" "m" "A-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "A-HVAC-SDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-LITE-EXST"))
   (command "layer" "m" "A-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing light fixtures" "A-LITE-EXST" "")
   (command "layer" "m" "A-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing light fixtures" "A-LITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-EXST"))
   (command "layer" "m" "A-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof" "A-ROOF-EXST" "")
   (command "layer" "m" "A-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof" "A-ROOF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-ELEV-EXST"))
   (command "layer" "m" "A-ROOF-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof surfaces: 3D views" "A-ROOF-ELEV-EXST" "")
   (command "layer" "m" "A-ROOF-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof surfaces: 3D views" "A-ROOF-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-HRAL-EXST"))
   (command "layer" "m" "A-ROOF-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair handrails, nosings, guardrails" "A-ROOF-HRAL-EXST" "")
   (command "layer" "m" "A-ROOF-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair handrails, nosings, guardrails" "A-ROOF-HRAL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-LEVL-EXST"))
   (command "layer" "m" "A-ROOF-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes" "A-ROOF-LEVL-EXST" "")
   (command "layer" "m" "A-ROOF-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes" "A-ROOF-LEVL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-OTLN-EXST"))
   (command "layer" "m" "A-ROOF-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof outline" "A-ROOF-OTLN-EXST" "")
   (command "layer" "m" "A-ROOF-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof outline" "A-ROOF-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-PATT-EXST"))
   (command "layer" "m" "A-ROOF-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof surface patterns, hatching" "A-ROOF-PATT-EXST" "")
   (command "layer" "m" "A-ROOF-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof surface patterns, hatching" "A-ROOF-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-RISR-EXST"))
   (command "layer" "m" "A-ROOF-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "A-ROOF-RISR-EXST" "")
   (command "layer" "m" "A-ROOF-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "A-ROOF-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-STRS-EXST"))
   (command "layer" "m" "A-ROOF-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, ladders" "A-ROOF-STRS-EXST" "")
   (command "layer" "m" "A-ROOF-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, ladders" "A-ROOF-STRS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-EXST"))
   (command "layer" "m" "A-SECT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sections" "A-SECT-EXST" "")
   (command "layer" "m" "A-SECT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sections" "A-SECT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-IDEN-EXST"))
   (command "layer" "m" "A-SECT-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-SECT-IDEN-EXST" "")
   (command "layer" "m" "A-SECT-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "A-SECT-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MBND-EXST"))
   (command "layer" "m" "A-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "A-SECT-MBND-EXST" "")
   (command "layer" "m" "A-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "A-SECT-MBND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MCUT-EXST"))
   (command "layer" "m" "A-SECT-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "A-SECT-MCUT-EXST" "")
   (command "layer" "m" "A-SECT-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "A-SECT-MCUT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-PATT-EXST"))
   (command "layer" "m" "A-SECT-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-SECT-PATT-EXST" "")
   (command "layer" "m" "A-SECT-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "A-SECT-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-EXST"))
   (command "layer" "m" "A-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall" "A-WALL-EXST" "")
   (command "layer" "m" "A-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall" "A-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-ELEV-EXST"))
   (command "layer" "m" "A-WALL-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall surfaces: 3D views" "A-WALL-ELEV-EXST" "")
   (command "layer" "m" "A-WALL-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall surfaces: 3D views" "A-WALL-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FIRE-EXST"))
   (command "layer" "m" "A-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing fire wall patterning" "A-WALL-FIRE-EXST" "")
   (command "layer" "m" "A-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing fire wall patterning" "A-WALL-FIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FULL-EXST"))
   (command "layer" "m" "A-WALL-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL-EXST" "")
   (command "layer" "m" "A-WALL-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-HEAD-EXST"))
   (command "layer" "m" "A-WALL-HEAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD-EXST" "")
   (command "layer" "m" "A-WALL-HEAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-JAMB-EXST"))
   (command "layer" "m" "A-WALL-JAMB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB-EXST" "")
   (command "layer" "m" "A-WALL-JAMB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-MOVE-EXST"))
   (command "layer" "m" "A-WALL-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable partitions" "A-WALL-MOVE-EXST" "")
   (command "layer" "m" "A-WALL-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable partitions" "A-WALL-MOVE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PATT-EXST"))
   (command "layer" "m" "A-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing wall insulation, hatching and fill" "A-WALL-PATT-EXST" "")
   (command "layer" "m" "A-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing wall insulation, hatching and fill" "A-WALL-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PRHT-EXST"))
   (command "layer" "m" "A-WALL-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT-EXST" "")
   (command "layer" "m" "A-WALL-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-DIMS-EXST"))
   (command "layer" "m" "C-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "C-ANNO-DIMS-EXST" "")
   (command "layer" "m" "C-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "C-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-KEYN-EXST"))
   (command "layer" "m" "C-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "C-ANNO-KEYN-EXST" "")
   (command "layer" "m" "C-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "C-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-LEGN-EXST"))
   (command "layer" "m" "C-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "C-ANNO-LEGN-EXST" "")
   (command "layer" "m" "C-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "C-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NOTE-EXST"))
   (command "layer" "m" "C-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "C-ANNO-NOTE-EXST" "")
   (command "layer" "m" "C-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "C-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NPLT-EXST"))
   (command "layer" "m" "C-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "C-ANNO-NPLT-EXST" "")
   (command "layer" "m" "C-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "C-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REDL-EXST"))
   (command "layer" "m" "C-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "C-ANNO-REDL-EXST" "")
   (command "layer" "m" "C-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "C-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REVS-EXST"))
   (command "layer" "m" "C-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "C-ANNO-REVS-EXST" "")
   (command "layer" "m" "C-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "C-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-SYMB-EXST"))
   (command "layer" "m" "C-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "C-ANNO-SYMB-EXST" "")
   (command "layer" "m" "C-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "C-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-TEXT-EXST"))
   (command "layer" "m" "C-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "C-ANNO-TEXT-EXST" "")
   (command "layer" "m" "C-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "C-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-BLDG-EXST"))
   (command "layer" "m" "C-BLDG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing proposed building footprints" "C-BLDG-EXST" "")
   (command "layer" "m" "C-BLDG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing proposed building footprints" "C-BLDG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-EXST"))
   (command "layer" "m" "C-COMM-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing site communication/telephone poles, boxes, towers" "C-COMM-EXST" "")
   (command "layer" "m" "C-COMM-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing site communication/telephone poles, boxes, towers" "C-COMM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-OVHD-EXST"))
   (command "layer" "m" "C-COMM-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead communication lines" "C-COMM-OVHD-EXST" "")
   (command "layer" "m" "C-COMM-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead communication lines" "C-COMM-OVHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-UNDR-EXST"))
   (command "layer" "m" "C-COMM-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underground communication lines" "C-COMM-UNDR-EXST" "")
   (command "layer" "m" "C-COMM-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underground communication lines" "C-COMM-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-EXST"))
   (command "layer" "m" "C-FIRE-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing fire protection-hydrants, connections" "C-FIRE-EXST" "")
   (command "layer" "m" "C-FIRE-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing fire protection-hydrants, connections" "C-FIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-UNDR-EXST"))
   (command "layer" "m" "C-FIRE-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing fire protection--underground lines" "C-FIRE-UNDR-EXST" "")
   (command "layer" "m" "C-FIRE-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing fire protection--underground lines" "C-FIRE-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-EXST"))
   (command "layer" "m" "C-NGAS-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing natural gas-manholes, meters, storage tanks" "C-NGAS-EXST" "")
   (command "layer" "m" "C-NGAS-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing natural gas-manholes, meters, storage tanks" "C-NGAS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-UNDR-EXST"))
   (command "layer" "m" "C-NGAS-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing natural gas-underground lines" "C-NGAS-UNDR-EXST" "")
   (command "layer" "m" "C-NGAS-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing natural gas-underground lines" "C-NGAS-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-EXST"))
   (command "layer" "m" "C-PKNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking lots" "C-PKNG-EXST" "")
   (command "layer" "m" "C-PKNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking lots" "C-PKNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-CARS-EXST"))
   (command "layer" "m" "C-PKNG-CARS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing graphic illustration of cars" "C-PKNG-CARS-EXST" "")
   (command "layer" "m" "C-PKNG-CARS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing graphic illustration of cars" "C-PKNG-CARS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-DRAN-EXST"))
   (command "layer" "m" "C-PKNG-DRAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking lot drainage slope indications" "C-PKNG-DRAN-EXST" "")
   (command "layer" "m" "C-PKNG-DRAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking lot drainage slope indications" "C-PKNG-DRAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-ISLD-EXST"))
   (command "layer" "m" "C-PKNG-ISLD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking islands" "C-PKNG-ISLD-EXST" "")
   (command "layer" "m" "C-PKNG-ISLD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing parking islands" "C-PKNG-ISLD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-STRP-EXST"))
   (command "layer" "m" "C-PKNG-STRP-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing parking lot striping, handicapped symbol" "C-PKNG-STRP-EXST" "")
   (command "layer" "m" "C-PKNG-STRP-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing parking lot striping, handicapped symbol" "C-PKNG-STRP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-EXST"))
   (command "layer" "m" "C-PROP-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing property lines, survey benchmarks" "C-PROP-EXST" "")
   (command "layer" "m" "C-PROP-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing property lines, survey benchmarks" "C-PROP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-BRNG-EXST"))
   (command "layer" "m" "C-PROP-BRNG-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing bearings and distance labels" "C-PROP-BRNG-EXST" "")
   (command "layer" "m" "C-PROP-BRNG-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing bearings and distance labels" "C-PROP-BRNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-CONS-EXST"))
   (command "layer" "m" "C-PROP-CONS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing construction controls" "C-PROP-CONS-EXST" "")
   (command "layer" "m" "C-PROP-CONS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing construction controls" "C-PROP-CONS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-ESMT-EXST"))
   (command "layer" "m" "C-PROP-ESMT-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing easements, rights-of-way, setback lines" "C-PROP-ESMT-EXST" "")
   (command "layer" "m" "C-PROP-ESMT-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing easements, rights-of-way, setback lines" "C-PROP-ESMT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-EXST"))
   (command "layer" "m" "C-ROAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roadways" "C-ROAD-EXST" "")
   (command "layer" "m" "C-ROAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roadways" "C-ROAD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CNTR-EXST"))
   (command "layer" "m" "C-ROAD-CNTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing center lines" "C-ROAD-CNTR-EXST" "")
   (command "layer" "m" "C-ROAD-CNTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing center lines" "C-ROAD-CNTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CURB-EXST"))
   (command "layer" "m" "C-ROAD-CURB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing curbs" "C-ROAD-CURB-EXST" "")
   (command "layer" "m" "C-ROAD-CURB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing curbs" "C-ROAD-CURB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-EXST"))
   (command "layer" "m" "C-SSWR-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing sanitary sewer-manholes, pumping stations" "C-SSWR-EXST" "")
   (command "layer" "m" "C-SSWR-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing sanitary sewer-manholes, pumping stations" "C-SSWR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-UNDR-EXST"))
   (command "layer" "m" "C-SSWR-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing sanitary sewer-underground lines" "C-SSWR-UNDR-EXST" "")
   (command "layer" "m" "C-SSWR-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing sanitary sewer-underground lines" "C-SSWR-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-EXST"))
   (command "layer" "m" "C-STRM-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing storm drainage catch basins, manholes" "C-STRM-EXST" "")
   (command "layer" "m" "C-STRM-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing storm drainage catch basins, manholes" "C-STRM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-UNDR-EXST"))
   (command "layer" "m" "C-STRM-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing storm drainage pipe-underground" "C-STRM-UNDR-EXST" "")
   (command "layer" "m" "C-STRM-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing storm drainage pipe-underground" "C-STRM-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-EXST"))
   (command "layer" "m" "C-TOPO-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing proposed contour lines and elevations" "C-TOPO-EXST" "")
   (command "layer" "m" "C-TOPO-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing proposed contour lines and elevations" "C-TOPO-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-BORE-EXST"))
   (command "layer" "m" "C-TOPO-BORE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing test borings" "C-TOPO-BORE-EXST" "")
   (command "layer" "m" "C-TOPO-BORE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing test borings" "C-TOPO-BORE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-RTWL-EXST"))
   (command "layer" "m" "C-TOPO-RTWL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing retaining wall" "C-TOPO-RTWL-EXST" "")
   (command "layer" "m" "C-TOPO-RTWL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing retaining wall" "C-TOPO-RTWL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-SPOT-EXST"))
   (command "layer" "m" "C-TOPO-SPOT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing spot elevations" "C-TOPO-SPOT-EXST" "")
   (command "layer" "m" "C-TOPO-SPOT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing spot elevations" "C-TOPO-SPOT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-EXST"))
   (command "layer" "m" "C-WATR-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing domestic water-manholes, pumping stations, storage tanks" "C-WATR-EXST" "")
   (command "layer" "m" "C-WATR-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing domestic water-manholes, pumping stations, storage tanks" "C-WATR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-UNDR-EXST"))
   (command "layer" "m" "C-WATR-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing domestic water-underground lines" "C-WATR-UNDR-EXST" "")
   (command "layer" "m" "C-WATR-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing domestic water-underground lines" "C-WATR-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-1LIN-EXST"))
   (command "layer" "m" "E-1LIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing one-line diagrams" "E-1LIN-EXST" "")
   (command "layer" "m" "E-1LIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing one-line diagrams" "E-1LIN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ALRM-EXST"))
   (command "layer" "m" "E-ALRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous alarm system" "E-ALRM-EXST" "")
   (command "layer" "m" "E-ALRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous alarm system" "E-ALRM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-DIMS-EXST"))
   (command "layer" "m" "E-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "E-ANNO-DIMS-EXST" "")
   (command "layer" "m" "E-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "E-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-KEYN-EXST"))
   (command "layer" "m" "E-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "E-ANNO-KEYN-EXST" "")
   (command "layer" "m" "E-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "E-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NOTE-EXST"))
   (command "layer" "m" "E-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "E-ANNO-NOTE-EXST" "")
   (command "layer" "m" "E-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "E-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NPLT-EXST"))
   (command "layer" "m" "E-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "E-ANNO-NPLT-EXST" "")
   (command "layer" "m" "E-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "E-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REDL-EXST"))
   (command "layer" "m" "E-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "E-ANNO-REDL-EXST" "")
   (command "layer" "m" "E-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "E-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REVS-EXST"))
   (command "layer" "m" "E-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "E-ANNO-REVS-EXST" "")
   (command "layer" "m" "E-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "E-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-SYMB-EXST"))
   (command "layer" "m" "E-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "E-ANNO-SYMB-EXST" "")
   (command "layer" "m" "E-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "E-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-TEXT-EXST"))
   (command "layer" "m" "E-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "E-ANNO-TEXT-EXST" "")
   (command "layer" "m" "E-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "E-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-AUXL-EXST"))
   (command "layer" "m" "E-AUXL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing auxiliary systems" "E-AUXL-EXST" "")
   (command "layer" "m" "E-AUXL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing auxiliary systems" "E-AUXL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-BELL-EXST"))
   (command "layer" "m" "E-BELL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing bell system" "E-BELL-EXST" "")
   (command "layer" "m" "E-BELL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing bell system" "E-BELL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-CCTV-EXST"))
   (command "layer" "m" "E-CCTV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing closed-circuit TV" "E-CCTV-EXST" "")
   (command "layer" "m" "E-CCTV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing closed-circuit TV" "E-CCTV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-CLOK-EXST"))
   (command "layer" "m" "E-CLOK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing clock system" "E-CLOK-EXST" "")
   (command "layer" "m" "E-CLOK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing clock system" "E-CLOK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-COMM-EXST"))
   (command "layer" "m" "E-COMM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing telephone, communication outlets" "E-COMM-EXST" "")
   (command "layer" "m" "E-COMM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing telephone, communication outlets" "E-COMM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-EXST"))
   (command "layer" "m" "E-CTRL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric control systems" "E-CTRL-EXST" "")
   (command "layer" "m" "E-CTRL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric control systems" "E-CTRL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-DEVC-EXST"))
   (command "layer" "m" "E-CTRL-DEVC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing control system devices" "E-CTRL-DEVC-EXST" "")
   (command "layer" "m" "E-CTRL-DEVC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing control system devices" "E-CTRL-DEVC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-WIRE-EXST"))
   (command "layer" "m" "E-CTRL-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing control system wiring" "E-CTRL-WIRE-EXST" "")
   (command "layer" "m" "E-CTRL-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing control system wiring" "E-CTRL-WIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-DATA-EXST"))
   (command "layer" "m" "E-DATA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing data outlets" "E-DATA-EXST" "")
   (command "layer" "m" "E-DATA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing data outlets" "E-DATA-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-DICT-EXST"))
   (command "layer" "m" "E-DICT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing central dictation system" "E-DICT-EXST" "")
   (command "layer" "m" "E-DICT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing central dictation system" "E-DICT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-FIRE-EXST"))
   (command "layer" "m" "E-FIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire alarm, fire extinguishers" "E-FIRE-EXST" "")
   (command "layer" "m" "E-FIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire alarm, fire extinguishers" "E-FIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-EXST"))
   (command "layer" "m" "E-GRND-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system" "E-GRND-EXST" "")
   (command "layer" "m" "E-GRND-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system" "E-GRND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-CIRC-EXST"))
   (command "layer" "m" "E-GRND-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system circuits" "E-GRND-CIRC-EXST" "")
   (command "layer" "m" "E-GRND-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system circuits" "E-GRND-CIRC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-DIAG-EXST"))
   (command "layer" "m" "E-GRND-DIAG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system diagram" "E-GRND-DIAG-EXST" "")
   (command "layer" "m" "E-GRND-DIAG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground system diagram" "E-GRND-DIAG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-EQUI-EXST"))
   (command "layer" "m" "E-GRND-EQUI-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipotential ground system" "E-GRND-EQUI-EXST" "")
   (command "layer" "m" "E-GRND-EQUI-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipotential ground system" "E-GRND-EQUI-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-REFR-EXST"))
   (command "layer" "m" "E-GRND-REFR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing reference ground system" "E-GRND-REFR-EXST" "")
   (command "layer" "m" "E-GRND-REFR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing reference ground system" "E-GRND-REFR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-INTC-EXST"))
   (command "layer" "m" "E-INTC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing intercom system" "E-INTC-EXST" "")
   (command "layer" "m" "E-INTC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing intercom system" "E-INTC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LEGN-EXST"))
   (command "layer" "m" "E-LEGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing legend of symbols" "E-LEGN-EXST" "")
   (command "layer" "m" "E-LEGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing legend of symbols" "E-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EXST"))
   (command "layer" "m" "E-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lighting" "E-LITE-EXST" "")
   (command "layer" "m" "E-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lighting" "E-LITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CIRC-EXST"))
   (command "layer" "m" "E-LITE-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lighting circuits" "E-LITE-CIRC-EXST" "")
   (command "layer" "m" "E-LITE-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lighting circuits" "E-LITE-CIRC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CLNG-EXST"))
   (command "layer" "m" "E-LITE-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted lighting" "E-LITE-CLNG-EXST" "")
   (command "layer" "m" "E-LITE-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted lighting" "E-LITE-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EMER-EXST"))
   (command "layer" "m" "E-LITE-EMER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing emergency lighting" "E-LITE-EMER-EXST" "")
   (command "layer" "m" "E-LITE-EMER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing emergency lighting" "E-LITE-EMER-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EXIT-EXST"))
   (command "layer" "m" "E-LITE-EXIT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exit Lighting" "E-LITE-EXIT-EXST" "")
   (command "layer" "m" "E-LITE-EXIT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exit Lighting" "E-LITE-EXIT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-FLOR-EXST"))
   (command "layer" "m" "E-LITE-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor-mounted lighting" "E-LITE-FLOR-EXST" "")
   (command "layer" "m" "E-LITE-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor-mounted lighting" "E-LITE-FLOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-IDEN-EXST"))
   (command "layer" "m" "E-LITE-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing luminaire identification and text" "E-LITE-IDEN-EXST" "")
   (command "layer" "m" "E-LITE-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing luminaire identification and text" "E-LITE-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-JBOX-EXST"))
   (command "layer" "m" "E-LITE-JBOX-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing junction box" "E-LITE-JBOX-EXST" "")
   (command "layer" "m" "E-LITE-JBOX-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing junction box" "E-LITE-JBOX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-NUMB-EXST"))
   (command "layer" "m" "E-LITE-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing lighting circuit numbers" "E-LITE-NUMB-EXST" "")
   (command "layer" "m" "E-LITE-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing lighting circuit numbers" "E-LITE-NUMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-OTLN-EXST"))
   (command "layer" "m" "E-LITE-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing lighting outline for background (optional)" "E-LITE-OTLN-EXST" "")
   (command "layer" "m" "E-LITE-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing lighting outline for background (optional)" "E-LITE-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-ROOF-EXST"))
   (command "layer" "m" "E-LITE-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof lighting" "E-LITE-ROOF-EXST" "")
   (command "layer" "m" "E-LITE-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof lighting" "E-LITE-ROOF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SITE-EXST"))
   (command "layer" "m" "E-LITE-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site lighting (see also civil group)" "E-LITE-SITE-EXST" "")
   (command "layer" "m" "E-LITE-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site lighting (see also civil group)" "E-LITE-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SPCL-EXST"))
   (command "layer" "m" "E-LITE-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special lighting" "E-LITE-SPCL-EXST" "")
   (command "layer" "m" "E-LITE-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special lighting" "E-LITE-SPCL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SWCH-EXST"))
   (command "layer" "m" "E-LITE-SWCH-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing lighting-switches" "E-LITE-SWCH-EXST" "")
   (command "layer" "m" "E-LITE-SWCH-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing lighting-switches" "E-LITE-SWCH-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-WALL-EXST"))
   (command "layer" "m" "E-LITE-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted lighting" "E-LITE-WALL-EXST" "")
   (command "layer" "m" "E-LITE-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted lighting" "E-LITE-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-LTNG-EXST"))
   (command "layer" "m" "E-LTNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lightning protection system" "E-LTNG-EXST" "")
   (command "layer" "m" "E-LTNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lightning protection system" "E-LTNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-NURS-EXST"))
   (command "layer" "m" "E-NURS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing nurse call system" "E-NURS-EXST" "")
   (command "layer" "m" "E-NURS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing nurse call system" "E-NURS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-PGNG-EXST"))
   (command "layer" "m" "E-PGNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing paging system" "E-PGNG-EXST" "")
   (command "layer" "m" "E-PGNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing paging system" "E-PGNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-EXST"))
   (command "layer" "m" "E-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power" "E-POWR-EXST" "")
   (command "layer" "m" "E-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power" "E-POWR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-BUSW-EXST"))
   (command "layer" "m" "E-POWR-BUSW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing busways" "E-POWR-BUSW-EXST" "")
   (command "layer" "m" "E-POWR-BUSW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing busways" "E-POWR-BUSW-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CABL-EXST"))
   (command "layer" "m" "E-POWR-CABL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing cable trays" "E-POWR-CABL-EXST" "")
   (command "layer" "m" "E-POWR-CABL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing cable trays" "E-POWR-CABL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CIRC-EXST"))
   (command "layer" "m" "E-POWR-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power circuits" "E-POWR-CIRC-EXST" "")
   (command "layer" "m" "E-POWR-CIRC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power circuits" "E-POWR-CIRC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CLNG-EXST"))
   (command "layer" "m" "E-POWR-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power-ceiling receptacles and devices" "E-POWR-CLNG-EXST" "")
   (command "layer" "m" "E-POWR-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power-ceiling receptacles and devices" "E-POWR-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-EQPM-EXST"))
   (command "layer" "m" "E-POWR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power equipment" "E-POWR-EQPM-EXST" "")
   (command "layer" "m" "E-POWR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power equipment" "E-POWR-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-FEED-EXST"))
   (command "layer" "m" "E-POWR-FEED-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing feeders" "E-POWR-FEED-EXST" "")
   (command "layer" "m" "E-POWR-FEED-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing feeders" "E-POWR-FEED-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-IDEN-EXST"))
   (command "layer" "m" "E-POWR-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing power identification, text" "E-POWR-IDEN-EXST" "")
   (command "layer" "m" "E-POWR-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing power identification, text" "E-POWR-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-JBOX-EXST"))
   (command "layer" "m" "E-POWR-JBOX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing junction box" "E-POWR-JBOX-EXST" "")
   (command "layer" "m" "E-POWR-JBOX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing junction box" "E-POWR-JBOX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-NUMB-EXST"))
   (command "layer" "m" "E-POWR-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing power circuit numbers" "E-POWR-NUMB-EXST" "")
   (command "layer" "m" "E-POWR-NUMB-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing power circuit numbers" "E-POWR-NUMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-OTLN-EXST"))
   (command "layer" "m" "E-POWR-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing power outline for backgrounds" "E-POWR-OTLN-EXST" "")
   (command "layer" "m" "E-POWR-OTLN-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing power outline for backgrounds" "E-POWR-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-PANL-EXST"))
   (command "layer" "m" "E-POWR-PANL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power panels" "E-POWR-PANL-EXST" "")
   (command "layer" "m" "E-POWR-PANL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power panels" "E-POWR-PANL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-ROOF-EXST"))
   (command "layer" "m" "E-POWR-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof power" "E-POWR-ROOF-EXST" "")
   (command "layer" "m" "E-POWR-ROOF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof power" "E-POWR-ROOF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SITE-EXST"))
   (command "layer" "m" "E-POWR-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site power (see also civil group)" "E-POWR-SITE-EXST" "")
   (command "layer" "m" "E-POWR-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site power (see also civil group)" "E-POWR-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SWBD-EXST"))
   (command "layer" "m" "E-POWR-SWBD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power switchboards" "E-POWR-SWBD-EXST" "")
   (command "layer" "m" "E-POWR-SWBD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power switchboards" "E-POWR-SWBD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-UCPT-EXST"))
   (command "layer" "m" "E-POWR-UCPT-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing under-carpet wiring" "E-POWR-UCPT-EXST" "")
   (command "layer" "m" "E-POWR-UCPT-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing under-carpet wiring" "E-POWR-UCPT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-URAC-EXST"))
   (command "layer" "m" "E-POWR-URAC-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underfloor raceways" "E-POWR-URAC-EXST" "")
   (command "layer" "m" "E-POWR-URAC-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underfloor raceways" "E-POWR-URAC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-WALL-EXST"))
   (command "layer" "m" "E-POWR-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power wall outlets and receptacles" "E-POWR-WALL-EXST" "")
   (command "layer" "m" "E-POWR-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power wall outlets and receptacles" "E-POWR-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-RISR-EXST"))
   (command "layer" "m" "E-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing riser diagram" "E-RISR-EXST" "")
   (command "layer" "m" "E-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing riser diagram" "E-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SERT-EXST"))
   (command "layer" "m" "E-SERT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing security" "E-SERT-EXST" "")
   (command "layer" "m" "E-SERT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing security" "E-SERT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-EXST"))
   (command "layer" "m" "E-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site electrical substations, poles" "E-SITE-EXST" "")
   (command "layer" "m" "E-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site electrical substations, poles" "E-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-LITE-EXST"))
   (command "layer" "m" "E-SITE-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site lighting (see also civil group)" "E-SITE-LITE-EXST" "")
   (command "layer" "m" "E-SITE-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site lighting (see also civil group)" "E-SITE-LITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-OVHD-EXST"))
   (command "layer" "m" "E-SITE-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead lines" "E-SITE-OVHD-EXST" "")
   (command "layer" "m" "E-SITE-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead lines" "E-SITE-OVHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-POLE-EXST"))
   (command "layer" "m" "E-SITE-POLE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric poles" "E-SITE-POLE-EXST" "")
   (command "layer" "m" "E-SITE-POLE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric poles" "E-SITE-POLE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-UNDR-EXST"))
   (command "layer" "m" "E-SITE-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underground electrical lines" "E-SITE-UNDR-EXST" "")
   (command "layer" "m" "E-SITE-UNDR-EXST" "c" "11" "" "l" "Hidden2" "" "d" "Existing underground electrical lines" "E-SITE-UNDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-SOUN-EXST"))
   (command "layer" "m" "E-SOUN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sound/PA system" "E-SOUN-EXST" "")
   (command "layer" "m" "E-SOUN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sound/PA system" "E-SOUN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "E-TVAN-EXST"))
   (command "layer" "m" "E-TVAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing TV antenna system" "E-TVAN-EXST" "")
   (command "layer" "m" "E-TVAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing TV antenna system" "E-TVAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-DIMS-EXST"))
   (command "layer" "m" "F-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "F-ANNO-DIMS-EXST" "")
   (command "layer" "m" "F-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "F-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-KEYN-EXST"))
   (command "layer" "m" "F-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "F-ANNO-KEYN-EXST" "")
   (command "layer" "m" "F-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "F-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-LEGN-EXST"))
   (command "layer" "m" "F-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "F-ANNO-LEGN-EXST" "")
   (command "layer" "m" "F-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "F-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NOTE-EXST"))
   (command "layer" "m" "F-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "F-ANNO-NOTE-EXST" "")
   (command "layer" "m" "F-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "F-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NPLT-EXST"))
   (command "layer" "m" "F-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "F-ANNO-NPLT-EXST" "")
   (command "layer" "m" "F-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "F-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REDL-EXST"))
   (command "layer" "m" "F-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "F-ANNO-REDL-EXST" "")
   (command "layer" "m" "F-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "F-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REVS-EXST"))
   (command "layer" "m" "F-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "F-ANNO-REVS-EXST" "")
   (command "layer" "m" "F-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "F-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-SYMB-EXST"))
   (command "layer" "m" "F-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "F-ANNO-SYMB-EXST" "")
   (command "layer" "m" "F-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "F-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-TEXT-EXST"))
   (command "layer" "m" "F-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "F-ANNO-TEXT-EXST" "")
   (command "layer" "m" "F-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "F-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-EXST"))
   (command "layer" "m" "F-CO2S-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 system" "F-CO2S-EXST" "")
   (command "layer" "m" "F-CO2S-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 system" "F-CO2S-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-EQPM-EXST"))
   (command "layer" "m" "F-CO2S-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 equipment" "F-CO2S-EQPM-EXST" "")
   (command "layer" "m" "F-CO2S-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 equipment" "F-CO2S-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-PIPE-EXST"))
   (command "layer" "m" "F-CO2S-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 sprinkler piping" "F-CO2S-PIPE-EXST" "")
   (command "layer" "m" "F-CO2S-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing CO2 sprinkler piping" "F-CO2S-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-EXST"))
   (command "layer" "m" "F-HALN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon" "F-HALN-EXST" "")
   (command "layer" "m" "F-HALN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon" "F-HALN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-EQPM-EXST"))
   (command "layer" "m" "F-HALN-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon equipment" "F-HALN-EQPM-EXST" "")
   (command "layer" "m" "F-HALN-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon equipment" "F-HALN-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-PIPE-EXST"))
   (command "layer" "m" "F-HALN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon piping" "F-HALN-PIPE-EXST" "")
   (command "layer" "m" "F-HALN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing halon piping" "F-HALN-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-EXST"))
   (command "layer" "m" "F-IGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas" "F-IGAS-EXST" "")
   (command "layer" "m" "F-IGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas" "F-IGAS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-EQPM-EXST"))
   (command "layer" "m" "F-IGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas equipment" "F-IGAS-EQPM-EXST" "")
   (command "layer" "m" "F-IGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas equipment" "F-IGAS-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-PIPE-EXST"))
   (command "layer" "m" "F-IGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas piping" "F-IGAS-PIPE-EXST" "")
   (command "layer" "m" "F-IGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing inert gas piping" "F-IGAS-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-EXST"))
   (command "layer" "m" "F-PROT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection systems" "F-PROT-EXST" "")
   (command "layer" "m" "F-PROT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection systems" "F-PROT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-ALRM-EXST"))
   (command "layer" "m" "F-PROT-ALRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire alarm, fire extinguishers" "F-PROT-ALRM-EXST" "")
   (command "layer" "m" "F-PROT-ALRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire alarm, fire extinguishers" "F-PROT-ALRM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-EQPM-EXST"))
   (command "layer" "m" "F-PROT-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM-EXST" "")
   (command "layer" "m" "F-PROT-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-SMOK-EXST"))
   (command "layer" "m" "F-PROT-SMOK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing smoke detectors/heat sensors" "F-PROT-SMOK-EXST" "")
   (command "layer" "m" "F-PROT-SMOK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing smoke detectors/heat sensors" "F-PROT-SMOK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-EXST"))
   (command "layer" "m" "F-SPRN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection sprinkler system" "F-SPRN-EXST" "")
   (command "layer" "m" "F-SPRN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection sprinkler system" "F-SPRN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-CLHD-EXST"))
   (command "layer" "m" "F-SPRN-CLHD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler head-ceiling" "F-SPRN-CLHD-EXST" "")
   (command "layer" "m" "F-SPRN-CLHD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler head-ceiling" "F-SPRN-CLHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-OTHD-EXST"))
   (command "layer" "m" "F-SPRN-OTHD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler head-other" "F-SPRN-OTHD-EXST" "")
   (command "layer" "m" "F-SPRN-OTHD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler head-other" "F-SPRN-OTHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-PIPE-EXST"))
   (command "layer" "m" "F-SPRN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler piping" "F-SPRN-PIPE-EXST" "")
   (command "layer" "m" "F-SPRN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler piping" "F-SPRN-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-STAN-EXST"))
   (command "layer" "m" "F-SPRN-STAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler system standpipe" "F-SPRN-STAN-EXST" "")
   (command "layer" "m" "F-SPRN-STAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sprinkler system standpipe" "F-SPRN-STAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "F-STAN-EXST"))
   (command "layer" "m" "F-STAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection standpipe system" "F-STAN-EXST" "")
   (command "layer" "m" "F-STAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection standpipe system" "F-STAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ACCS-EXST"))
   (command "layer" "m" "G-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing access plan" "G-ACCS-EXST" "")
   (command "layer" "m" "G-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing access plan" "G-ACCS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-DIMS-EXST"))
   (command "layer" "m" "G-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "G-ANNO-DIMS-EXST" "")
   (command "layer" "m" "G-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "G-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-KEYN-EXST"))
   (command "layer" "m" "G-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "G-ANNO-KEYN-EXST" "")
   (command "layer" "m" "G-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "G-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-LEGN-EXST"))
   (command "layer" "m" "G-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "G-ANNO-LEGN-EXST" "")
   (command "layer" "m" "G-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "G-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NOTE-EXST"))
   (command "layer" "m" "G-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "G-ANNO-NOTE-EXST" "")
   (command "layer" "m" "G-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "G-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NPLT-EXST"))
   (command "layer" "m" "G-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "G-ANNO-NPLT-EXST" "")
   (command "layer" "m" "G-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "G-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REDL-EXST"))
   (command "layer" "m" "G-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "G-ANNO-REDL-EXST" "")
   (command "layer" "m" "G-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "G-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REVS-EXST"))
   (command "layer" "m" "G-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "G-ANNO-REVS-EXST" "")
   (command "layer" "m" "G-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "G-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-SYMB-EXST"))
   (command "layer" "m" "G-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "G-ANNO-SYMB-EXST" "")
   (command "layer" "m" "G-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "G-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-TEXT-EXST"))
   (command "layer" "m" "G-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "G-ANNO-TEXT-EXST" "")
   (command "layer" "m" "G-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "G-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-CODE-EXST"))
   (command "layer" "m" "G-CODE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing code compliance plan" "G-CODE-EXST" "")
   (command "layer" "m" "G-CODE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing code compliance plan" "G-CODE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-EVAC-EXST"))
   (command "layer" "m" "G-EVAC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing evacuation plan" "G-EVAC-EXST" "")
   (command "layer" "m" "G-EVAC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing evacuation plan" "G-EVAC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-FIRE-EXST"))
   (command "layer" "m" "G-FIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection plan" "G-FIRE-EXST" "")
   (command "layer" "m" "G-FIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fire protection plan" "G-FIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-PLAN-EXST"))
   (command "layer" "m" "G-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor plan-key plan" "G-PLAN-EXST" "")
   (command "layer" "m" "G-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor plan-key plan" "G-PLAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "G-SITE-EXST"))
   (command "layer" "m" "G-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site plan-key map" "G-SITE-EXST" "")
   (command "layer" "m" "G-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site plan-key map" "G-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "H-PLAN-EXST"))
   (command "layer" "m" "H-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor plan-key plan" "H-PLAN-EXST" "")
   (command "layer" "m" "H-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor plan-key plan" "H-PLAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "H-SITE-EXST"))
   (command "layer" "m" "H-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site plan-key map" "H-SITE-EXST" "")
   (command "layer" "m" "H-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site plan-key map" "H-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-DIMS-EXST"))
   (command "layer" "m" "I-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "I-ANNO-DIMS-EXST" "")
   (command "layer" "m" "I-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "I-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-KEYN-EXST"))
   (command "layer" "m" "I-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "I-ANNO-KEYN-EXST" "")
   (command "layer" "m" "I-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "I-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-LEGN-EXST"))
   (command "layer" "m" "I-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "I-ANNO-LEGN-EXST" "")
   (command "layer" "m" "I-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "I-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NOTE-EXST"))
   (command "layer" "m" "I-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "I-ANNO-NOTE-EXST" "")
   (command "layer" "m" "I-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "I-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NPLT-EXST"))
   (command "layer" "m" "I-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "I-ANNO-NPLT-EXST" "")
   (command "layer" "m" "I-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "I-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REDL-EXST"))
   (command "layer" "m" "I-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "I-ANNO-REDL-EXST" "")
   (command "layer" "m" "I-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "I-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REVS-EXST"))
   (command "layer" "m" "I-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "I-ANNO-REVS-EXST" "")
   (command "layer" "m" "I-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "I-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-SYMB-EXST"))
   (command "layer" "m" "I-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "I-ANNO-SYMB-EXST" "")
   (command "layer" "m" "I-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "I-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-TEXT-EXST"))
   (command "layer" "m" "I-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "I-ANNO-TEXT-EXST" "")
   (command "layer" "m" "I-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "I-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-EXST"))
   (command "layer" "m" "I-AREA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing area calculation lines" "I-AREA-EXST" "")
   (command "layer" "m" "I-AREA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing area calculation lines" "I-AREA-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-IDEN-EXST"))
   (command "layer" "m" "I-AREA-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, tenant identifications, area calculation" "I-AREA-IDEN-EXST" "")
   (command "layer" "m" "I-AREA-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, tenant identifications, area calculation" "I-AREA-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-OCCP-EXST"))
   (command "layer" "m" "I-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing occupant or employee names" "I-AREA-OCCP-EXST" "")
   (command "layer" "m" "I-AREA-OCCP-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing occupant or employee names" "I-AREA-OCCP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-PATT-EXST"))
   (command "layer" "m" "I-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing area cross hatching" "I-AREA-PATT-EXST" "")
   (command "layer" "m" "I-AREA-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing area cross hatching" "I-AREA-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-EXST"))
   (command "layer" "m" "I-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling Information" "I-CLNG-EXST" "")
   (command "layer" "m" "I-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling Information" "I-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-ACCS-EXST"))
   (command "layer" "m" "I-CLNG-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling access" "I-CLNG-ACCS-EXST" "")
   (command "layer" "m" "I-CLNG-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling access" "I-CLNG-ACCS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-GRID-EXST"))
   (command "layer" "m" "I-CLNG-GRID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling grid" "I-CLNG-GRID-EXST" "")
   (command "layer" "m" "I-CLNG-GRID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling grid" "I-CLNG-GRID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-OPEN-EXST"))
   (command "layer" "m" "I-CLNG-OPEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling/roof penetrations" "I-CLNG-OPEN-EXST" "")
   (command "layer" "m" "I-CLNG-OPEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling/roof penetrations" "I-CLNG-OPEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-PATT-EXST"))
   (command "layer" "m" "I-CLNG-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling patterns" "I-CLNG-PATT-EXST" "")
   (command "layer" "m" "I-CLNG-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling patterns" "I-CLNG-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-SUSP-EXST"))
   (command "layer" "m" "I-CLNG-SUSP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing suspended elements" "I-CLNG-SUSP-EXST" "")
   (command "layer" "m" "I-CLNG-SUSP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing suspended elements" "I-CLNG-SUSP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-TEES-EXST"))
   (command "layer" "m" "I-CLNG-TEES-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing main tees" "I-CLNG-TEES-EXST" "")
   (command "layer" "m" "I-CLNG-TEES-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing main tees" "I-CLNG-TEES-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-COLS-EXST"))
   (command "layer" "m" "I-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "I-COLS-EXST" "")
   (command "layer" "m" "I-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "I-COLS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-EXST"))
   (command "layer" "m" "I-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing details" "I-DETL-EXST" "")
   (command "layer" "m" "I-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing details" "I-DETL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-IDEN-EXST"))
   (command "layer" "m" "I-DETL-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-DETL-IDEN-EXST" "")
   (command "layer" "m" "I-DETL-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-DETL-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MBND-EXST"))
   (command "layer" "m" "I-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "I-DETL-MBND-EXST" "")
   (command "layer" "m" "I-DETL-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "I-DETL-MBND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MCUT-EXST"))
   (command "layer" "m" "I-DETL-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "I-DETL-MCUT-EXST" "")
   (command "layer" "m" "I-DETL-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "I-DETL-MCUT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-PATT-EXST"))
   (command "layer" "m" "I-DETL-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-DETL-PATT-EXST" "")
   (command "layer" "m" "I-DETL-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-DETL-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-EXST"))
   (command "layer" "m" "I-DOOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors" "I-DOOR-EXST" "")
   (command "layer" "m" "I-DOOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors" "I-DOOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-ELEV-EXST"))
   (command "layer" "m" "I-DOOR-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors: 3D views" "I-DOOR-ELEV-EXST" "")
   (command "layer" "m" "I-DOOR-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing doors: 3D views" "I-DOOR-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-FULL-EXST"))
   (command "layer" "m" "I-DOOR-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL-EXST" "")
   (command "layer" "m" "I-DOOR-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-IDEN-EXST"))
   (command "layer" "m" "I-DOOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door number, hardware group, etc" "I-DOOR-IDEN-EXST" "")
   (command "layer" "m" "I-DOOR-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door number, hardware group, etc" "I-DOOR-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-PRHT-EXST"))
   (command "layer" "m" "I-DOOR-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial height door: swing and leaf" "I-DOOR-PRHT-EXST" "")
   (command "layer" "m" "I-DOOR-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial height door: swing and leaf" "I-DOOR-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-EXST"))
   (command "layer" "m" "I-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior and exterior elevations" "I-ELEV-EXST" "")
   (command "layer" "m" "I-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior and exterior elevations" "I-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-CASE-EXST"))
   (command "layer" "m" "I-ELEV-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted casework" "I-ELEV-CASE-EXST" "")
   (command "layer" "m" "I-ELEV-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall-mounted casework" "I-ELEV-CASE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FIXT-EXST"))
   (command "layer" "m" "I-ELEV-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "I-ELEV-FIXT-EXST" "")
   (command "layer" "m" "I-ELEV-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "I-ELEV-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FNSH-EXST"))
   (command "layer" "m" "I-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing finishes, woodwork, trim" "I-ELEV-FNSH-EXST" "")
   (command "layer" "m" "I-ELEV-FNSH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing finishes, woodwork, trim" "I-ELEV-FNSH-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-IDEN-EXST"))
   (command "layer" "m" "I-ELEV-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-ELEV-IDEN-EXST" "")
   (command "layer" "m" "I-ELEV-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-ELEV-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PATT-EXST"))
   (command "layer" "m" "I-ELEV-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-ELEV-PATT-EXST" "")
   (command "layer" "m" "I-ELEV-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-ELEV-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PFIX-EXST"))
   (command "layer" "m" "I-ELEV-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures in elevation" "I-ELEV-PFIX-EXST" "")
   (command "layer" "m" "I-ELEV-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures in elevation" "I-ELEV-PFIX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-SIGN-EXST"))
   (command "layer" "m" "I-ELEV-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "I-ELEV-SIGN-EXST" "")
   (command "layer" "m" "I-ELEV-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "I-ELEV-SIGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-EXST"))
   (command "layer" "m" "I-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment" "I-EQPM-EXST" "")
   (command "layer" "m" "I-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment" "I-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ACCS-EXST"))
   (command "layer" "m" "I-EQPM-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment access" "I-EQPM-ACCS-EXST" "")
   (command "layer" "m" "I-EQPM-ACCS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment access" "I-EQPM-ACCS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-CLNG-EXST"))
   (command "layer" "m" "I-EQPM-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted or suspended equipment" "I-EQPM-CLNG-EXST" "")
   (command "layer" "m" "I-EQPM-CLNG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ceiling-mounted or suspended equipment" "I-EQPM-CLNG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ELEV-EXST"))
   (command "layer" "m" "I-EQPM-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment surfaces: 3D views" "I-EQPM-ELEV-EXST" "")
   (command "layer" "m" "I-EQPM-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment surfaces: 3D views" "I-EQPM-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-FIXD-EXST"))
   (command "layer" "m" "I-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fixed equipment" "I-EQPM-FIXD-EXST" "")
   (command "layer" "m" "I-EQPM-FIXD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fixed equipment" "I-EQPM-FIXD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-IDEN-EXST"))
   (command "layer" "m" "I-EQPM-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing equipment identification numbers" "I-EQPM-IDEN-EXST" "")
   (command "layer" "m" "I-EQPM-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing equipment identification numbers" "I-EQPM-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-MOVE-EXST"))
   (command "layer" "m" "I-EQPM-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable equipment" "I-EQPM-MOVE-EXST" "")
   (command "layer" "m" "I-EQPM-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable equipment" "I-EQPM-MOVE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-NICN-EXST"))
   (command "layer" "m" "I-EQPM-NICN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment not in contract" "I-EQPM-NICN-EXST" "")
   (command "layer" "m" "I-EQPM-NICN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment not in contract" "I-EQPM-NICN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-EXST"))
   (command "layer" "m" "I-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor information" "I-FLOR-EXST" "")
   (command "layer" "m" "I-FLOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor information" "I-FLOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-CASE-EXST"))
   (command "layer" "m" "I-FLOR-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing casework (manufactured cabinets)" "I-FLOR-CASE-EXST" "")
   (command "layer" "m" "I-FLOR-CASE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing casework (manufactured cabinets)" "I-FLOR-CASE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-EVTR-EXST"))
   (command "layer" "m" "I-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing elevator cars and equipment" "I-FLOR-EVTR-EXST" "")
   (command "layer" "m" "I-FLOR-EVTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing elevator cars and equipment" "I-FLOR-EVTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-FIXT-EXST"))
   (command "layer" "m" "I-FLOR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "I-FLOR-FIXT-EXST" "")
   (command "layer" "m" "I-FLOR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous fixtures" "I-FLOR-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-HRAL-EXST"))
   (command "layer" "m" "I-FLOR-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair and balcony handrails, guardrails" "I-FLOR-HRAL-EXST" "")
   (command "layer" "m" "I-FLOR-HRAL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair and balcony handrails, guardrails" "I-FLOR-HRAL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-IDEN-EXST"))
   (command "layer" "m" "I-FLOR-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, names, targets, etc." "I-FLOR-IDEN-EXST" "")
   (command "layer" "m" "I-FLOR-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing room numbers, names, targets, etc." "I-FLOR-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-LEVL-EXST"))
   (command "layer" "m" "I-FLOR-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes, ramps, pits, depressions" "I-FLOR-LEVL-EXST" "")
   (command "layer" "m" "I-FLOR-LEVL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing level changes, ramps, pits, depressions" "I-FLOR-LEVL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OTLN-EXST"))
   (command "layer" "m" "I-FLOR-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor or building outline" "I-FLOR-OTLN-EXST" "")
   (command "layer" "m" "I-FLOR-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor or building outline" "I-FLOR-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OVHD-EXST"))
   (command "layer" "m" "I-FLOR-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-EXST" "")
   (command "layer" "m" "I-FLOR-OVHD-EXST" "c" "11" "" "l" "Dashed2" "" "d" "Existing overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PATT-EXST"))
   (command "layer" "m" "I-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing paving, tile, carpet patterns" "I-FLOR-PATT-EXST" "")
   (command "layer" "m" "I-FLOR-PATT-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing paving, tile, carpet patterns" "I-FLOR-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PFIX-EXST"))
   (command "layer" "m" "I-FLOR-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "I-FLOR-PFIX-EXST" "")
   (command "layer" "m" "I-FLOR-PFIX-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "I-FLOR-PFIX-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RAIS-EXST"))
   (command "layer" "m" "I-FLOR-RAIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing raised floors" "I-FLOR-RAIS-EXST" "")
   (command "layer" "m" "I-FLOR-RAIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing raised floors" "I-FLOR-RAIS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RISR-EXST"))
   (command "layer" "m" "I-FLOR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "I-FLOR-RISR-EXST" "")
   (command "layer" "m" "I-FLOR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair risers" "I-FLOR-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SIGN-EXST"))
   (command "layer" "m" "I-FLOR-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "I-FLOR-SIGN-EXST" "")
   (command "layer" "m" "I-FLOR-SIGN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing signage" "I-FLOR-SIGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SPCL-EXST"))
   (command "layer" "m" "I-FLOR-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL-EXST" "")
   (command "layer" "m" "I-FLOR-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-STRS-EXST"))
   (command "layer" "m" "I-FLOR-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, escalators, ladders" "I-FLOR-STRS-EXST" "")
   (command "layer" "m" "I-FLOR-STRS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing stair treads, escalators, ladders" "I-FLOR-STRS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-TPTN-EXST"))
   (command "layer" "m" "I-FLOR-TPTN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing toilet partitions" "I-FLOR-TPTN-EXST" "")
   (command "layer" "m" "I-FLOR-TPTN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing toilet partitions" "I-FLOR-TPTN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-WDWK-EXST"))
   (command "layer" "m" "I-FLOR-WDWK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK-EXST" "")
   (command "layer" "m" "I-FLOR-WDWK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-EXST"))
   (command "layer" "m" "I-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture" "I-FURN-EXST" "")
   (command "layer" "m" "I-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture" "I-FURN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-CHAR-EXST"))
   (command "layer" "m" "I-FURN-CHAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chairs and other seating" "I-FURN-CHAR-EXST" "")
   (command "layer" "m" "I-FURN-CHAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chairs and other seating" "I-FURN-CHAR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-ELEV-EXST"))
   (command "layer" "m" "I-FURN-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: 3D Views" "I-FURN-ELEV-EXST" "")
   (command "layer" "m" "I-FURN-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: 3D Views" "I-FURN-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FILE-EXST"))
   (command "layer" "m" "I-FURN-FILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing file cabinets" "I-FURN-FILE-EXST" "")
   (command "layer" "m" "I-FURN-FILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing file cabinets" "I-FURN-FILE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FREE-EXST"))
   (command "layer" "m" "I-FURN-FREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE-EXST" "")
   (command "layer" "m" "I-FURN-FREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-IDEN-EXST"))
   (command "layer" "m" "I-FURN-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing furniture numbers" "I-FURN-IDEN-EXST" "")
   (command "layer" "m" "I-FURN-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing furniture numbers" "I-FURN-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PATT-EXST"))
   (command "layer" "m" "I-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing finish patterns" "I-FURN-PATT-EXST" "")
   (command "layer" "m" "I-FURN-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing finish patterns" "I-FURN-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PLNT-EXST"))
   (command "layer" "m" "I-FURN-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plants" "I-FURN-PLNT-EXST" "")
   (command "layer" "m" "I-FURN-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plants" "I-FURN-PLNT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PNLS-EXST"))
   (command "layer" "m" "I-FURN-PNLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system panels" "I-FURN-PNLS-EXST" "")
   (command "layer" "m" "I-FURN-PNLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system panels" "I-FURN-PNLS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-POWR-EXST"))
   (command "layer" "m" "I-FURN-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system-power designations" "I-FURN-POWR-EXST" "")
   (command "layer" "m" "I-FURN-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system-power designations" "I-FURN-POWR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-STOR-EXST"))
   (command "layer" "m" "I-FURN-STOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system storage components" "I-FURN-STOR-EXST" "")
   (command "layer" "m" "I-FURN-STOR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system storage components" "I-FURN-STOR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-WKSF-EXST"))
   (command "layer" "m" "I-FURN-WKSF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system work surface components" "I-FURN-WKSF-EXST" "")
   (command "layer" "m" "I-FURN-WKSF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing furniture system work surface components" "I-FURN-WKSF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-EXST"))
   (command "layer" "m" "I-GLAZ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing" "I-GLAZ-EXST" "")
   (command "layer" "m" "I-GLAZ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing" "I-GLAZ-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-ELEV-EXST"))
   (command "layer" "m" "I-GLAZ-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing and mullions-elevation views" "I-GLAZ-ELEV-EXST" "")
   (command "layer" "m" "I-GLAZ-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing glazing and mullions-elevation views" "I-GLAZ-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-FULL-EXST"))
   (command "layer" "m" "I-GLAZ-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height glazed walls and  partitions" "I-GLAZ-FULL-EXST" "")
   (command "layer" "m" "I-GLAZ-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height glazed walls and  partitions" "I-GLAZ-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-IDEN-EXST"))
   (command "layer" "m" "I-GLAZ-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing window number" "I-GLAZ-IDEN-EXST" "")
   (command "layer" "m" "I-GLAZ-IDEN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing window number" "I-GLAZ-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-PRHT-EXST"))
   (command "layer" "m" "I-GLAZ-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows and partial-height glazed partitions" "I-GLAZ-PRHT-EXST" "")
   (command "layer" "m" "I-GLAZ-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windows and partial-height glazed partitions" "I-GLAZ-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-SILL-EXST"))
   (command "layer" "m" "I-GLAZ-SILL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windowsills" "I-GLAZ-SILL-EXST" "")
   (command "layer" "m" "I-GLAZ-SILL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing windowsills" "I-GLAZ-SILL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-GRID-EXST"))
   (command "layer" "m" "I-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing planning grid or column grid" "I-GRID-EXST" "")
   (command "layer" "m" "I-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing planning grid or column grid" "I-GRID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-RDFF-EXST"))
   (command "layer" "m" "I-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "I-HVAC-RDFF-EXST" "")
   (command "layer" "m" "I-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "I-HVAC-RDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-SDFF-EXST"))
   (command "layer" "m" "I-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "I-HVAC-SDFF-EXST" "")
   (command "layer" "m" "I-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "I-HVAC-SDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-LITE-EXST"))
   (command "layer" "m" "I-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing light fixtures" "I-LITE-EXST" "")
   (command "layer" "m" "I-LITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing light fixtures" "I-LITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-EXST"))
   (command "layer" "m" "I-SECT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sections" "I-SECT-EXST" "")
   (command "layer" "m" "I-SECT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sections" "I-SECT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-IDEN-EXST"))
   (command "layer" "m" "I-SECT-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-SECT-IDEN-EXST" "")
   (command "layer" "m" "I-SECT-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing component identification numbers" "I-SECT-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MBND-EXST"))
   (command "layer" "m" "I-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "I-SECT-MBND-EXST" "")
   (command "layer" "m" "I-SECT-MBND-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing material beyond section cut" "I-SECT-MBND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MCUT-EXST"))
   (command "layer" "m" "I-SECT-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "I-SECT-MCUT-EXST" "")
   (command "layer" "m" "I-SECT-MCUT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing material cut by section" "I-SECT-MCUT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-PATT-EXST"))
   (command "layer" "m" "I-SECT-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-SECT-PATT-EXST" "")
   (command "layer" "m" "I-SECT-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "I-SECT-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-EXST"))
   (command "layer" "m" "I-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior walls" "I-WALL-EXST" "")
   (command "layer" "m" "I-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing interior walls" "I-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-ELEV-EXST"))
   (command "layer" "m" "I-WALL-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall surfaces: 3D views" "I-WALL-ELEV-EXST" "")
   (command "layer" "m" "I-WALL-ELEV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing wall surfaces: 3D views" "I-WALL-ELEV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FIRE-EXST"))
   (command "layer" "m" "I-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing fire wall patterning" "I-WALL-FIRE-EXST" "")
   (command "layer" "m" "I-WALL-FIRE-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing fire wall patterning" "I-WALL-FIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FULL-EXST"))
   (command "layer" "m" "I-WALL-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL-EXST" "")
   (command "layer" "m" "I-WALL-FULL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-HEAD-EXST"))
   (command "layer" "m" "I-WALL-HEAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD-EXST" "")
   (command "layer" "m" "I-WALL-HEAD-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-JAMB-EXST"))
   (command "layer" "m" "I-WALL-JAMB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB-EXST" "")
   (command "layer" "m" "I-WALL-JAMB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-MOVE-EXST"))
   (command "layer" "m" "I-WALL-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable partitions" "I-WALL-MOVE-EXST" "")
   (command "layer" "m" "I-WALL-MOVE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing movable partitions" "I-WALL-MOVE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PATT-EXST"))
   (command "layer" "m" "I-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing wall insulation, hatching and fill" "I-WALL-PATT-EXST" "")
   (command "layer" "m" "I-WALL-PATT-EXST" "c" "40" "" "l" "Continuous" "" "d" "Existing wall insulation, hatching and fill" "I-WALL-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PRHT-EXST"))
   (command "layer" "m" "I-WALL-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT-EXST" "")
   (command "layer" "m" "I-WALL-PRHT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-DIMS-EXST"))
   (command "layer" "m" "L-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "L-ANNO-DIMS-EXST" "")
   (command "layer" "m" "L-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "L-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-KEYN-EXST"))
   (command "layer" "m" "L-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "L-ANNO-KEYN-EXST" "")
   (command "layer" "m" "L-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "L-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-LEGN-EXST"))
   (command "layer" "m" "L-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "L-ANNO-LEGN-EXST" "")
   (command "layer" "m" "L-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "L-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NOTE-EXST"))
   (command "layer" "m" "L-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "L-ANNO-NOTE-EXST" "")
   (command "layer" "m" "L-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "L-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NPLT-EXST"))
   (command "layer" "m" "L-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "L-ANNO-NPLT-EXST" "")
   (command "layer" "m" "L-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "L-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REDL-EXST"))
   (command "layer" "m" "L-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "L-ANNO-REDL-EXST" "")
   (command "layer" "m" "L-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "L-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REVS-EXST"))
   (command "layer" "m" "L-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "L-ANNO-REVS-EXST" "")
   (command "layer" "m" "L-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "L-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-SYMB-EXST"))
   (command "layer" "m" "L-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "L-ANNO-SYMB-EXST" "")
   (command "layer" "m" "L-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "L-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-TEXT-EXST"))
   (command "layer" "m" "L-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "L-ANNO-TEXT-EXST" "")
   (command "layer" "m" "L-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "L-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-EXST"))
   (command "layer" "m" "L-IRRG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation system" "L-IRRG-EXST" "")
   (command "layer" "m" "L-IRRG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation system" "L-IRRG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-COVR-EXST"))
   (command "layer" "m" "L-IRRG-COVR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation coverage" "L-IRRG-COVR-EXST" "")
   (command "layer" "m" "L-IRRG-COVR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation coverage" "L-IRRG-COVR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-EQPT-EXST"))
   (command "layer" "m" "L-IRRG-EQPT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation equipment" "L-IRRG-EQPT-EXST" "")
   (command "layer" "m" "L-IRRG-EQPT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation equipment" "L-IRRG-EQPT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-PIPE-EXST"))
   (command "layer" "m" "L-IRRG-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation piping" "L-IRRG-PIPE-EXST" "")
   (command "layer" "m" "L-IRRG-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation piping" "L-IRRG-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-SPKL-EXST"))
   (command "layer" "m" "L-IRRG-SPKL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation sprinklers" "L-IRRG-SPKL-EXST" "")
   (command "layer" "m" "L-IRRG-SPKL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing irrigation sprinklers" "L-IRRG-SPKL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-EXST"))
   (command "layer" "m" "L-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plant and landscape materials" "L-PLNT-EXST" "")
   (command "layer" "m" "L-PLNT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plant and landscape materials" "L-PLNT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-BEDS-EXST"))
   (command "layer" "m" "L-PLNT-BEDS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing rock, bark and other landscaping beds" "L-PLNT-BEDS-EXST" "")
   (command "layer" "m" "L-PLNT-BEDS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing rock, bark and other landscaping beds" "L-PLNT-BEDS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-GRND-EXST"))
   (command "layer" "m" "L-PLNT-GRND-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground covers and vines" "L-PLNT-GRND-EXST" "")
   (command "layer" "m" "L-PLNT-GRND-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing ground covers and vines" "L-PLNT-GRND-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-PLAN-EXST"))
   (command "layer" "m" "L-PLNT-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing planting plants" "L-PLNT-PLAN-EXST" "")
   (command "layer" "m" "L-PLNT-PLAN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing planting plants" "L-PLNT-PLAN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TREE-EXST"))
   (command "layer" "m" "L-PLNT-TREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing trees" "L-PLNT-TREE-EXST" "")
   (command "layer" "m" "L-PLNT-TREE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing trees" "L-PLNT-TREE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TURF-EXST"))
   (command "layer" "m" "L-PLNT-TURF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lawn areas" "L-PLNT-TURF-EXST" "")
   (command "layer" "m" "L-PLNT-TURF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing lawn areas" "L-PLNT-TURF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-EXST"))
   (command "layer" "m" "L-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site improvements" "L-SITE-EXST" "")
   (command "layer" "m" "L-SITE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site improvements" "L-SITE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-BRDG-EXST"))
   (command "layer" "m" "L-SITE-BRDG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing bridges" "L-SITE-BRDG-EXST" "")
   (command "layer" "m" "L-SITE-BRDG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing bridges" "L-SITE-BRDG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-DECK-EXST"))
   (command "layer" "m" "L-SITE-DECK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing decks" "L-SITE-DECK-EXST" "")
   (command "layer" "m" "L-SITE-DECK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing decks" "L-SITE-DECK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FENC-EXST"))
   (command "layer" "m" "L-SITE-FENC-EXST" "c" "11" "" "l" "Fenceline1" "" "d" "Existing fencing" "L-SITE-FENC-EXST" "")
   (command "layer" "m" "L-SITE-FENC-EXST" "c" "11" "" "l" "Fenceline1" "" "d" "Existing fencing" "L-SITE-FENC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FURN-EXST"))
   (command "layer" "m" "L-SITE-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site furnishings" "L-SITE-FURN-EXST" "")
   (command "layer" "m" "L-SITE-FURN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing site furnishings" "L-SITE-FURN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-PLAY-EXST"))
   (command "layer" "m" "L-SITE-PLAY-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing play structures" "L-SITE-PLAY-EXST" "")
   (command "layer" "m" "L-SITE-PLAY-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing play structures" "L-SITE-PLAY-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-POOL-EXST"))
   (command "layer" "m" "L-SITE-POOL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing pools and spas" "L-SITE-POOL-EXST" "")
   (command "layer" "m" "L-SITE-POOL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing pools and spas" "L-SITE-POOL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-SPRT-EXST"))
   (command "layer" "m" "L-SITE-SPRT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sports fields" "L-SITE-SPRT-EXST" "")
   (command "layer" "m" "L-SITE-SPRT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sports fields" "L-SITE-SPRT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-STEP-EXST"))
   (command "layer" "m" "L-SITE-STEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steps" "L-SITE-STEP-EXST" "")
   (command "layer" "m" "L-SITE-STEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steps" "L-SITE-STEP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-WALL-EXST"))
   (command "layer" "m" "L-SITE-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing walls" "L-SITE-WALL-EXST" "")
   (command "layer" "m" "L-SITE-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing walls" "L-SITE-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-EXST"))
   (command "layer" "m" "L-WALK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing walks and steps" "L-WALK-EXST" "")
   (command "layer" "m" "L-WALK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing walks and steps" "L-WALK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-PATT-EXST"))
   (command "layer" "m" "L-WALK-PATT-EXST" "c" "9" "" "l" "Continuous" "" "d" "Existing walks and steps-cross-hatch patterns" "L-WALK-PATT-EXST" "")
   (command "layer" "m" "L-WALK-PATT-EXST" "c" "9" "" "l" "Continuous" "" "d" "Existing walks and steps-cross-hatch patterns" "L-WALK-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-DIMS-EXST"))
   (command "layer" "m" "M-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "M-ANNO-DIMS-EXST" "")
   (command "layer" "m" "M-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "M-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-KEYN-EXST"))
   (command "layer" "m" "M-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "M-ANNO-KEYN-EXST" "")
   (command "layer" "m" "M-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "M-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-LEGN-EXST"))
   (command "layer" "m" "M-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "M-ANNO-LEGN-EXST" "")
   (command "layer" "m" "M-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "M-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NOTE-EXST"))
   (command "layer" "m" "M-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "M-ANNO-NOTE-EXST" "")
   (command "layer" "m" "M-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "M-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NPLT-EXST"))
   (command "layer" "m" "M-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "M-ANNO-NPLT-EXST" "")
   (command "layer" "m" "M-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "M-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REDL-EXST"))
   (command "layer" "m" "M-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "M-ANNO-REDL-EXST" "")
   (command "layer" "m" "M-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "M-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REVS-EXST"))
   (command "layer" "m" "M-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "M-ANNO-REVS-EXST" "")
   (command "layer" "m" "M-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "M-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-SYMB-EXST"))
   (command "layer" "m" "M-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "M-ANNO-SYMB-EXST" "")
   (command "layer" "m" "M-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "M-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-TEXT-EXST"))
   (command "layer" "m" "M-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "M-ANNO-TEXT-EXST" "")
   (command "layer" "m" "M-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "M-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-EXST"))
   (command "layer" "m" "M-BRIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine systems" "M-BRIN-EXST" "")
   (command "layer" "m" "M-BRIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine systems" "M-BRIN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-EQPM-EXST"))
   (command "layer" "m" "M-BRIN-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine system equipment" "M-BRIN-EQPM-EXST" "")
   (command "layer" "m" "M-BRIN-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine system equipment" "M-BRIN-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-PIPE-EXST"))
   (command "layer" "m" "M-BRIN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine system piping" "M-BRIN-PIPE-EXST" "")
   (command "layer" "m" "M-BRIN-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing brine system piping" "M-BRIN-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CHIM-EXST"))
   (command "layer" "m" "M-CHIM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing prefabricated chimneys" "M-CHIM-EXST" "")
   (command "layer" "m" "M-CHIM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing prefabricated chimneys" "M-CHIM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-EXST"))
   (command "layer" "m" "M-CMPA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air systems" "M-CMPA-EXST" "")
   (command "layer" "m" "M-CMPA-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air systems" "M-CMPA-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CEQP-EXST"))
   (command "layer" "m" "M-CMPA-CEQP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air equipment" "M-CMPA-CEQP-EXST" "")
   (command "layer" "m" "M-CMPA-CEQP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air equipment" "M-CMPA-CEQP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CPIP-EXST"))
   (command "layer" "m" "M-CMPA-CPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air piping" "M-CMPA-CPIP-EXST" "")
   (command "layer" "m" "M-CMPA-CPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing compressed air piping" "M-CMPA-CPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PEQP-EXST"))
   (command "layer" "m" "M-CMPA-PEQP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process air equipment" "M-CMPA-PEQP-EXST" "")
   (command "layer" "m" "M-CMPA-PEQP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process air equipment" "M-CMPA-PEQP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PPIP-EXST"))
   (command "layer" "m" "M-CMPA-PPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process air piping" "M-CMPA-PPIP-EXST" "")
   (command "layer" "m" "M-CMPA-PPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process air piping" "M-CMPA-PPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-EXST"))
   (command "layer" "m" "M-CONT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing controls and instrumentation" "M-CONT-EXST" "")
   (command "layer" "m" "M-CONT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing controls and instrumentation" "M-CONT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-THER-EXST"))
   (command "layer" "m" "M-CONT-THER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing thermostats" "M-CONT-THER-EXST" "")
   (command "layer" "m" "M-CONT-THER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing thermostats" "M-CONT-THER-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-WIRE-EXST"))
   (command "layer" "m" "M-CONT-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing low voltage wiring" "M-CONT-WIRE-EXST" "")
   (command "layer" "m" "M-CONT-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing low voltage wiring" "M-CONT-WIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-EXST"))
   (command "layer" "m" "M-CWTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water systems" "M-CWTR-EXST" "")
   (command "layer" "m" "M-CWTR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water systems" "M-CWTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-EQPM-EXST"))
   (command "layer" "m" "M-CWTR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water equipment" "M-CWTR-EQPM-EXST" "")
   (command "layer" "m" "M-CWTR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water equipment" "M-CWTR-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-PIPE-EXST"))
   (command "layer" "m" "M-CWTR-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water piping" "M-CWTR-PIPE-EXST" "")
   (command "layer" "m" "M-CWTR-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing chilled water piping" "M-CWTR-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-EXST"))
   (command "layer" "m" "M-DUST-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume collection system" "M-DUST-EXST" "")
   (command "layer" "m" "M-DUST-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume collection system" "M-DUST-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-DUCT-EXST"))
   (command "layer" "m" "M-DUST-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume ductwork" "M-DUST-DUCT-EXST" "")
   (command "layer" "m" "M-DUST-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume ductwork" "M-DUST-DUCT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-EQPM-EXST"))
   (command "layer" "m" "M-DUST-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume collection equipment" "M-DUST-EQPM-EXST" "")
   (command "layer" "m" "M-DUST-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing dust and fume collection equipment" "M-DUST-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ELHT-EQPM-EXST"))
   (command "layer" "m" "M-ELHT-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric heat equipment" "M-ELHT-EQPM-EXST" "")
   (command "layer" "m" "M-ELHT-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing electric heat equipment" "M-ELHT-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-EXST"))
   (command "layer" "m" "M-ENER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management system" "M-ENER-EXST" "")
   (command "layer" "m" "M-ENER-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management system" "M-ENER-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-EQPM-EXST"))
   (command "layer" "m" "M-ENER-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management equipment" "M-ENER-EQPM-EXST" "")
   (command "layer" "m" "M-ENER-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management equipment" "M-ENER-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-WIRE-EXST"))
   (command "layer" "m" "M-ENER-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management wiring" "M-ENER-WIRE-EXST" "")
   (command "layer" "m" "M-ENER-WIRE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy management wiring" "M-ENER-WIRE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-EXST"))
   (command "layer" "m" "M-EXHS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system" "M-EXHS-EXST" "")
   (command "layer" "m" "M-EXHS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system" "M-EXHS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-DUCT-EXST"))
   (command "layer" "m" "M-EXHS-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system ductwork" "M-EXHS-DUCT-EXST" "")
   (command "layer" "m" "M-EXHS-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system ductwork" "M-EXHS-DUCT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-EQPM-EXST"))
   (command "layer" "m" "M-EXHS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system equipment" "M-EXHS-EQPM-EXST" "")
   (command "layer" "m" "M-EXHS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing exhaust system equipment" "M-EXHS-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-RFEQ-EXST"))
   (command "layer" "m" "M-EXHS-RFEQ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing rooftop exhaust equipment" "M-EXHS-RFEQ-EXST" "")
   (command "layer" "m" "M-EXHS-RFEQ-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing rooftop exhaust equipment" "M-EXHS-RFEQ-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-EXST"))
   (command "layer" "m" "M-FUEL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel system piping" "M-FUEL-EXST" "")
   (command "layer" "m" "M-FUEL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel system piping" "M-FUEL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GGEP-EXST"))
   (command "layer" "m" "M-FUEL-GGEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel gas general piping" "M-FUEL-GGEP-EXST" "")
   (command "layer" "m" "M-FUEL-GGEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel gas general piping" "M-FUEL-GGEP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GPRP-EXST"))
   (command "layer" "m" "M-FUEL-GPRP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel gas process piping" "M-FUEL-GPRP-EXST" "")
   (command "layer" "m" "M-FUEL-GPRP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel gas process piping" "M-FUEL-GPRP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OGEP-EXST"))
   (command "layer" "m" "M-FUEL-OGEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel oil general piping" "M-FUEL-OGEP-EXST" "")
   (command "layer" "m" "M-FUEL-OGEP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel oil general piping" "M-FUEL-OGEP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OPRP-EXST"))
   (command "layer" "m" "M-FUEL-OPRP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel oil process piping" "M-FUEL-OPRP-EXST" "")
   (command "layer" "m" "M-FUEL-OPRP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fuel oil process piping" "M-FUEL-OPRP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EQPM-EXST"))
   (command "layer" "m" "M-FUME-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fume hoods" "M-FUME-EQPM-EXST" "")
   (command "layer" "m" "M-FUME-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fume hoods" "M-FUME-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EXHS-EXST"))
   (command "layer" "m" "M-FUME-EXHS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fume hood exhaust system" "M-FUME-EXHS-EXST" "")
   (command "layer" "m" "M-FUME-EXHS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing fume hood exhaust system" "M-FUME-EXHS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-EXST"))
   (command "layer" "m" "M-HOTW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water heating system" "M-HOTW-EXST" "")
   (command "layer" "m" "M-HOTW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water heating system" "M-HOTW-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-EQPM-EXST"))
   (command "layer" "m" "M-HOTW-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water equipment" "M-HOTW-EQPM-EXST" "")
   (command "layer" "m" "M-HOTW-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water equipment" "M-HOTW-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-PIPE-EXST"))
   (command "layer" "m" "M-HOTW-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water piping" "M-HOTW-PIPE-EXST" "")
   (command "layer" "m" "M-HOTW-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing hot water piping" "M-HOTW-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-EXST"))
   (command "layer" "m" "M-HVAC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC system" "M-HVAC-EXST" "")
   (command "layer" "m" "M-HVAC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC system" "M-HVAC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-CDFF-EXST"))
   (command "layer" "m" "M-HVAC-CDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC ceiling diffusers" "M-HVAC-CDFF-EXST" "")
   (command "layer" "m" "M-HVAC-CDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC ceiling diffusers" "M-HVAC-CDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-DUCT-EXST"))
   (command "layer" "m" "M-HVAC-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC ductwork" "M-HVAC-DUCT-EXST" "")
   (command "layer" "m" "M-HVAC-DUCT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC ductwork" "M-HVAC-DUCT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-EQPM-EXST"))
   (command "layer" "m" "M-HVAC-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC equipment" "M-HVAC-EQPM-EXST" "")
   (command "layer" "m" "M-HVAC-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC equipment" "M-HVAC-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-ODFF-EXST"))
   (command "layer" "m" "M-HVAC-ODFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC other diffusers" "M-HVAC-ODFF-EXST" "")
   (command "layer" "m" "M-HVAC-ODFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing HVAC other diffusers" "M-HVAC-ODFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-RDFF-EXST"))
   (command "layer" "m" "M-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "M-HVAC-RDFF-EXST" "")
   (command "layer" "m" "M-HVAC-RDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing return air diffusers" "M-HVAC-RDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-SDFF-EXST"))
   (command "layer" "m" "M-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "M-HVAC-SDFF-EXST" "")
   (command "layer" "m" "M-HVAC-SDFF-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing supply diffusers" "M-HVAC-SDFF-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-EXST"))
   (command "layer" "m" "M-LGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas systems" "M-LGAS-EXST" "")
   (command "layer" "m" "M-LGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas systems" "M-LGAS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-EQPM-EXST"))
   (command "layer" "m" "M-LGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas equipment" "M-LGAS-EQPM-EXST" "")
   (command "layer" "m" "M-LGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas equipment" "M-LGAS-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-PIPE-EXST"))
   (command "layer" "m" "M-LGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas piping" "M-LGAS-PIPE-EXST" "")
   (command "layer" "m" "M-LGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing laboratory gas piping" "M-LGAS-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-MACH-EXST"))
   (command "layer" "m" "M-MACH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing machine shop equipment" "M-MACH-EXST" "")
   (command "layer" "m" "M-MACH-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing machine shop equipment" "M-MACH-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-EXST"))
   (command "layer" "m" "M-MDGS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas systems" "M-MDGS-EXST" "")
   (command "layer" "m" "M-MDGS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas systems" "M-MDGS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-EQPM-EXST"))
   (command "layer" "m" "M-MDGS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas equipment" "M-MDGS-EQPM-EXST" "")
   (command "layer" "m" "M-MDGS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas equipment" "M-MDGS-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-PIPE-EXST"))
   (command "layer" "m" "M-MDGS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas piping" "M-MDGS-PIPE-EXST" "")
   (command "layer" "m" "M-MDGS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medical gas piping" "M-MDGS-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-EXST"))
   (command "layer" "m" "M-NGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas piping" "M-NGAS-EXST" "")
   (command "layer" "m" "M-NGAS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas piping" "M-NGAS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-EQPM-EXST"))
   (command "layer" "m" "M-NGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas equipment" "M-NGAS-EQPM-EXST" "")
   (command "layer" "m" "M-NGAS-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas equipment" "M-NGAS-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-PIPE-EXST"))
   (command "layer" "m" "M-NGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas piping" "M-NGAS-PIPE-EXST" "")
   (command "layer" "m" "M-NGAS-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing natural gas piping" "M-NGAS-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-EXST"))
   (command "layer" "m" "M-PROC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process systems" "M-PROC-EXST" "")
   (command "layer" "m" "M-PROC-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process systems" "M-PROC-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-EQPM-EXST"))
   (command "layer" "m" "M-PROC-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process equipment" "M-PROC-EQPM-EXST" "")
   (command "layer" "m" "M-PROC-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process equipment" "M-PROC-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-PIPE-EXST"))
   (command "layer" "m" "M-PROC-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process piping" "M-PROC-PIPE-EXST" "")
   (command "layer" "m" "M-PROC-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing process piping" "M-PROC-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-EXST"))
   (command "layer" "m" "M-RCOV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery" "M-RCOV-EXST" "")
   (command "layer" "m" "M-RCOV-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery" "M-RCOV-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-EQPM-EXST"))
   (command "layer" "m" "M-RCOV-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery equipment" "M-RCOV-EQPM-EXST" "")
   (command "layer" "m" "M-RCOV-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery equipment" "M-RCOV-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-PIPE-EXST"))
   (command "layer" "m" "M-RCOV-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery piping" "M-RCOV-PIPE-EXST" "")
   (command "layer" "m" "M-RCOV-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing energy recovery piping" "M-RCOV-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-EXST"))
   (command "layer" "m" "M-REFG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration systems" "M-REFG-EXST" "")
   (command "layer" "m" "M-REFG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration systems" "M-REFG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-EQPM-EXST"))
   (command "layer" "m" "M-REFG-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration equipment" "M-REFG-EQPM-EXST" "")
   (command "layer" "m" "M-REFG-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration equipment" "M-REFG-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-PIPE-EXST"))
   (command "layer" "m" "M-REFG-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration piping" "M-REFG-PIPE-EXST" "")
   (command "layer" "m" "M-REFG-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing refrigeration piping" "M-REFG-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-EXST"))
   (command "layer" "m" "M-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems" "M-SPCL-EXST" "")
   (command "layer" "m" "M-SPCL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems" "M-SPCL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-EQPM-EXST"))
   (command "layer" "m" "M-SPCL-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems equipment" "M-SPCL-EQPM-EXST" "")
   (command "layer" "m" "M-SPCL-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems equipment" "M-SPCL-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-PIPE-EXST"))
   (command "layer" "m" "M-SPCL-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems piping" "M-SPCL-PIPE-EXST" "")
   (command "layer" "m" "M-SPCL-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems piping" "M-SPCL-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-EXST"))
   (command "layer" "m" "M-STEM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steam systems" "M-STEM-EXST" "")
   (command "layer" "m" "M-STEM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steam systems" "M-STEM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-CONP-EXST"))
   (command "layer" "m" "M-STEM-CONP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steam systems condensate piping" "M-STEM-CONP-EXST" "")
   (command "layer" "m" "M-STEM-CONP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing steam systems condensate piping" "M-STEM-CONP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-EQPM-EXST"))
   (command "layer" "m" "M-STEM-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems equipment" "M-STEM-EQPM-EXST" "")
   (command "layer" "m" "M-STEM-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing special systems equipment" "M-STEM-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-HPIP-EXST"))
   (command "layer" "m" "M-STEM-HPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing high pressure steam piping" "M-STEM-HPIP-EXST" "")
   (command "layer" "m" "M-STEM-HPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing high pressure steam piping" "M-STEM-HPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-LPIP-EXST"))
   (command "layer" "m" "M-STEM-LPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing low pressure steam piping" "M-STEM-LPIP-EXST" "")
   (command "layer" "m" "M-STEM-LPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing low pressure steam piping" "M-STEM-LPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-MPIP-EXST"))
   (command "layer" "m" "M-STEM-MPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medium pressure steam piping" "M-STEM-MPIP-EXST" "")
   (command "layer" "m" "M-STEM-MPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing medium pressure steam piping" "M-STEM-MPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "M-TEST-EQPM-EXST"))
   (command "layer" "m" "M-TEST-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing test equipment" "M-TEST-EQPM-EXST" "")
   (command "layer" "m" "M-TEST-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing test equipment" "M-TEST-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-EXST"))
   (command "layer" "m" "P-ACID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing acid, alkaline, oil waste systems" "P-ACID-EXST" "")
   (command "layer" "m" "P-ACID-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing acid, alkaline, oil waste systems" "P-ACID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-PIPE-EXST"))
   (command "layer" "m" "P-ACID-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing acid, alkaline, oil waste piping" "P-ACID-PIPE-EXST" "")
   (command "layer" "m" "P-ACID-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing acid, alkaline, oil waste piping" "P-ACID-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-DIMS-EXST"))
   (command "layer" "m" "P-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "P-ANNO-DIMS-EXST" "")
   (command "layer" "m" "P-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "P-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-KEYN-EXST"))
   (command "layer" "m" "P-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "P-ANNO-KEYN-EXST" "")
   (command "layer" "m" "P-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "P-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-LEGN-EXST"))
   (command "layer" "m" "P-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "P-ANNO-LEGN-EXST" "")
   (command "layer" "m" "P-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "P-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NOTE-EXST"))
   (command "layer" "m" "P-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "P-ANNO-NOTE-EXST" "")
   (command "layer" "m" "P-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "P-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NPLT-EXST"))
   (command "layer" "m" "P-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "P-ANNO-NPLT-EXST" "")
   (command "layer" "m" "P-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "P-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REDL-EXST"))
   (command "layer" "m" "P-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "P-ANNO-REDL-EXST" "")
   (command "layer" "m" "P-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "P-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REVS-EXST"))
   (command "layer" "m" "P-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "P-ANNO-REVS-EXST" "")
   (command "layer" "m" "P-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "P-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-SYMB-EXST"))
   (command "layer" "m" "P-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "P-ANNO-SYMB-EXST" "")
   (command "layer" "m" "P-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "P-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-TEXT-EXST"))
   (command "layer" "m" "P-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "P-ANNO-TEXT-EXST" "")
   (command "layer" "m" "P-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "P-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-EXST"))
   (command "layer" "m" "P-DOMW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water systems" "P-DOMW-EXST" "")
   (command "layer" "m" "P-DOMW-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water systems" "P-DOMW-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-CPIP-EXST"))
   (command "layer" "m" "P-DOMW-CPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic cold water piping" "P-DOMW-CPIP-EXST" "")
   (command "layer" "m" "P-DOMW-CPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic cold water piping" "P-DOMW-CPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-EQPM-EXST"))
   (command "layer" "m" "P-DOMW-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water equipment" "P-DOMW-EQPM-EXST" "")
   (command "layer" "m" "P-DOMW-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water equipment" "P-DOMW-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-HPIP-EXST"))
   (command "layer" "m" "P-DOMW-HPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot water piping" "P-DOMW-HPIP-EXST" "")
   (command "layer" "m" "P-DOMW-HPIP-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot water piping" "P-DOMW-HPIP-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-RISR-EXST"))
   (command "layer" "m" "P-DOMW-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water risers" "P-DOMW-RISR-EXST" "")
   (command "layer" "m" "P-DOMW-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing domestic hot and cold water risers" "P-DOMW-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-EQPM-EXST"))
   (command "layer" "m" "P-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing-miscellaneous equipment" "P-EQPM-EXST" "")
   (command "layer" "m" "P-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing-miscellaneous equipment" "P-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-FIXT-EXST"))
   (command "layer" "m" "P-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "P-FIXT-EXST" "")
   (command "layer" "m" "P-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "P-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-EXST"))
   (command "layer" "m" "P-SANR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary drainage" "P-SANR-EXST" "")
   (command "layer" "m" "P-SANR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary drainage" "P-SANR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-EQPM-EXST"))
   (command "layer" "m" "P-SANR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary equipment" "P-SANR-EQPM-EXST" "")
   (command "layer" "m" "P-SANR-EQPM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary equipment" "P-SANR-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FIXT-EXST"))
   (command "layer" "m" "P-SANR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "P-SANR-FIXT-EXST" "")
   (command "layer" "m" "P-SANR-FIXT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing plumbing fixtures" "P-SANR-FIXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FLDR-EXST"))
   (command "layer" "m" "P-SANR-FLDR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor drains" "P-SANR-FLDR-EXST" "")
   (command "layer" "m" "P-SANR-FLDR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing floor drains" "P-SANR-FLDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-PIPE-EXST"))
   (command "layer" "m" "P-SANR-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary piping" "P-SANR-PIPE-EXST" "")
   (command "layer" "m" "P-SANR-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary piping" "P-SANR-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-RISR-EXST"))
   (command "layer" "m" "P-SANR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary risers" "P-SANR-RISR-EXST" "")
   (command "layer" "m" "P-SANR-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing sanitary risers" "P-SANR-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-EXST"))
   (command "layer" "m" "P-STRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drainage system" "P-STRM-EXST" "")
   (command "layer" "m" "P-STRM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drainage system" "P-STRM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-PIPE-EXST"))
   (command "layer" "m" "P-STRM-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drain piping" "P-STRM-PIPE-EXST" "")
   (command "layer" "m" "P-STRM-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drain piping" "P-STRM-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RFDR-EXST"))
   (command "layer" "m" "P-STRM-RFDR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof drains" "P-STRM-RFDR-EXST" "")
   (command "layer" "m" "P-STRM-RFDR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing roof drains" "P-STRM-RFDR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RISR-EXST"))
   (command "layer" "m" "P-STRM-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drain risers" "P-STRM-RISR-EXST" "")
   (command "layer" "m" "P-STRM-RISR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing storm drain risers" "P-STRM-RISR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-DIMS-EXST"))
   (command "layer" "m" "Q-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "Q-ANNO-DIMS-EXST" "")
   (command "layer" "m" "Q-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "Q-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-KEYN-EXST"))
   (command "layer" "m" "Q-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "Q-ANNO-KEYN-EXST" "")
   (command "layer" "m" "Q-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "Q-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-LEGN-EXST"))
   (command "layer" "m" "Q-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "Q-ANNO-LEGN-EXST" "")
   (command "layer" "m" "Q-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "Q-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NOTE-EXST"))
   (command "layer" "m" "Q-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "Q-ANNO-NOTE-EXST" "")
   (command "layer" "m" "Q-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "Q-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NPLT-EXST"))
   (command "layer" "m" "Q-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "Q-ANNO-NPLT-EXST" "")
   (command "layer" "m" "Q-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "Q-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REDL-EXST"))
   (command "layer" "m" "Q-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "Q-ANNO-REDL-EXST" "")
   (command "layer" "m" "Q-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "Q-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REVS-EXST"))
   (command "layer" "m" "Q-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "Q-ANNO-REVS-EXST" "")
   (command "layer" "m" "Q-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "Q-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-SYMB-EXST"))
   (command "layer" "m" "Q-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "Q-ANNO-SYMB-EXST" "")
   (command "layer" "m" "Q-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "Q-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-TEXT-EXST"))
   (command "layer" "m" "Q-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "Q-ANNO-TEXT-EXST" "")
   (command "layer" "m" "Q-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "Q-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-OTLN-EXST"))
   (command "layer" "m" "Q-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment outlines" "Q-OTLN-EXST" "")
   (command "layer" "m" "Q-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing equipment outlines" "Q-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-PIPE-EXST"))
   (command "layer" "m" "Q-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing piping information" "Q-PIPE-EXST" "")
   (command "layer" "m" "Q-PIPE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing piping information" "Q-PIPE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "Q-POWR-EXST"))
   (command "layer" "m" "Q-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power information" "Q-POWR-EXST" "")
   (command "layer" "m" "Q-POWR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing power information" "Q-POWR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "R-ANNO-EXST"))
   (command "layer" "m" "R-ANNO-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing annotation" "R-ANNO-EXST" "")
   (command "layer" "m" "R-ANNO-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing annotation" "R-ANNO-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "R-DETL-EXST"))
   (command "layer" "m" "R-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing additional detail graphics" "R-DETL-EXST" "")
   (command "layer" "m" "R-DETL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing additional detail graphics" "R-DETL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "R-OTLN-EXST"))
   (command "layer" "m" "R-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing outline or profile graphics" "R-OTLN-EXST" "")
   (command "layer" "m" "R-OTLN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing outline or profile graphics" "R-OTLN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "R-PATT-EXST"))
   (command "layer" "m" "R-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "R-PATT-EXST" "")
   (command "layer" "m" "R-PATT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing textures and hatch patterns" "R-PATT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ABLT-EXST"))
   (command "layer" "m" "S-ABLT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing anchor bolts" "S-ABLT-EXST" "")
   (command "layer" "m" "S-ABLT-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing anchor bolts" "S-ABLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-DIMS-EXST"))
   (command "layer" "m" "S-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "S-ANNO-DIMS-EXST" "")
   (command "layer" "m" "S-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "S-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-KEYN-EXST"))
   (command "layer" "m" "S-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "S-ANNO-KEYN-EXST" "")
   (command "layer" "m" "S-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "S-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-LEGN-EXST"))
   (command "layer" "m" "S-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "S-ANNO-LEGN-EXST" "")
   (command "layer" "m" "S-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "S-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NOTE-EXST"))
   (command "layer" "m" "S-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "S-ANNO-NOTE-EXST" "")
   (command "layer" "m" "S-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "S-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NPLT-EXST"))
   (command "layer" "m" "S-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "S-ANNO-NPLT-EXST" "")
   (command "layer" "m" "S-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "S-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REDL-EXST"))
   (command "layer" "m" "S-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "S-ANNO-REDL-EXST" "")
   (command "layer" "m" "S-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "S-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REVS-EXST"))
   (command "layer" "m" "S-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "S-ANNO-REVS-EXST" "")
   (command "layer" "m" "S-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "S-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-SYMB-EXST"))
   (command "layer" "m" "S-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "S-ANNO-SYMB-EXST" "")
   (command "layer" "m" "S-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "S-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-TEXT-EXST"))
   (command "layer" "m" "S-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "S-ANNO-TEXT-EXST" "")
   (command "layer" "m" "S-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "S-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-BEAM-EXST"))
   (command "layer" "m" "S-BEAM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing beams" "S-BEAM-EXST" "")
   (command "layer" "m" "S-BEAM-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing beams" "S-BEAM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-COLS-EXST"))
   (command "layer" "m" "S-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "S-COLS-EXST" "")
   (command "layer" "m" "S-COLS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing columns" "S-COLS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-DECK-EXST"))
   (command "layer" "m" "S-DECK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing structural floor deck" "S-DECK-EXST" "")
   (command "layer" "m" "S-DECK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing structural floor deck" "S-DECK-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-EXST"))
   (command "layer" "m" "S-FNDN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing foundation" "S-FNDN-EXST" "")
   (command "layer" "m" "S-FNDN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing foundation" "S-FNDN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-PILE-EXST"))
   (command "layer" "m" "S-FNDN-PILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing piles, drilled piers" "S-FNDN-PILE-EXST" "")
   (command "layer" "m" "S-FNDN-PILE-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing piles, drilled piers" "S-FNDN-PILE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-RBAR-EXST"))
   (command "layer" "m" "S-FNDN-RBAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing foundation reinforcing" "S-FNDN-RBAR-EXST" "")
   (command "layer" "m" "S-FNDN-RBAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing foundation reinforcing" "S-FNDN-RBAR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-EXST"))
   (command "layer" "m" "S-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid" "S-GRID-EXST" "")
   (command "layer" "m" "S-GRID-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid" "S-GRID-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-DIMS-EXST"))
   (command "layer" "m" "S-GRID-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing column grid dimensions" "S-GRID-DIMS-EXST" "")
   (command "layer" "m" "S-GRID-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing column grid dimensions" "S-GRID-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-EXTR-EXST"))
   (command "layer" "m" "S-GRID-EXTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid outside building" "S-GRID-EXTR-EXST" "")
   (command "layer" "m" "S-GRID-EXTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid outside building" "S-GRID-EXTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-IDEN-EXST"))
   (command "layer" "m" "S-GRID-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing column grid tags" "S-GRID-IDEN-EXST" "")
   (command "layer" "m" "S-GRID-IDEN-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing column grid tags" "S-GRID-IDEN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-INTR-EXST"))
   (command "layer" "m" "S-GRID-INTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid inside building" "S-GRID-INTR-EXST" "")
   (command "layer" "m" "S-GRID-INTR-EXST" "c" "40" "" "l" "Center2" "" "d" "Existing column grid inside building" "S-GRID-INTR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-JOIS-EXST"))
   (command "layer" "m" "S-JOIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing joists" "S-JOIS-EXST" "")
   (command "layer" "m" "S-JOIS-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing joists" "S-JOIS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-METL-EXST"))
   (command "layer" "m" "S-METL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous metal" "S-METL-EXST" "")
   (command "layer" "m" "S-METL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing miscellaneous metal" "S-METL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-EXST"))
   (command "layer" "m" "S-SLAB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab" "S-SLAB-EXST" "")
   (command "layer" "m" "S-SLAB-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab" "S-SLAB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-EDGE-EXST"))
   (command "layer" "m" "S-SLAB-EDGE-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing edge of slab" "S-SLAB-EDGE-EXST" "")
   (command "layer" "m" "S-SLAB-EDGE-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing edge of slab" "S-SLAB-EDGE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-JOIN-EXST"))
   (command "layer" "m" "S-SLAB-JOIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab control joints" "S-SLAB-JOIN-EXST" "")
   (command "layer" "m" "S-SLAB-JOIN-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab control joints" "S-SLAB-JOIN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-RBAR-EXST"))
   (command "layer" "m" "S-SLAB-RBAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab reinforcing" "S-SLAB-RBAR-EXST" "")
   (command "layer" "m" "S-SLAB-RBAR-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing slab reinforcing" "S-SLAB-RBAR-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "S-WALL-EXST"))
   (command "layer" "m" "S-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing structural bearing or shear walls" "S-WALL-EXST" "")
   (command "layer" "m" "S-WALL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing structural bearing or shear walls" "S-WALL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-DIMS-EXST"))
   (command "layer" "m" "T-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "T-ANNO-DIMS-EXST" "")
   (command "layer" "m" "T-ANNO-DIMS-EXST" "c" "230" "" "l" "Continuous" "" "d" "Existing dimensions" "T-ANNO-DIMS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-KEYN-EXST"))
   (command "layer" "m" "T-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "T-ANNO-KEYN-EXST" "")
   (command "layer" "m" "T-ANNO-KEYN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing key notes" "T-ANNO-KEYN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-LEGN-EXST"))
   (command "layer" "m" "T-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "T-ANNO-LEGN-EXST" "")
   (command "layer" "m" "T-ANNO-LEGN-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing legends and schedules" "T-ANNO-LEGN-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NOTE-EXST"))
   (command "layer" "m" "T-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "T-ANNO-NOTE-EXST" "")
   (command "layer" "m" "T-ANNO-NOTE-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing notes" "T-ANNO-NOTE-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NPLT-EXST"))
   (command "layer" "m" "T-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "T-ANNO-NPLT-EXST" "")
   (command "layer" "m" "T-ANNO-NPLT-EXST" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "Existing construction lines, nonplotting information" "T-ANNO-NPLT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REDL-EXST"))
   (command "layer" "m" "T-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "T-ANNO-REDL-EXST" "")
   (command "layer" "m" "T-ANNO-REDL-EXST" "c" "10" "" "l" "Continuous" "" "d" "Existing redline" "T-ANNO-REDL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REVS-EXST"))
   (command "layer" "m" "T-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "T-ANNO-REVS-EXST" "")
   (command "layer" "m" "T-ANNO-REVS-EXST" "c" "6" "" "l" "Continuous" "" "d" "Existing revision identification numbers" "T-ANNO-REVS-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-SYMB-EXST"))
   (command "layer" "m" "T-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "T-ANNO-SYMB-EXST" "")
   (command "layer" "m" "T-ANNO-SYMB-EXST" "c" "151" "" "l" "Continuous" "" "d" "Existing symbols" "T-ANNO-SYMB-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-TEXT-EXST"))
   (command "layer" "m" "T-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "T-ANNO-TEXT-EXST" "")
   (command "layer" "m" "T-ANNO-TEXT-EXST" "c" "111" "" "l" "Continuous" "" "d" "Existing text" "T-ANNO-TEXT-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-CABL-EXST"))
   (command "layer" "m" "T-CABL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing cable Plan" "T-CABL-EXST" "")
   (command "layer" "m" "T-CABL-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing cable Plan" "T-CABL-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-DIAG-EXST"))
   (command "layer" "m" "T-DIAG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing diagram" "T-DIAG-EXST" "")
   (command "layer" "m" "T-DIAG-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing diagram" "T-DIAG-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-EQPM-EXST"))
   (command "layer" "m" "T-EQPM-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing equipment Plan" "T-EQPM-EXST" "")
   (command "layer" "m" "T-EQPM-EXST" "c" "11" "" "l" "Phantom2" "" "d" "Existing equipment Plan" "T-EQPM-EXST" "y" ""))
   (if(not(tblsearch "LAYER" "T-JACK-EXST"))
   (command "layer" "m" "T-JACK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing data/telephone jacks" "T-JACK-EXST" "")
   (command "layer" "m" "T-JACK-EXST" "c" "11" "" "l" "Continuous" "" "d" "Existing data/telephone jacks" "T-JACK-EXST" "y" ""))
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All existing layers are set")
   (princ)
   );end defun

