;;; 			**************************
;;; 			   AIALayers2009neww.lsp
;;; 			**************************
;;; 			   ( November 1, 2008 )
;;;
;;;  This program sets the NEW LAYERS in the current drawing using the recommended status code NEWW
;;;  per the Architectural Graphic Standards, Tenth Edition of the book and version 3.0 of the CD-ROM.
;;;
;;;  written by Michael Stachulak
;;;
;;;  This AutoLISP program adds descriptions to each layer and therefore will not work with versions before AutoCAD 2009
;;;
(defun c:AIAlayers2009neww ()
   (command "CMDECHO" "0")(terpri)
   (prompt "Setting layers")(princ)
   (command "layer" "unlock" "*" "thaw" "*" "on" "*" "")
   (command "layer" "m" "0" "c" "7" "" "l" "Continuous" "" "")
   (if(not(tblsearch "LAYER" "A-ANNO-DIMS-NEWW"))
   (command "layer" "m" "A-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "A-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "A-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "A-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-KEYN-NEWW"))
   (command "layer" "m" "A-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "A-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "A-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "A-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-LEGN-NEWW"))
   (command "layer" "m" "A-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "A-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "A-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "A-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NOTE-NEWW"))
   (command "layer" "m" "A-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "A-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "A-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "A-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-NPLT-NEWW"))
   (command "layer" "m" "A-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "A-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "A-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "A-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REDL-NEWW"))
   (command "layer" "m" "A-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "A-ANNO-REDL-NEWW" "")
   (command "layer" "m" "A-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "A-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-REVS-NEWW"))
   (command "layer" "m" "A-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "A-ANNO-REVS-NEWW" "")
   (command "layer" "m" "A-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "A-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-SYMB-NEWW"))
   (command "layer" "m" "A-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "A-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "A-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "A-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ANNO-TEXT-NEWW"))
   (command "layer" "m" "A-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "A-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "A-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "A-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-NEWW"))
   (command "layer" "m" "A-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New area calculation boundary lines" "A-AREA-NEWW" "")
   (command "layer" "m" "A-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New area calculation boundary lines" "A-AREA-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-IDEN-NEWW"))
   (command "layer" "m" "A-AREA-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, tenant identifications, area calculation" "A-AREA-IDEN-NEWW" "")
   (command "layer" "m" "A-AREA-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, tenant identifications, area calculation" "A-AREA-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-OCCP-NEWW"))
   (command "layer" "m" "A-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New occupant or employee names" "A-AREA-OCCP-NEWW" "")
   (command "layer" "m" "A-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New occupant or employee names" "A-AREA-OCCP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-AREA-PATT-NEWW"))
   (command "layer" "m" "A-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New area cross hatching" "A-AREA-PATT-NEWW" "")
   (command "layer" "m" "A-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New area cross hatching" "A-AREA-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-NEWW"))
   (command "layer" "m" "A-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New ceiling information" "A-CLNG-NEWW" "")
   (command "layer" "m" "A-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New ceiling information" "A-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-ACCS-NEWW"))
   (command "layer" "m" "A-CLNG-ACCS-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling access" "A-CLNG-ACCS-NEWW" "")
   (command "layer" "m" "A-CLNG-ACCS-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling access" "A-CLNG-ACCS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-GRID-NEWW"))
   (command "layer" "m" "A-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling grid" "A-CLNG-GRID-NEWW" "")
   (command "layer" "m" "A-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling grid" "A-CLNG-GRID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-OPEN-NEWW"))
   (command "layer" "m" "A-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling/roof penetrations" "A-CLNG-OPEN-NEWW" "")
   (command "layer" "m" "A-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling/roof penetrations" "A-CLNG-OPEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-PATT-NEWW"))
   (command "layer" "m" "A-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New ceiling patterns" "A-CLNG-PATT-NEWW" "")
   (command "layer" "m" "A-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New ceiling patterns" "A-CLNG-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-SUSP-NEWW"))
   (command "layer" "m" "A-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New suspended elements" "A-CLNG-SUSP-NEWW" "")
   (command "layer" "m" "A-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New suspended elements" "A-CLNG-SUSP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-CLNG-TEES-NEWW"))
   (command "layer" "m" "A-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New main tees" "A-CLNG-TEES-NEWW" "")
   (command "layer" "m" "A-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New main tees" "A-CLNG-TEES-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-COLS-NEWW"))
   (command "layer" "m" "A-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "A-COLS-NEWW" "")
   (command "layer" "m" "A-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "A-COLS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-NEWW"))
   (command "layer" "m" "A-DETL-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New details" "A-DETL-NEWW" "")
   (command "layer" "m" "A-DETL-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New details" "A-DETL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-IDEN-NEWW"))
   (command "layer" "m" "A-DETL-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-DETL-IDEN-NEWW" "")
   (command "layer" "m" "A-DETL-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-DETL-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MBND-NEWW"))
   (command "layer" "m" "A-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "A-DETL-MBND-NEWW" "")
   (command "layer" "m" "A-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "A-DETL-MBND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-MCUT-NEWW"))
   (command "layer" "m" "A-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "A-DETL-MCUT-NEWW" "")
   (command "layer" "m" "A-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "A-DETL-MCUT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DETL-PATT-NEWW"))
   (command "layer" "m" "A-DETL-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-DETL-PATT-NEWW" "")
   (command "layer" "m" "A-DETL-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-DETL-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-NEWW"))
   (command "layer" "m" "A-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door" "A-DOOR-NEWW" "")
   (command "layer" "m" "A-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door" "A-DOOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-ELEV-NEWW"))
   (command "layer" "m" "A-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New doors: 3D views" "A-DOOR-ELEV-NEWW" "")
   (command "layer" "m" "A-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New doors: 3D views" "A-DOOR-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-FULL-NEWW"))
   (command "layer" "m" "A-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL-NEWW" "")
   (command "layer" "m" "A-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New full-height (to ceiling) door: swing and leaf" "A-DOOR-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-IDEN-NEWW"))
   (command "layer" "m" "A-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New door number, hardware group, etc" "A-DOOR-IDEN-NEWW" "")
   (command "layer" "m" "A-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New door number, hardware group, etc" "A-DOOR-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-DOOR-PRHT-NEWW"))
   (command "layer" "m" "A-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New partial-height door: swing and leaf" "A-DOOR-PRHT-NEWW" "")
   (command "layer" "m" "A-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New partial-height door: swing and leaf" "A-DOOR-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-NEWW"))
   (command "layer" "m" "A-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New interior and exterior elevations" "A-ELEV-NEWW" "")
   (command "layer" "m" "A-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New interior and exterior elevations" "A-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-CASE-NEWW"))
   (command "layer" "m" "A-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New wall-mounted casework" "A-ELEV-CASE-NEWW" "")
   (command "layer" "m" "A-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New wall-mounted casework" "A-ELEV-CASE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FIXT-NEWW"))
   (command "layer" "m" "A-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "A-ELEV-FIXT-NEWW" "")
   (command "layer" "m" "A-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "A-ELEV-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-FNSH-NEWW"))
   (command "layer" "m" "A-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New finishes, woodwork, trim" "A-ELEV-FNSH-NEWW" "")
   (command "layer" "m" "A-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New finishes, woodwork, trim" "A-ELEV-FNSH-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-IDEN-NEWW"))
   (command "layer" "m" "A-ELEV-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-ELEV-IDEN-NEWW" "")
   (command "layer" "m" "A-ELEV-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-ELEV-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-OTLN-NEWW"))
   (command "layer" "m" "A-ELEV-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New building outlines" "A-ELEV-OTLN-NEWW" "")
   (command "layer" "m" "A-ELEV-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New building outlines" "A-ELEV-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PATT-NEWW"))
   (command "layer" "m" "A-ELEV-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-ELEV-PATT-NEWW" "")
   (command "layer" "m" "A-ELEV-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-ELEV-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-PFIX-NEWW"))
   (command "layer" "m" "A-ELEV-PFIX-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New plumbing fixtures in elevation" "A-ELEV-PFIX-NEWW" "")
   (command "layer" "m" "A-ELEV-PFIX-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New plumbing fixtures in elevation" "A-ELEV-PFIX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ELEV-SIGN-NEWW"))
   (command "layer" "m" "A-ELEV-SIGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New signage" "A-ELEV-SIGN-NEWW" "")
   (command "layer" "m" "A-ELEV-SIGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New signage" "A-ELEV-SIGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-NEWW"))
   (command "layer" "m" "A-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New equipment" "A-EQPM-NEWW" "")
   (command "layer" "m" "A-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New equipment" "A-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ACCS-NEWW"))
   (command "layer" "m" "A-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New equipment access" "A-EQPM-ACCS-NEWW" "")
   (command "layer" "m" "A-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New equipment access" "A-EQPM-ACCS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-CLNG-NEWW"))
   (command "layer" "m" "A-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted or suspended equipment" "A-EQPM-CLNG-NEWW" "")
   (command "layer" "m" "A-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted or suspended equipment" "A-EQPM-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-ELEV-NEWW"))
   (command "layer" "m" "A-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment surfaces: 3D views" "A-EQPM-ELEV-NEWW" "")
   (command "layer" "m" "A-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment surfaces: 3D views" "A-EQPM-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-FIXD-NEWW"))
   (command "layer" "m" "A-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New fixed equipment" "A-EQPM-FIXD-NEWW" "")
   (command "layer" "m" "A-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New fixed equipment" "A-EQPM-FIXD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-IDEN-NEWW"))
   (command "layer" "m" "A-EQPM-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New equipment identification numbers" "A-EQPM-IDEN-NEWW" "")
   (command "layer" "m" "A-EQPM-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New equipment identification numbers" "A-EQPM-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-EQPM-MOVE-NEWW"))
   (command "layer" "m" "A-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable equipment" "A-EQPM-MOVE-NEWW" "")
   (command "layer" "m" "A-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable equipment" "A-EQPM-MOVE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-NEWW"))
   (command "layer" "m" "A-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor information" "A-FLOR-NEWW" "")
   (command "layer" "m" "A-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor information" "A-FLOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-CASE-NEWW"))
   (command "layer" "m" "A-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New casework (manufactured cabinets)" "A-FLOR-CASE-NEWW" "")
   (command "layer" "m" "A-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New casework (manufactured cabinets)" "A-FLOR-CASE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-EVTR-NEWW"))
   (command "layer" "m" "A-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New elevator cars and equipment" "A-FLOR-EVTR-NEWW" "")
   (command "layer" "m" "A-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New elevator cars and equipment" "A-FLOR-EVTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-FIXT-NEWW"))
   (command "layer" "m" "A-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "A-FLOR-FIXT-NEWW" "")
   (command "layer" "m" "A-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "A-FLOR-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-HRAL-NEWW"))
   (command "layer" "m" "A-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair and balcony handrails, guardrails" "A-FLOR-HRAL-NEWW" "")
   (command "layer" "m" "A-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair and balcony handrails, guardrails" "A-FLOR-HRAL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-IDEN-NEWW"))
   (command "layer" "m" "A-FLOR-IDEN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New room numbers, names, targets, etc." "A-FLOR-IDEN-NEWW" "")
   (command "layer" "m" "A-FLOR-IDEN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New room numbers, names, targets, etc." "A-FLOR-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-LEVL-NEWW"))
   (command "layer" "m" "A-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New level changes, ramps, pits, depressions" "A-FLOR-LEVL-NEWW" "")
   (command "layer" "m" "A-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New level changes, ramps, pits, depressions" "A-FLOR-LEVL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OTLN-NEWW"))
   (command "layer" "m" "A-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New floor or building outline" "A-FLOR-OTLN-NEWW" "")
   (command "layer" "m" "A-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New floor or building outline" "A-FLOR-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-OVHD-NEWW"))
   (command "layer" "m" "A-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD-NEWW" "")
   (command "layer" "m" "A-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead items (skylights, over-hangs-usually dashed line)" "A-FLOR-OVHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PATT-NEWW"))
   (command "layer" "m" "A-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New paving, tile, carpet patterns" "A-FLOR-PATT-NEWW" "")
   (command "layer" "m" "A-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New paving, tile, carpet patterns" "A-FLOR-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-PFIX-NEWW"))
   (command "layer" "m" "A-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "A-FLOR-PFIX-NEWW" "")
   (command "layer" "m" "A-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "A-FLOR-PFIX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RAIS-NEWW"))
   (command "layer" "m" "A-FLOR-RAIS-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New raised floors" "A-FLOR-RAIS-NEWW" "")
   (command "layer" "m" "A-FLOR-RAIS-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New raised floors" "A-FLOR-RAIS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-RISR-NEWW"))
   (command "layer" "m" "A-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "A-FLOR-RISR-NEWW" "")
   (command "layer" "m" "A-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "A-FLOR-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SIGN-NEWW"))
   (command "layer" "m" "A-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New signage" "A-FLOR-SIGN-NEWW" "")
   (command "layer" "m" "A-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New signage" "A-FLOR-SIGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-SPCL-NEWW"))
   (command "layer" "m" "A-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL-NEWW" "")
   (command "layer" "m" "A-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural specialties (toilet room accessories, display cases)" "A-FLOR-SPCL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-STRS-NEWW"))
   (command "layer" "m" "A-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair treads, escalators, ladders" "A-FLOR-STRS-NEWW" "")
   (command "layer" "m" "A-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair treads, escalators, ladders" "A-FLOR-STRS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-TPTN-NEWW"))
   (command "layer" "m" "A-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New toilet parttions" "A-FLOR-TPTN-NEWW" "")
   (command "layer" "m" "A-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New toilet parttions" "A-FLOR-TPTN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FLOR-WDWK-NEWW"))
   (command "layer" "m" "A-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK-NEWW" "")
   (command "layer" "m" "A-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural woodwork (field-built cabinets and counters)" "A-FLOR-WDWK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-NEWW"))
   (command "layer" "m" "A-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture" "A-FURN-NEWW" "")
   (command "layer" "m" "A-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture" "A-FURN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-CHAR-NEWW"))
   (command "layer" "m" "A-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New chairs and other seating" "A-FURN-CHAR-NEWW" "")
   (command "layer" "m" "A-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New chairs and other seating" "A-FURN-CHAR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-ELEV-NEWW"))
   (command "layer" "m" "A-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture: 3D views" "A-FURN-ELEV-NEWW" "")
   (command "layer" "m" "A-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture: 3D views" "A-FURN-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FILE-NEWW"))
   (command "layer" "m" "A-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New file cabinets" "A-FURN-FILE-NEWW" "")
   (command "layer" "m" "A-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New file cabinets" "A-FURN-FILE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-FREE-NEWW"))
   (command "layer" "m" "A-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE-NEWW" "")
   (command "layer" "m" "A-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture: freestanding (desks, credenzas, etc)" "A-FURN-FREE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-IDEN-NEWW"))
   (command "layer" "m" "A-FURN-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New furniture numbers" "A-FURN-IDEN-NEWW" "")
   (command "layer" "m" "A-FURN-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New furniture numbers" "A-FURN-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PATT-NEWW"))
   (command "layer" "m" "A-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New finish patterns" "A-FURN-PATT-NEWW" "")
   (command "layer" "m" "A-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New finish patterns" "A-FURN-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PLNT-NEWW"))
   (command "layer" "m" "A-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New plants" "A-FURN-PLNT-NEWW" "")
   (command "layer" "m" "A-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New plants" "A-FURN-PLNT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-PNLS-NEWW"))
   (command "layer" "m" "A-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system panels" "A-FURN-PNLS-NEWW" "")
   (command "layer" "m" "A-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system panels" "A-FURN-PNLS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-POWR-NEWW"))
   (command "layer" "m" "A-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture system-power designations" "A-FURN-POWR-NEWW" "")
   (command "layer" "m" "A-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture system-power designations" "A-FURN-POWR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-STOR-NEWW"))
   (command "layer" "m" "A-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system storage components" "A-FURN-STOR-NEWW" "")
   (command "layer" "m" "A-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system storage components" "A-FURN-STOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-FURN-WKSF-NEWW"))
   (command "layer" "m" "A-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system work surface components" "A-FURN-WKSF-NEWW" "")
   (command "layer" "m" "A-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system work surface components" "A-FURN-WKSF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-NEWW"))
   (command "layer" "m" "A-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows, window walls, curtain walls, glazed partitions" "A-GLAZ-NEWW" "")
   (command "layer" "m" "A-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows, window walls, curtain walls, glazed partitions" "A-GLAZ-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-ELEV-NEWW"))
   (command "layer" "m" "A-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New glazing and mullions - elevation views" "A-GLAZ-ELEV-NEWW" "")
   (command "layer" "m" "A-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New glazing and mullions - elevation views" "A-GLAZ-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-FULL-NEWW"))
   (command "layer" "m" "A-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New full-height glazed walls and partitions" "A-GLAZ-FULL-NEWW" "")
   (command "layer" "m" "A-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New full-height glazed walls and partitions" "A-GLAZ-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-IDEN-NEWW"))
   (command "layer" "m" "A-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New window number" "A-GLAZ-IDEN-NEWW" "")
   (command "layer" "m" "A-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New window number" "A-GLAZ-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-PRHT-NEWW"))
   (command "layer" "m" "A-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows and partial-height glazed partitions" "A-GLAZ-PRHT-NEWW" "")
   (command "layer" "m" "A-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows and partial-height glazed partitions" "A-GLAZ-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GLAZ-SILL-NEWW"))
   (command "layer" "m" "A-GLAZ-SILL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New windowsills" "A-GLAZ-SILL-NEWW" "")
   (command "layer" "m" "A-GLAZ-SILL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New windowsills" "A-GLAZ-SILL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-GRID-NEWW"))
   (command "layer" "m" "A-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New planning grid or column grid" "A-GRID-NEWW" "")
   (command "layer" "m" "A-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New planning grid or column grid" "A-GRID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-RDFF-NEWW"))
   (command "layer" "m" "A-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "A-HVAC-RDFF-NEWW" "")
   (command "layer" "m" "A-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "A-HVAC-RDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-HVAC-SDFF-NEWW"))
   (command "layer" "m" "A-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "A-HVAC-SDFF-NEWW" "")
   (command "layer" "m" "A-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "A-HVAC-SDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-LITE-NEWW"))
   (command "layer" "m" "A-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New light fixtures" "A-LITE-NEWW" "")
   (command "layer" "m" "A-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New light fixtures" "A-LITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-NEWW"))
   (command "layer" "m" "A-ROOF-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New roof" "A-ROOF-NEWW" "")
   (command "layer" "m" "A-ROOF-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New roof" "A-ROOF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-ELEV-NEWW"))
   (command "layer" "m" "A-ROOF-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New roof surfaces: 3D views" "A-ROOF-ELEV-NEWW" "")
   (command "layer" "m" "A-ROOF-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New roof surfaces: 3D views" "A-ROOF-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-HRAL-NEWW"))
   (command "layer" "m" "A-ROOF-HRAL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New stair handrails, nosings, guardrails" "A-ROOF-HRAL-NEWW" "")
   (command "layer" "m" "A-ROOF-HRAL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New stair handrails, nosings, guardrails" "A-ROOF-HRAL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-LEVL-NEWW"))
   (command "layer" "m" "A-ROOF-LEVL-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New level changes" "A-ROOF-LEVL-NEWW" "")
   (command "layer" "m" "A-ROOF-LEVL-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New level changes" "A-ROOF-LEVL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-OTLN-NEWW"))
   (command "layer" "m" "A-ROOF-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New roof outline" "A-ROOF-OTLN-NEWW" "")
   (command "layer" "m" "A-ROOF-OTLN-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New roof outline" "A-ROOF-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-PATT-NEWW"))
   (command "layer" "m" "A-ROOF-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New roof surface patterns, hatching" "A-ROOF-PATT-NEWW" "")
   (command "layer" "m" "A-ROOF-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New roof surface patterns, hatching" "A-ROOF-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-RISR-NEWW"))
   (command "layer" "m" "A-ROOF-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "A-ROOF-RISR-NEWW" "")
   (command "layer" "m" "A-ROOF-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "A-ROOF-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-ROOF-STRS-NEWW"))
   (command "layer" "m" "A-ROOF-STRS-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New stair treads, ladders" "A-ROOF-STRS-NEWW" "")
   (command "layer" "m" "A-ROOF-STRS-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New stair treads, ladders" "A-ROOF-STRS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-NEWW"))
   (command "layer" "m" "A-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New sections" "A-SECT-NEWW" "")
   (command "layer" "m" "A-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New sections" "A-SECT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-IDEN-NEWW"))
   (command "layer" "m" "A-SECT-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-SECT-IDEN-NEWW" "")
   (command "layer" "m" "A-SECT-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "A-SECT-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MBND-NEWW"))
   (command "layer" "m" "A-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "A-SECT-MBND-NEWW" "")
   (command "layer" "m" "A-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "A-SECT-MBND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-MCUT-NEWW"))
   (command "layer" "m" "A-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "A-SECT-MCUT-NEWW" "")
   (command "layer" "m" "A-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "A-SECT-MCUT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-SECT-PATT-NEWW"))
   (command "layer" "m" "A-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-SECT-PATT-NEWW" "")
   (command "layer" "m" "A-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "A-SECT-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-NEWW"))
   (command "layer" "m" "A-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New wall" "A-WALL-NEWW" "")
   (command "layer" "m" "A-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New wall" "A-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-ELEV-NEWW"))
   (command "layer" "m" "A-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall surfaces: 3D views" "A-WALL-ELEV-NEWW" "")
   (command "layer" "m" "A-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall surfaces: 3D views" "A-WALL-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FIRE-NEWW"))
   (command "layer" "m" "A-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New fire wall patterning" "A-WALL-FIRE-NEWW" "")
   (command "layer" "m" "A-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New fire wall patterning" "A-WALL-FIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-FULL-NEWW"))
   (command "layer" "m" "A-WALL-FULL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL-NEWW" "")
   (command "layer" "m" "A-WALL-FULL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New full-height walls, stair and shaft walls, walls to structure" "A-WALL-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-HEAD-NEWW"))
   (command "layer" "m" "A-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD-NEWW" "")
   (command "layer" "m" "A-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New door and window headers (appear on reflected ceiling plans)" "A-WALL-HEAD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-JAMB-NEWW"))
   (command "layer" "m" "A-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB-NEWW" "")
   (command "layer" "m" "A-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door and window jambs (do not appear on reflected ceiling plans)" "A-WALL-JAMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-MOVE-NEWW"))
   (command "layer" "m" "A-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable partitions" "A-WALL-MOVE-NEWW" "")
   (command "layer" "m" "A-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable partitions" "A-WALL-MOVE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PATT-NEWW"))
   (command "layer" "m" "A-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New wall insulation, hatching and fill" "A-WALL-PATT-NEWW" "")
   (command "layer" "m" "A-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New wall insulation, hatching and fill" "A-WALL-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "A-WALL-PRHT-NEWW"))
   (command "layer" "m" "A-WALL-PRHT-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT-NEWW" "")
   (command "layer" "m" "A-WALL-PRHT-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New partial-height walls (do not appear on reflected ceiling plans)" "A-WALL-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-DIMS-NEWW"))
   (command "layer" "m" "C-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "C-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "C-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "C-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-KEYN-NEWW"))
   (command "layer" "m" "C-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "C-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "C-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "C-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-LEGN-NEWW"))
   (command "layer" "m" "C-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "C-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "C-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "C-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NOTE-NEWW"))
   (command "layer" "m" "C-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "C-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "C-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "C-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-NPLT-NEWW"))
   (command "layer" "m" "C-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "C-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "C-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "C-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REDL-NEWW"))
   (command "layer" "m" "C-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "C-ANNO-REDL-NEWW" "")
   (command "layer" "m" "C-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "C-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-REVS-NEWW"))
   (command "layer" "m" "C-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "C-ANNO-REVS-NEWW" "")
   (command "layer" "m" "C-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "C-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-SYMB-NEWW"))
   (command "layer" "m" "C-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "C-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "C-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "C-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ANNO-TEXT-NEWW"))
   (command "layer" "m" "C-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "C-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "C-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "C-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-BLDG-NEWW"))
   (command "layer" "m" "C-BLDG-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New proposed building footprints" "C-BLDG-NEWW" "")
   (command "layer" "m" "C-BLDG-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New proposed building footprints" "C-BLDG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-NEWW"))
   (command "layer" "m" "C-COMM-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New site communication/telephone poles, boxes, towers" "C-COMM-NEWW" "")
   (command "layer" "m" "C-COMM-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New site communication/telephone poles, boxes, towers" "C-COMM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-OVHD-NEWW"))
   (command "layer" "m" "C-COMM-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead communication lines" "C-COMM-OVHD-NEWW" "")
   (command "layer" "m" "C-COMM-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead communication lines" "C-COMM-OVHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-COMM-UNDR-NEWW"))
   (command "layer" "m" "C-COMM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New underground communication lines" "C-COMM-UNDR-NEWW" "")
   (command "layer" "m" "C-COMM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New underground communication lines" "C-COMM-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-NEWW"))
   (command "layer" "m" "C-FIRE-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New fire protection-hydrants, connections" "C-FIRE-NEWW" "")
   (command "layer" "m" "C-FIRE-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New fire protection-hydrants, connections" "C-FIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-FIRE-UNDR-NEWW"))
   (command "layer" "m" "C-FIRE-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New fire protection--underground lines" "C-FIRE-UNDR-NEWW" "")
   (command "layer" "m" "C-FIRE-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New fire protection--underground lines" "C-FIRE-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-NEWW"))
   (command "layer" "m" "C-NGAS-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New natural gas-manholes, meters, storage tanks" "C-NGAS-NEWW" "")
   (command "layer" "m" "C-NGAS-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New natural gas-manholes, meters, storage tanks" "C-NGAS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-NGAS-UNDR-NEWW"))
   (command "layer" "m" "C-NGAS-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New natural gas-underground lines" "C-NGAS-UNDR-NEWW" "")
   (command "layer" "m" "C-NGAS-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New natural gas-underground lines" "C-NGAS-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-NEWW"))
   (command "layer" "m" "C-PKNG-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New parking lots" "C-PKNG-NEWW" "")
   (command "layer" "m" "C-PKNG-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New parking lots" "C-PKNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-CARS-NEWW"))
   (command "layer" "m" "C-PKNG-CARS-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New graphic illustration of cars" "C-PKNG-CARS-NEWW" "")
   (command "layer" "m" "C-PKNG-CARS-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New graphic illustration of cars" "C-PKNG-CARS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-DRAN-NEWW"))
   (command "layer" "m" "C-PKNG-DRAN-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New parking lot drainage slope indications" "C-PKNG-DRAN-NEWW" "")
   (command "layer" "m" "C-PKNG-DRAN-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New parking lot drainage slope indications" "C-PKNG-DRAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-ISLD-NEWW"))
   (command "layer" "m" "C-PKNG-ISLD-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New parking islands" "C-PKNG-ISLD-NEWW" "")
   (command "layer" "m" "C-PKNG-ISLD-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New parking islands" "C-PKNG-ISLD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PKNG-STRP-NEWW"))
   (command "layer" "m" "C-PKNG-STRP-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New parking lot striping, handicapped symbol" "C-PKNG-STRP-NEWW" "")
   (command "layer" "m" "C-PKNG-STRP-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New parking lot striping, handicapped symbol" "C-PKNG-STRP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-NEWW"))
   (command "layer" "m" "C-PROP-NEWW" "c" "141" "" "l" "Phantom2" "" "d" "New property lines, survey benchmarks" "C-PROP-NEWW" "")
   (command "layer" "m" "C-PROP-NEWW" "c" "141" "" "l" "Phantom2" "" "d" "New property lines, survey benchmarks" "C-PROP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-BRNG-NEWW"))
   (command "layer" "m" "C-PROP-BRNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New bearings and distance labels" "C-PROP-BRNG-NEWW" "")
   (command "layer" "m" "C-PROP-BRNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New bearings and distance labels" "C-PROP-BRNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-CONS-NEWW"))
   (command "layer" "m" "C-PROP-CONS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New construction controls" "C-PROP-CONS-NEWW" "")
   (command "layer" "m" "C-PROP-CONS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New construction controls" "C-PROP-CONS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-PROP-ESMT-NEWW"))
   (command "layer" "m" "C-PROP-ESMT-NEWW" "c" "1" "" "l" "Dashed2" "" "d" "New easements, rights-of-way, setback lines" "C-PROP-ESMT-NEWW" "")
   (command "layer" "m" "C-PROP-ESMT-NEWW" "c" "1" "" "l" "Dashed2" "" "d" "New easements, rights-of-way, setback lines" "C-PROP-ESMT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-NEWW"))
   (command "layer" "m" "C-ROAD-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New roadways" "C-ROAD-NEWW" "")
   (command "layer" "m" "C-ROAD-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New roadways" "C-ROAD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CNTR-NEWW"))
   (command "layer" "m" "C-ROAD-CNTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New center lines" "C-ROAD-CNTR-NEWW" "")
   (command "layer" "m" "C-ROAD-CNTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New center lines" "C-ROAD-CNTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-ROAD-CURB-NEWW"))
   (command "layer" "m" "C-ROAD-CURB-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New curbs" "C-ROAD-CURB-NEWW" "")
   (command "layer" "m" "C-ROAD-CURB-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New curbs" "C-ROAD-CURB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-NEWW"))
   (command "layer" "m" "C-SSWR-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New sanitary sewer-manholes, pumping stations" "C-SSWR-NEWW" "")
   (command "layer" "m" "C-SSWR-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New sanitary sewer-manholes, pumping stations" "C-SSWR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-SSWR-UNDR-NEWW"))
   (command "layer" "m" "C-SSWR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New sanitary sewer-underground lines" "C-SSWR-UNDR-NEWW" "")
   (command "layer" "m" "C-SSWR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New sanitary sewer-underground lines" "C-SSWR-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-NEWW"))
   (command "layer" "m" "C-STRM-NEWW" "c" "5" "" "l" "Phantom2" "" "d" "New storm drainage catch basins, manholes" "C-STRM-NEWW" "")
   (command "layer" "m" "C-STRM-NEWW" "c" "5" "" "l" "Phantom2" "" "d" "New storm drainage catch basins, manholes" "C-STRM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-STRM-UNDR-NEWW"))
   (command "layer" "m" "C-STRM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New storm drainage pipe-underground" "C-STRM-UNDR-NEWW" "")
   (command "layer" "m" "C-STRM-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New storm drainage pipe-underground" "C-STRM-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-NEWW"))
   (command "layer" "m" "C-TOPO-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New proposed contour lines and elevations" "C-TOPO-NEWW" "")
   (command "layer" "m" "C-TOPO-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New proposed contour lines and elevations" "C-TOPO-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-BORE-NEWW"))
   (command "layer" "m" "C-TOPO-BORE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New test borings" "C-TOPO-BORE-NEWW" "")
   (command "layer" "m" "C-TOPO-BORE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New test borings" "C-TOPO-BORE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-RTWL-NEWW"))
   (command "layer" "m" "C-TOPO-RTWL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New retaining wall" "C-TOPO-RTWL-NEWW" "")
   (command "layer" "m" "C-TOPO-RTWL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New retaining wall" "C-TOPO-RTWL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-TOPO-SPOT-NEWW"))
   (command "layer" "m" "C-TOPO-SPOT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New spot elevations" "C-TOPO-SPOT-NEWW" "")
   (command "layer" "m" "C-TOPO-SPOT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New spot elevations" "C-TOPO-SPOT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-NEWW"))
   (command "layer" "m" "C-WATR-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New domestic water-manholes, pumping stations, storage tanks" "C-WATR-NEWW" "")
   (command "layer" "m" "C-WATR-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New domestic water-manholes, pumping stations, storage tanks" "C-WATR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "C-WATR-UNDR-NEWW"))
   (command "layer" "m" "C-WATR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New domestic water-underground lines" "C-WATR-UNDR-NEWW" "")
   (command "layer" "m" "C-WATR-UNDR-NEWW" "c" "5" "" "l" "Hidden2" "" "d" "New domestic water-underground lines" "C-WATR-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-1LIN-NEWW"))
   (command "layer" "m" "E-1LIN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New one-line diagrams" "E-1LIN-NEWW" "")
   (command "layer" "m" "E-1LIN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New one-line diagrams" "E-1LIN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ALRM-NEWW"))
   (command "layer" "m" "E-ALRM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New miscellaneous alarm system" "E-ALRM-NEWW" "")
   (command "layer" "m" "E-ALRM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New miscellaneous alarm system" "E-ALRM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-DIMS-NEWW"))
   (command "layer" "m" "E-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "E-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "E-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "E-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-KEYN-NEWW"))
   (command "layer" "m" "E-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "E-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "E-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "E-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-LEGN-NEWW"))
   (command "layer" "m" "E-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "E-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "E-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "E-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NOTE-NEWW"))
   (command "layer" "m" "E-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "E-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "E-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "E-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-NPLT-NEWW"))
   (command "layer" "m" "E-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "E-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "E-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "E-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REDL-NEWW"))
   (command "layer" "m" "E-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "E-ANNO-REDL-NEWW" "")
   (command "layer" "m" "E-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "E-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-REVS-NEWW"))
   (command "layer" "m" "E-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "E-ANNO-REVS-NEWW" "")
   (command "layer" "m" "E-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "E-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-SYMB-NEWW"))
   (command "layer" "m" "E-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "E-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "E-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "E-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-ANNO-TEXT-NEWW"))
   (command "layer" "m" "E-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "E-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "E-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "E-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-AUXL-NEWW"))
   (command "layer" "m" "E-AUXL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New auxiliary systems" "E-AUXL-NEWW" "")
   (command "layer" "m" "E-AUXL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New auxiliary systems" "E-AUXL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-BELL-NEWW"))
   (command "layer" "m" "E-BELL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New bell system" "E-BELL-NEWW" "")
   (command "layer" "m" "E-BELL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New bell system" "E-BELL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-CCTV-NEWW"))
   (command "layer" "m" "E-CCTV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New closed-circuit TV" "E-CCTV-NEWW" "")
   (command "layer" "m" "E-CCTV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New closed-circuit TV" "E-CCTV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-CLOK-NEWW"))
   (command "layer" "m" "E-CLOK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New clock system" "E-CLOK-NEWW" "")
   (command "layer" "m" "E-CLOK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New clock system" "E-CLOK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-COMM-NEWW"))
   (command "layer" "m" "E-COMM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New telephone, communication outlets" "E-COMM-NEWW" "")
   (command "layer" "m" "E-COMM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New telephone, communication outlets" "E-COMM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-NEWW"))
   (command "layer" "m" "E-CTRL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric control systems" "E-CTRL-NEWW" "")
   (command "layer" "m" "E-CTRL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric control systems" "E-CTRL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-DEVC-NEWW"))
   (command "layer" "m" "E-CTRL-DEVC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New control system devices" "E-CTRL-DEVC-NEWW" "")
   (command "layer" "m" "E-CTRL-DEVC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New control system devices" "E-CTRL-DEVC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-CTRL-WIRE-NEWW"))
   (command "layer" "m" "E-CTRL-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New control system wiring" "E-CTRL-WIRE-NEWW" "")
   (command "layer" "m" "E-CTRL-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New control system wiring" "E-CTRL-WIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-DATA-NEWW"))
   (command "layer" "m" "E-DATA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New data outlets" "E-DATA-NEWW" "")
   (command "layer" "m" "E-DATA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New data outlets" "E-DATA-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-DICT-NEWW"))
   (command "layer" "m" "E-DICT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New central dictation system" "E-DICT-NEWW" "")
   (command "layer" "m" "E-DICT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New central dictation system" "E-DICT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-FIRE-NEWW"))
   (command "layer" "m" "E-FIRE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire alarm, fire extinguishers" "E-FIRE-NEWW" "")
   (command "layer" "m" "E-FIRE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire alarm, fire extinguishers" "E-FIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-NEWW"))
   (command "layer" "m" "E-GRND-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system" "E-GRND-NEWW" "")
   (command "layer" "m" "E-GRND-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system" "E-GRND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-CIRC-NEWW"))
   (command "layer" "m" "E-GRND-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system circuits" "E-GRND-CIRC-NEWW" "")
   (command "layer" "m" "E-GRND-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system circuits" "E-GRND-CIRC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-DIAG-NEWW"))
   (command "layer" "m" "E-GRND-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system diagram" "E-GRND-DIAG-NEWW" "")
   (command "layer" "m" "E-GRND-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ground system diagram" "E-GRND-DIAG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-EQUI-NEWW"))
   (command "layer" "m" "E-GRND-EQUI-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipotential ground system" "E-GRND-EQUI-NEWW" "")
   (command "layer" "m" "E-GRND-EQUI-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipotential ground system" "E-GRND-EQUI-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-GRND-REFR-NEWW"))
   (command "layer" "m" "E-GRND-REFR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New reference ground system" "E-GRND-REFR-NEWW" "")
   (command "layer" "m" "E-GRND-REFR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New reference ground system" "E-GRND-REFR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-INTC-NEWW"))
   (command "layer" "m" "E-INTC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New intercom system" "E-INTC-NEWW" "")
   (command "layer" "m" "E-INTC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New intercom system" "E-INTC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LEGN-NEWW"))
   (command "layer" "m" "E-LEGN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New legend of symbols" "E-LEGN-NEWW" "")
   (command "layer" "m" "E-LEGN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New legend of symbols" "E-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-NEWW"))
   (command "layer" "m" "E-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New lighting" "E-LITE-NEWW" "")
   (command "layer" "m" "E-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New lighting" "E-LITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CIRC-NEWW"))
   (command "layer" "m" "E-LITE-CIRC-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New lighting circuits" "E-LITE-CIRC-NEWW" "")
   (command "layer" "m" "E-LITE-CIRC-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New lighting circuits" "E-LITE-CIRC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-CLNG-NEWW"))
   (command "layer" "m" "E-LITE-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted lighting" "E-LITE-CLNG-NEWW" "")
   (command "layer" "m" "E-LITE-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted lighting" "E-LITE-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EMER-NEWW"))
   (command "layer" "m" "E-LITE-EMER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New emergency lighting" "E-LITE-EMER-NEWW" "")
   (command "layer" "m" "E-LITE-EMER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New emergency lighting" "E-LITE-EMER-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-EXIT-NEWW"))
   (command "layer" "m" "E-LITE-EXIT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exit Lighting" "E-LITE-EXIT-NEWW" "")
   (command "layer" "m" "E-LITE-EXIT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exit Lighting" "E-LITE-EXIT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-FLOR-NEWW"))
   (command "layer" "m" "E-LITE-FLOR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New floor-mounted lighting" "E-LITE-FLOR-NEWW" "")
   (command "layer" "m" "E-LITE-FLOR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New floor-mounted lighting" "E-LITE-FLOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-IDEN-NEWW"))
   (command "layer" "m" "E-LITE-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New luminaire identification and text" "E-LITE-IDEN-NEWW" "")
   (command "layer" "m" "E-LITE-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New luminaire identification and text" "E-LITE-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-JBOX-NEWW"))
   (command "layer" "m" "E-LITE-JBOX-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New junction box" "E-LITE-JBOX-NEWW" "")
   (command "layer" "m" "E-LITE-JBOX-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New junction box" "E-LITE-JBOX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-NUMB-NEWW"))
   (command "layer" "m" "E-LITE-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New lighting circuit numbers" "E-LITE-NUMB-NEWW" "")
   (command "layer" "m" "E-LITE-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New lighting circuit numbers" "E-LITE-NUMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-OTLN-NEWW"))
   (command "layer" "m" "E-LITE-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New lighting outline for background (optional)" "E-LITE-OTLN-NEWW" "")
   (command "layer" "m" "E-LITE-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New lighting outline for background (optional)" "E-LITE-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-ROOF-NEWW"))
   (command "layer" "m" "E-LITE-ROOF-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New roof lighting" "E-LITE-ROOF-NEWW" "")
   (command "layer" "m" "E-LITE-ROOF-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New roof lighting" "E-LITE-ROOF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SITE-NEWW"))
   (command "layer" "m" "E-LITE-SITE-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New site lighting (see also civil group)" "E-LITE-SITE-NEWW" "")
   (command "layer" "m" "E-LITE-SITE-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New site lighting (see also civil group)" "E-LITE-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SPCL-NEWW"))
   (command "layer" "m" "E-LITE-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New special lighting" "E-LITE-SPCL-NEWW" "")
   (command "layer" "m" "E-LITE-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New special lighting" "E-LITE-SPCL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-SWCH-NEWW"))
   (command "layer" "m" "E-LITE-SWCH-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New lighting-switches" "E-LITE-SWCH-NEWW" "")
   (command "layer" "m" "E-LITE-SWCH-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New lighting-switches" "E-LITE-SWCH-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LITE-WALL-NEWW"))
   (command "layer" "m" "E-LITE-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall-mounted lighting" "E-LITE-WALL-NEWW" "")
   (command "layer" "m" "E-LITE-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall-mounted lighting" "E-LITE-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-LTNG-NEWW"))
   (command "layer" "m" "E-LTNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New lightning protection system" "E-LTNG-NEWW" "")
   (command "layer" "m" "E-LTNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New lightning protection system" "E-LTNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-NURS-NEWW"))
   (command "layer" "m" "E-NURS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New nurse call system" "E-NURS-NEWW" "")
   (command "layer" "m" "E-NURS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New nurse call system" "E-NURS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-PGNG-NEWW"))
   (command "layer" "m" "E-PGNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New paging system" "E-PGNG-NEWW" "")
   (command "layer" "m" "E-PGNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New paging system" "E-PGNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-NEWW"))
   (command "layer" "m" "E-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power" "E-POWR-NEWW" "")
   (command "layer" "m" "E-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power" "E-POWR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-BUSW-NEWW"))
   (command "layer" "m" "E-POWR-BUSW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New busways" "E-POWR-BUSW-NEWW" "")
   (command "layer" "m" "E-POWR-BUSW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New busways" "E-POWR-BUSW-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CABL-NEWW"))
   (command "layer" "m" "E-POWR-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cable trays" "E-POWR-CABL-NEWW" "")
   (command "layer" "m" "E-POWR-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cable trays" "E-POWR-CABL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CIRC-NEWW"))
   (command "layer" "m" "E-POWR-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power circuits" "E-POWR-CIRC-NEWW" "")
   (command "layer" "m" "E-POWR-CIRC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power circuits" "E-POWR-CIRC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-CLNG-NEWW"))
   (command "layer" "m" "E-POWR-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power-ceiling receptacles and devices" "E-POWR-CLNG-NEWW" "")
   (command "layer" "m" "E-POWR-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power-ceiling receptacles and devices" "E-POWR-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-EQPM-NEWW"))
   (command "layer" "m" "E-POWR-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power equipment" "E-POWR-EQPM-NEWW" "")
   (command "layer" "m" "E-POWR-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power equipment" "E-POWR-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-FEED-NEWW"))
   (command "layer" "m" "E-POWR-FEED-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New feeders" "E-POWR-FEED-NEWW" "")
   (command "layer" "m" "E-POWR-FEED-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New feeders" "E-POWR-FEED-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-IDEN-NEWW"))
   (command "layer" "m" "E-POWR-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New power identification, text" "E-POWR-IDEN-NEWW" "")
   (command "layer" "m" "E-POWR-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New power identification, text" "E-POWR-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-JBOX-NEWW"))
   (command "layer" "m" "E-POWR-JBOX-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New junction box" "E-POWR-JBOX-NEWW" "")
   (command "layer" "m" "E-POWR-JBOX-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New junction box" "E-POWR-JBOX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-NUMB-NEWW"))
   (command "layer" "m" "E-POWR-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New power circuit numbers" "E-POWR-NUMB-NEWW" "")
   (command "layer" "m" "E-POWR-NUMB-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New power circuit numbers" "E-POWR-NUMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-OTLN-NEWW"))
   (command "layer" "m" "E-POWR-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New power outline for backgrounds" "E-POWR-OTLN-NEWW" "")
   (command "layer" "m" "E-POWR-OTLN-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New power outline for backgrounds" "E-POWR-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-PANL-NEWW"))
   (command "layer" "m" "E-POWR-PANL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power panels" "E-POWR-PANL-NEWW" "")
   (command "layer" "m" "E-POWR-PANL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power panels" "E-POWR-PANL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-ROOF-NEWW"))
   (command "layer" "m" "E-POWR-ROOF-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New roof power" "E-POWR-ROOF-NEWW" "")
   (command "layer" "m" "E-POWR-ROOF-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New roof power" "E-POWR-ROOF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SITE-NEWW"))
   (command "layer" "m" "E-POWR-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site power (see also civil group)" "E-POWR-SITE-NEWW" "")
   (command "layer" "m" "E-POWR-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site power (see also civil group)" "E-POWR-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-SWBD-NEWW"))
   (command "layer" "m" "E-POWR-SWBD-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power switchboards" "E-POWR-SWBD-NEWW" "")
   (command "layer" "m" "E-POWR-SWBD-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power switchboards" "E-POWR-SWBD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-UCPT-NEWW"))
   (command "layer" "m" "E-POWR-UCPT-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New under-carpet wiring" "E-POWR-UCPT-NEWW" "")
   (command "layer" "m" "E-POWR-UCPT-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New under-carpet wiring" "E-POWR-UCPT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-URAC-NEWW"))
   (command "layer" "m" "E-POWR-URAC-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New underfloor raceways" "E-POWR-URAC-NEWW" "")
   (command "layer" "m" "E-POWR-URAC-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New underfloor raceways" "E-POWR-URAC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-POWR-WALL-NEWW"))
   (command "layer" "m" "E-POWR-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power wall outlets and receptacles" "E-POWR-WALL-NEWW" "")
   (command "layer" "m" "E-POWR-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power wall outlets and receptacles" "E-POWR-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-RISR-NEWW"))
   (command "layer" "m" "E-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New riser diagram" "E-RISR-NEWW" "")
   (command "layer" "m" "E-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New riser diagram" "E-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SERT-NEWW"))
   (command "layer" "m" "E-SERT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New security" "E-SERT-NEWW" "")
   (command "layer" "m" "E-SERT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New security" "E-SERT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-NEWW"))
   (command "layer" "m" "E-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site electrical substations, poles" "E-SITE-NEWW" "")
   (command "layer" "m" "E-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site electrical substations, poles" "E-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-LITE-NEWW"))
   (command "layer" "m" "E-SITE-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site lighting (see also civil group)" "E-SITE-LITE-NEWW" "")
   (command "layer" "m" "E-SITE-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site lighting (see also civil group)" "E-SITE-LITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-OVHD-NEWW"))
   (command "layer" "m" "E-SITE-OVHD-NEWW" "c" "7" "" "l" "Dashed2" "" "d" "New overhead lines" "E-SITE-OVHD-NEWW" "")
   (command "layer" "m" "E-SITE-OVHD-NEWW" "c" "7" "" "l" "Dashed2" "" "d" "New overhead lines" "E-SITE-OVHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-POLE-NEWW"))
   (command "layer" "m" "E-SITE-POLE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric poles" "E-SITE-POLE-NEWW" "")
   (command "layer" "m" "E-SITE-POLE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric poles" "E-SITE-POLE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SITE-UNDR-NEWW"))
   (command "layer" "m" "E-SITE-UNDR-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New underground electrical lines" "E-SITE-UNDR-NEWW" "")
   (command "layer" "m" "E-SITE-UNDR-NEWW" "c" "7" "" "l" "Hidden2" "" "d" "New underground electrical lines" "E-SITE-UNDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-SOUN-NEWW"))
   (command "layer" "m" "E-SOUN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sound/PA system" "E-SOUN-NEWW" "")
   (command "layer" "m" "E-SOUN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sound/PA system" "E-SOUN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "E-TVAN-NEWW"))
   (command "layer" "m" "E-TVAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New tV antenna system" "E-TVAN-NEWW" "")
   (command "layer" "m" "E-TVAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New tV antenna system" "E-TVAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-DIMS-NEWW"))
   (command "layer" "m" "F-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "F-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "F-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "F-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-KEYN-NEWW"))
   (command "layer" "m" "F-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "F-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "F-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "F-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-LEGN-NEWW"))
   (command "layer" "m" "F-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "F-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "F-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "F-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NOTE-NEWW"))
   (command "layer" "m" "F-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "F-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "F-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "F-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-NPLT-NEWW"))
   (command "layer" "m" "F-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "F-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "F-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "F-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REDL-NEWW"))
   (command "layer" "m" "F-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "F-ANNO-REDL-NEWW" "")
   (command "layer" "m" "F-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "F-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-REVS-NEWW"))
   (command "layer" "m" "F-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "F-ANNO-REVS-NEWW" "")
   (command "layer" "m" "F-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "F-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-SYMB-NEWW"))
   (command "layer" "m" "F-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "F-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "F-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "F-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-ANNO-TEXT-NEWW"))
   (command "layer" "m" "F-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "F-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "F-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "F-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-NEWW"))
   (command "layer" "m" "F-CO2S-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 system" "F-CO2S-NEWW" "")
   (command "layer" "m" "F-CO2S-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 system" "F-CO2S-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-EQPM-NEWW"))
   (command "layer" "m" "F-CO2S-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 equipment" "F-CO2S-EQPM-NEWW" "")
   (command "layer" "m" "F-CO2S-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 equipment" "F-CO2S-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-CO2S-PIPE-NEWW"))
   (command "layer" "m" "F-CO2S-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 sprinkler piping" "F-CO2S-PIPE-NEWW" "")
   (command "layer" "m" "F-CO2S-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cO2 sprinkler piping" "F-CO2S-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-NEWW"))
   (command "layer" "m" "F-HALN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon" "F-HALN-NEWW" "")
   (command "layer" "m" "F-HALN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon" "F-HALN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-EQPM-NEWW"))
   (command "layer" "m" "F-HALN-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon equipment" "F-HALN-EQPM-NEWW" "")
   (command "layer" "m" "F-HALN-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon equipment" "F-HALN-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-HALN-PIPE-NEWW"))
   (command "layer" "m" "F-HALN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon piping" "F-HALN-PIPE-NEWW" "")
   (command "layer" "m" "F-HALN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New halon piping" "F-HALN-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-NEWW"))
   (command "layer" "m" "F-IGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas" "F-IGAS-NEWW" "")
   (command "layer" "m" "F-IGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas" "F-IGAS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-EQPM-NEWW"))
   (command "layer" "m" "F-IGAS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas equipment" "F-IGAS-EQPM-NEWW" "")
   (command "layer" "m" "F-IGAS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas equipment" "F-IGAS-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-IGAS-PIPE-NEWW"))
   (command "layer" "m" "F-IGAS-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas piping" "F-IGAS-PIPE-NEWW" "")
   (command "layer" "m" "F-IGAS-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New inert gas piping" "F-IGAS-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-NEWW"))
   (command "layer" "m" "F-PROT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection systems" "F-PROT-NEWW" "")
   (command "layer" "m" "F-PROT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection systems" "F-PROT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-ALRM-NEWW"))
   (command "layer" "m" "F-PROT-ALRM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire alarm, fire extinguishers" "F-PROT-ALRM-NEWW" "")
   (command "layer" "m" "F-PROT-ALRM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire alarm, fire extinguishers" "F-PROT-ALRM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-EQPM-NEWW"))
   (command "layer" "m" "F-PROT-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM-NEWW" "")
   (command "layer" "m" "F-PROT-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New fire system equipment (fire hose cabinet extinguishers)" "F-PROT-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-PROT-SMOK-NEWW"))
   (command "layer" "m" "F-PROT-SMOK-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New smoke detectors/heat sensors" "F-PROT-SMOK-NEWW" "")
   (command "layer" "m" "F-PROT-SMOK-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New smoke detectors/heat sensors" "F-PROT-SMOK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-NEWW"))
   (command "layer" "m" "F-SPRN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection sprinkler system" "F-SPRN-NEWW" "")
   (command "layer" "m" "F-SPRN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection sprinkler system" "F-SPRN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-CLHD-NEWW"))
   (command "layer" "m" "F-SPRN-CLHD-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New sprinkler head-ceiling" "F-SPRN-CLHD-NEWW" "")
   (command "layer" "m" "F-SPRN-CLHD-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New sprinkler head-ceiling" "F-SPRN-CLHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-OTHD-NEWW"))
   (command "layer" "m" "F-SPRN-OTHD-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New sprinkler head-other" "F-SPRN-OTHD-NEWW" "")
   (command "layer" "m" "F-SPRN-OTHD-NEWW" "c" "101" "" "l" "Continuous" "" "d" "New sprinkler head-other" "F-SPRN-OTHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-PIPE-NEWW"))
   (command "layer" "m" "F-SPRN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sprinkler piping" "F-SPRN-PIPE-NEWW" "")
   (command "layer" "m" "F-SPRN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sprinkler piping" "F-SPRN-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-SPRN-STAN-NEWW"))
   (command "layer" "m" "F-SPRN-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sprinkler system standpipe" "F-SPRN-STAN-NEWW" "")
   (command "layer" "m" "F-SPRN-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sprinkler system standpipe" "F-SPRN-STAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "F-STAN-NEWW"))
   (command "layer" "m" "F-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection standpipe system" "F-STAN-NEWW" "")
   (command "layer" "m" "F-STAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection standpipe system" "F-STAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ACCS-NEWW"))
   (command "layer" "m" "G-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New access plan" "G-ACCS-NEWW" "")
   (command "layer" "m" "G-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New access plan" "G-ACCS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-DIMS-NEWW"))
   (command "layer" "m" "G-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "G-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "G-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "G-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-KEYN-NEWW"))
   (command "layer" "m" "G-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "G-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "G-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "G-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-LEGN-NEWW"))
   (command "layer" "m" "G-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "G-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "G-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "G-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NOTE-NEWW"))
   (command "layer" "m" "G-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "G-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "G-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "G-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-NPLT-NEWW"))
   (command "layer" "m" "G-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "G-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "G-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "G-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REDL-NEWW"))
   (command "layer" "m" "G-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "G-ANNO-REDL-NEWW" "")
   (command "layer" "m" "G-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "G-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-REVS-NEWW"))
   (command "layer" "m" "G-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "G-ANNO-REVS-NEWW" "")
   (command "layer" "m" "G-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "G-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-SYMB-NEWW"))
   (command "layer" "m" "G-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "G-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "G-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "G-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-ANNO-TEXT-NEWW"))
   (command "layer" "m" "G-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "G-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "G-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "G-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-CODE-NEWW"))
   (command "layer" "m" "G-CODE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New code compliance plan" "G-CODE-NEWW" "")
   (command "layer" "m" "G-CODE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New code compliance plan" "G-CODE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-EVAC-NEWW"))
   (command "layer" "m" "G-EVAC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New evacuation plan" "G-EVAC-NEWW" "")
   (command "layer" "m" "G-EVAC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New evacuation plan" "G-EVAC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-FIRE-NEWW"))
   (command "layer" "m" "G-FIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection plan" "G-FIRE-NEWW" "")
   (command "layer" "m" "G-FIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fire protection plan" "G-FIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-PLAN-NEWW"))
   (command "layer" "m" "G-PLAN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor plan-key plan" "G-PLAN-NEWW" "")
   (command "layer" "m" "G-PLAN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor plan-key plan" "G-PLAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "G-SITE-NEWW"))
   (command "layer" "m" "G-SITE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New site plan-key map" "G-SITE-NEWW" "")
   (command "layer" "m" "G-SITE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New site plan-key map" "G-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "H-PLAN-NEWW"))
   (command "layer" "m" "H-PLAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New floor plan-key plan" "H-PLAN-NEWW" "")
   (command "layer" "m" "H-PLAN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New floor plan-key plan" "H-PLAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "H-SITE-NEWW"))
   (command "layer" "m" "H-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site plan-key map" "H-SITE-NEWW" "")
   (command "layer" "m" "H-SITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New site plan-key map" "H-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-DIMS-NEWW"))
   (command "layer" "m" "I-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "I-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "I-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "I-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-KEYN-NEWW"))
   (command "layer" "m" "I-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "I-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "I-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "I-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-LEGN-NEWW"))
   (command "layer" "m" "I-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "I-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "I-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "I-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NOTE-NEWW"))
   (command "layer" "m" "I-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "I-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "I-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "I-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-NPLT-NEWW"))
   (command "layer" "m" "I-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "I-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "I-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "I-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REDL-NEWW"))
   (command "layer" "m" "I-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "I-ANNO-REDL-NEWW" "")
   (command "layer" "m" "I-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "I-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-REVS-NEWW"))
   (command "layer" "m" "I-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "I-ANNO-REVS-NEWW" "")
   (command "layer" "m" "I-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "I-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-SYMB-NEWW"))
   (command "layer" "m" "I-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "I-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "I-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "I-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ANNO-TEXT-NEWW"))
   (command "layer" "m" "I-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "I-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "I-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "I-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-NEWW"))
   (command "layer" "m" "I-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New area calculation lines" "I-AREA-NEWW" "")
   (command "layer" "m" "I-AREA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New area calculation lines" "I-AREA-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-IDEN-NEWW"))
   (command "layer" "m" "I-AREA-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, tenant identifications, area calculation" "I-AREA-IDEN-NEWW" "")
   (command "layer" "m" "I-AREA-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, tenant identifications, area calculation" "I-AREA-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-OCCP-NEWW"))
   (command "layer" "m" "I-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New occupant or employee names" "I-AREA-OCCP-NEWW" "")
   (command "layer" "m" "I-AREA-OCCP-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New occupant or employee names" "I-AREA-OCCP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-AREA-PATT-NEWW"))
   (command "layer" "m" "I-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New area cross hatching" "I-AREA-PATT-NEWW" "")
   (command "layer" "m" "I-AREA-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New area cross hatching" "I-AREA-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-NEWW"))
   (command "layer" "m" "I-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New ceiling Information" "I-CLNG-NEWW" "")
   (command "layer" "m" "I-CLNG-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New ceiling Information" "I-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-ACCS-NEWW"))
   (command "layer" "m" "I-CLNG-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling access" "I-CLNG-ACCS-NEWW" "")
   (command "layer" "m" "I-CLNG-ACCS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling access" "I-CLNG-ACCS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-GRID-NEWW"))
   (command "layer" "m" "I-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling grid" "I-CLNG-GRID-NEWW" "")
   (command "layer" "m" "I-CLNG-GRID-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New ceiling grid" "I-CLNG-GRID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-OPEN-NEWW"))
   (command "layer" "m" "I-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling/roof penetrations" "I-CLNG-OPEN-NEWW" "")
   (command "layer" "m" "I-CLNG-OPEN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling/roof penetrations" "I-CLNG-OPEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-PATT-NEWW"))
   (command "layer" "m" "I-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New ceiling patterns" "I-CLNG-PATT-NEWW" "")
   (command "layer" "m" "I-CLNG-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New ceiling patterns" "I-CLNG-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-SUSP-NEWW"))
   (command "layer" "m" "I-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New suspended elements" "I-CLNG-SUSP-NEWW" "")
   (command "layer" "m" "I-CLNG-SUSP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New suspended elements" "I-CLNG-SUSP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-CLNG-TEES-NEWW"))
   (command "layer" "m" "I-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New main tees" "I-CLNG-TEES-NEWW" "")
   (command "layer" "m" "I-CLNG-TEES-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New main tees" "I-CLNG-TEES-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-COLS-NEWW"))
   (command "layer" "m" "I-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "I-COLS-NEWW" "")
   (command "layer" "m" "I-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "I-COLS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-NEWW"))
   (command "layer" "m" "I-DETL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New details" "I-DETL-NEWW" "")
   (command "layer" "m" "I-DETL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New details" "I-DETL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-IDEN-NEWW"))
   (command "layer" "m" "I-DETL-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-DETL-IDEN-NEWW" "")
   (command "layer" "m" "I-DETL-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-DETL-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MBND-NEWW"))
   (command "layer" "m" "I-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "I-DETL-MBND-NEWW" "")
   (command "layer" "m" "I-DETL-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "I-DETL-MBND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-MCUT-NEWW"))
   (command "layer" "m" "I-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "I-DETL-MCUT-NEWW" "")
   (command "layer" "m" "I-DETL-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "I-DETL-MCUT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DETL-PATT-NEWW"))
   (command "layer" "m" "I-DETL-PATT-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-DETL-PATT-NEWW" "")
   (command "layer" "m" "I-DETL-PATT-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-DETL-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-NEWW"))
   (command "layer" "m" "I-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New doors" "I-DOOR-NEWW" "")
   (command "layer" "m" "I-DOOR-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New doors" "I-DOOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-ELEV-NEWW"))
   (command "layer" "m" "I-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New doors: 3D views" "I-DOOR-ELEV-NEWW" "")
   (command "layer" "m" "I-DOOR-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New doors: 3D views" "I-DOOR-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-FULL-NEWW"))
   (command "layer" "m" "I-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL-NEWW" "")
   (command "layer" "m" "I-DOOR-FULL-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New full-height (to ceiling) door: swing and leaf" "I-DOOR-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-IDEN-NEWW"))
   (command "layer" "m" "I-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New door number, hardware group, etc" "I-DOOR-IDEN-NEWW" "")
   (command "layer" "m" "I-DOOR-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New door number, hardware group, etc" "I-DOOR-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-DOOR-PRHT-NEWW"))
   (command "layer" "m" "I-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New partial height door: swing and leaf" "I-DOOR-PRHT-NEWW" "")
   (command "layer" "m" "I-DOOR-PRHT-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New partial height door: swing and leaf" "I-DOOR-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-NEWW"))
   (command "layer" "m" "I-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New interior and exterior elevations" "I-ELEV-NEWW" "")
   (command "layer" "m" "I-ELEV-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New interior and exterior elevations" "I-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-CASE-NEWW"))
   (command "layer" "m" "I-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New wall-mounted casework" "I-ELEV-CASE-NEWW" "")
   (command "layer" "m" "I-ELEV-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New wall-mounted casework" "I-ELEV-CASE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FIXT-NEWW"))
   (command "layer" "m" "I-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "I-ELEV-FIXT-NEWW" "")
   (command "layer" "m" "I-ELEV-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "I-ELEV-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-FNSH-NEWW"))
   (command "layer" "m" "I-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New finishes, woodwork, trim" "I-ELEV-FNSH-NEWW" "")
   (command "layer" "m" "I-ELEV-FNSH-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New finishes, woodwork, trim" "I-ELEV-FNSH-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-IDEN-NEWW"))
   (command "layer" "m" "I-ELEV-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-ELEV-IDEN-NEWW" "")
   (command "layer" "m" "I-ELEV-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-ELEV-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PATT-NEWW"))
   (command "layer" "m" "I-ELEV-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-ELEV-PATT-NEWW" "")
   (command "layer" "m" "I-ELEV-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-ELEV-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-PFIX-NEWW"))
   (command "layer" "m" "I-ELEV-PFIX-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing fixtures in elevation" "I-ELEV-PFIX-NEWW" "")
   (command "layer" "m" "I-ELEV-PFIX-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing fixtures in elevation" "I-ELEV-PFIX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-ELEV-SIGN-NEWW"))
   (command "layer" "m" "I-ELEV-SIGN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New signage" "I-ELEV-SIGN-NEWW" "")
   (command "layer" "m" "I-ELEV-SIGN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New signage" "I-ELEV-SIGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-NEWW"))
   (command "layer" "m" "I-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New equipment" "I-EQPM-NEWW" "")
   (command "layer" "m" "I-EQPM-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New equipment" "I-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ACCS-NEWW"))
   (command "layer" "m" "I-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New equipment access" "I-EQPM-ACCS-NEWW" "")
   (command "layer" "m" "I-EQPM-ACCS-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New equipment access" "I-EQPM-ACCS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-CLNG-NEWW"))
   (command "layer" "m" "I-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted or suspended equipment" "I-EQPM-CLNG-NEWW" "")
   (command "layer" "m" "I-EQPM-CLNG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New ceiling-mounted or suspended equipment" "I-EQPM-CLNG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-ELEV-NEWW"))
   (command "layer" "m" "I-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment surfaces: 3D views" "I-EQPM-ELEV-NEWW" "")
   (command "layer" "m" "I-EQPM-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment surfaces: 3D views" "I-EQPM-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-FIXD-NEWW"))
   (command "layer" "m" "I-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New fixed equipment" "I-EQPM-FIXD-NEWW" "")
   (command "layer" "m" "I-EQPM-FIXD-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New fixed equipment" "I-EQPM-FIXD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-IDEN-NEWW"))
   (command "layer" "m" "I-EQPM-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New equipment identification numbers" "I-EQPM-IDEN-NEWW" "")
   (command "layer" "m" "I-EQPM-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New equipment identification numbers" "I-EQPM-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-EQPM-MOVE-NEWW"))
   (command "layer" "m" "I-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable equipment" "I-EQPM-MOVE-NEWW" "")
   (command "layer" "m" "I-EQPM-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable equipment" "I-EQPM-MOVE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-NEWW"))
   (command "layer" "m" "I-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor information" "I-FLOR-NEWW" "")
   (command "layer" "m" "I-FLOR-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New floor information" "I-FLOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-CASE-NEWW"))
   (command "layer" "m" "I-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New casework (manufactured cabinets)" "I-FLOR-CASE-NEWW" "")
   (command "layer" "m" "I-FLOR-CASE-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New casework (manufactured cabinets)" "I-FLOR-CASE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-EVTR-NEWW"))
   (command "layer" "m" "I-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New elevator cars and equipment" "I-FLOR-EVTR-NEWW" "")
   (command "layer" "m" "I-FLOR-EVTR-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New elevator cars and equipment" "I-FLOR-EVTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-FIXT-NEWW"))
   (command "layer" "m" "I-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "I-FLOR-FIXT-NEWW" "")
   (command "layer" "m" "I-FLOR-FIXT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New miscellaneous fixtures" "I-FLOR-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-HRAL-NEWW"))
   (command "layer" "m" "I-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair and balcony handrails, guardrails" "I-FLOR-HRAL-NEWW" "")
   (command "layer" "m" "I-FLOR-HRAL-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair and balcony handrails, guardrails" "I-FLOR-HRAL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-IDEN-NEWW"))
   (command "layer" "m" "I-FLOR-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, names, targets, etc." "I-FLOR-IDEN-NEWW" "")
   (command "layer" "m" "I-FLOR-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New room numbers, names, targets, etc." "I-FLOR-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-LEVL-NEWW"))
   (command "layer" "m" "I-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New level changes, ramps, pits, depressions" "I-FLOR-LEVL-NEWW" "")
   (command "layer" "m" "I-FLOR-LEVL-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New level changes, ramps, pits, depressions" "I-FLOR-LEVL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OTLN-NEWW"))
   (command "layer" "m" "I-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New floor or building outline" "I-FLOR-OTLN-NEWW" "")
   (command "layer" "m" "I-FLOR-OTLN-NEWW" "c" "13" "" "l" "Continuous" "" "d" "New floor or building outline" "I-FLOR-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-OVHD-NEWW"))
   (command "layer" "m" "I-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-NEWW" "")
   (command "layer" "m" "I-FLOR-OVHD-NEWW" "c" "5" "" "l" "Dashed2" "" "d" "New overhead items (skylights, overhangs-usually dashed lines)" "I-FLOR-OVHD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PATT-NEWW"))
   (command "layer" "m" "I-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New paving, tile, carpet patterns" "I-FLOR-PATT-NEWW" "")
   (command "layer" "m" "I-FLOR-PATT-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New paving, tile, carpet patterns" "I-FLOR-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-PFIX-NEWW"))
   (command "layer" "m" "I-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "I-FLOR-PFIX-NEWW" "")
   (command "layer" "m" "I-FLOR-PFIX-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "I-FLOR-PFIX-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RAIS-NEWW"))
   (command "layer" "m" "I-FLOR-RAIS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New raised floors" "I-FLOR-RAIS-NEWW" "")
   (command "layer" "m" "I-FLOR-RAIS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New raised floors" "I-FLOR-RAIS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-RISR-NEWW"))
   (command "layer" "m" "I-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "I-FLOR-RISR-NEWW" "")
   (command "layer" "m" "I-FLOR-RISR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New stair risers" "I-FLOR-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SIGN-NEWW"))
   (command "layer" "m" "I-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New signage" "I-FLOR-SIGN-NEWW" "")
   (command "layer" "m" "I-FLOR-SIGN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New signage" "I-FLOR-SIGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-SPCL-NEWW"))
   (command "layer" "m" "I-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL-NEWW" "")
   (command "layer" "m" "I-FLOR-SPCL-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural specialties (toilet room accessories, display cases)" "I-FLOR-SPCL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-STRS-NEWW"))
   (command "layer" "m" "I-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair treads, escalators, ladders" "I-FLOR-STRS-NEWW" "")
   (command "layer" "m" "I-FLOR-STRS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New stair treads, escalators, ladders" "I-FLOR-STRS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-TPTN-NEWW"))
   (command "layer" "m" "I-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New toilet partitions" "I-FLOR-TPTN-NEWW" "")
   (command "layer" "m" "I-FLOR-TPTN-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New toilet partitions" "I-FLOR-TPTN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FLOR-WDWK-NEWW"))
   (command "layer" "m" "I-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK-NEWW" "")
   (command "layer" "m" "I-FLOR-WDWK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New architectural woodwork (field-built cabinets and counters)" "I-FLOR-WDWK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-NEWW"))
   (command "layer" "m" "I-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture" "I-FURN-NEWW" "")
   (command "layer" "m" "I-FURN-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture" "I-FURN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-CHAR-NEWW"))
   (command "layer" "m" "I-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New chairs and other seating" "I-FURN-CHAR-NEWW" "")
   (command "layer" "m" "I-FURN-CHAR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New chairs and other seating" "I-FURN-CHAR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-ELEV-NEWW"))
   (command "layer" "m" "I-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture: 3D Views" "I-FURN-ELEV-NEWW" "")
   (command "layer" "m" "I-FURN-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture: 3D Views" "I-FURN-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FILE-NEWW"))
   (command "layer" "m" "I-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New file cabinets" "I-FURN-FILE-NEWW" "")
   (command "layer" "m" "I-FURN-FILE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New file cabinets" "I-FURN-FILE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-FREE-NEWW"))
   (command "layer" "m" "I-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE-NEWW" "")
   (command "layer" "m" "I-FURN-FREE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture: freestanding (desks, credenzas, etc)" "I-FURN-FREE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-IDEN-NEWW"))
   (command "layer" "m" "I-FURN-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New furniture numbers" "I-FURN-IDEN-NEWW" "")
   (command "layer" "m" "I-FURN-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New furniture numbers" "I-FURN-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PATT-NEWW"))
   (command "layer" "m" "I-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New finish patterns" "I-FURN-PATT-NEWW" "")
   (command "layer" "m" "I-FURN-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New finish patterns" "I-FURN-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PLNT-NEWW"))
   (command "layer" "m" "I-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New plants" "I-FURN-PLNT-NEWW" "")
   (command "layer" "m" "I-FURN-PLNT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New plants" "I-FURN-PLNT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-PNLS-NEWW"))
   (command "layer" "m" "I-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system panels" "I-FURN-PNLS-NEWW" "")
   (command "layer" "m" "I-FURN-PNLS-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system panels" "I-FURN-PNLS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-POWR-NEWW"))
   (command "layer" "m" "I-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture system-power designations" "I-FURN-POWR-NEWW" "")
   (command "layer" "m" "I-FURN-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New furniture system-power designations" "I-FURN-POWR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-STOR-NEWW"))
   (command "layer" "m" "I-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system storage components" "I-FURN-STOR-NEWW" "")
   (command "layer" "m" "I-FURN-STOR-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system storage components" "I-FURN-STOR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-FURN-WKSF-NEWW"))
   (command "layer" "m" "I-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system work surface components" "I-FURN-WKSF-NEWW" "")
   (command "layer" "m" "I-FURN-WKSF-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New furniture system work surface components" "I-FURN-WKSF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-NEWW"))
   (command "layer" "m" "I-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New glazing" "I-GLAZ-NEWW" "")
   (command "layer" "m" "I-GLAZ-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New glazing" "I-GLAZ-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-ELEV-NEWW"))
   (command "layer" "m" "I-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New glazing and mullions-elevation views" "I-GLAZ-ELEV-NEWW" "")
   (command "layer" "m" "I-GLAZ-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New glazing and mullions-elevation views" "I-GLAZ-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-FULL-NEWW"))
   (command "layer" "m" "I-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New full-height glazed walls and  partitions" "I-GLAZ-FULL-NEWW" "")
   (command "layer" "m" "I-GLAZ-FULL-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New full-height glazed walls and  partitions" "I-GLAZ-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-IDEN-NEWW"))
   (command "layer" "m" "I-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New window number" "I-GLAZ-IDEN-NEWW" "")
   (command "layer" "m" "I-GLAZ-IDEN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New window number" "I-GLAZ-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-PRHT-NEWW"))
   (command "layer" "m" "I-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows and partial-height glazed partitions" "I-GLAZ-PRHT-NEWW" "")
   (command "layer" "m" "I-GLAZ-PRHT-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New windows and partial-height glazed partitions" "I-GLAZ-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GLAZ-SILL-NEWW"))
   (command "layer" "m" "I-GLAZ-SILL-NEWW" "c" "12" "" "l" "Continuous" "" "d" "New windowsills" "I-GLAZ-SILL-NEWW" "")
   (command "layer" "m" "I-GLAZ-SILL-NEWW" "c" "12" "" "l" "Continuous" "" "d" "New windowsills" "I-GLAZ-SILL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-GRID-NEWW"))
   (command "layer" "m" "I-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New planning grid or column grid" "I-GRID-NEWW" "")
   (command "layer" "m" "I-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New planning grid or column grid" "I-GRID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-RDFF-NEWW"))
   (command "layer" "m" "I-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "I-HVAC-RDFF-NEWW" "")
   (command "layer" "m" "I-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "I-HVAC-RDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-HVAC-SDFF-NEWW"))
   (command "layer" "m" "I-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "I-HVAC-SDFF-NEWW" "")
   (command "layer" "m" "I-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "I-HVAC-SDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-LITE-NEWW"))
   (command "layer" "m" "I-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New light fixtures" "I-LITE-NEWW" "")
   (command "layer" "m" "I-LITE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New light fixtures" "I-LITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-NEWW"))
   (command "layer" "m" "I-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New sections" "I-SECT-NEWW" "")
   (command "layer" "m" "I-SECT-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New sections" "I-SECT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-IDEN-NEWW"))
   (command "layer" "m" "I-SECT-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-SECT-IDEN-NEWW" "")
   (command "layer" "m" "I-SECT-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New component identification numbers" "I-SECT-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MBND-NEWW"))
   (command "layer" "m" "I-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "I-SECT-MBND-NEWW" "")
   (command "layer" "m" "I-SECT-MBND-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New material beyond section cut" "I-SECT-MBND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-MCUT-NEWW"))
   (command "layer" "m" "I-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "I-SECT-MCUT-NEWW" "")
   (command "layer" "m" "I-SECT-MCUT-NEWW" "c" "4" "" "l" "Continuous" "" "d" "New material cut by section" "I-SECT-MCUT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-SECT-PATT-NEWW"))
   (command "layer" "m" "I-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-SECT-PATT-NEWW" "")
   (command "layer" "m" "I-SECT-PATT-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "I-SECT-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-NEWW"))
   (command "layer" "m" "I-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New interior walls" "I-WALL-NEWW" "")
   (command "layer" "m" "I-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New interior walls" "I-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-ELEV-NEWW"))
   (command "layer" "m" "I-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall surfaces: 3D views" "I-WALL-ELEV-NEWW" "")
   (command "layer" "m" "I-WALL-ELEV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New wall surfaces: 3D views" "I-WALL-ELEV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FIRE-NEWW"))
   (command "layer" "m" "I-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New fire wall patterning" "I-WALL-FIRE-NEWW" "")
   (command "layer" "m" "I-WALL-FIRE-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New fire wall patterning" "I-WALL-FIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-FULL-NEWW"))
   (command "layer" "m" "I-WALL-FULL-NEWW" "c" "191" "" "l" "Continuous" "" "d" "New full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL-NEWW" "")
   (command "layer" "m" "I-WALL-FULL-NEWW" "c" "191" "" "l" "Continuous" "" "d" "New full-height walls, stair and shaft walls, walls to structure" "I-WALL-FULL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-HEAD-NEWW"))
   (command "layer" "m" "I-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD-NEWW" "")
   (command "layer" "m" "I-WALL-HEAD-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New door and window headers (appear on reflected ceiling plan)" "I-WALL-HEAD-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-JAMB-NEWW"))
   (command "layer" "m" "I-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB-NEWW" "")
   (command "layer" "m" "I-WALL-JAMB-NEWW" "c" "14" "" "l" "Continuous" "" "d" "New door and window jambs (do not appear on reflected ceiling plans)" "I-WALL-JAMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-MOVE-NEWW"))
   (command "layer" "m" "I-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable partitions" "I-WALL-MOVE-NEWW" "")
   (command "layer" "m" "I-WALL-MOVE-NEWW" "c" "132" "" "l" "Continuous" "" "d" "New movable partitions" "I-WALL-MOVE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PATT-NEWW"))
   (command "layer" "m" "I-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New wall insulation, hatching and fill" "I-WALL-PATT-NEWW" "")
   (command "layer" "m" "I-WALL-PATT-NEWW" "c" "40" "" "l" "Continuous" "" "d" "New wall insulation, hatching and fill" "I-WALL-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "I-WALL-PRHT-NEWW"))
   (command "layer" "m" "I-WALL-PRHT-NEWW" "c" "12" "" "l" "Continuous" "" "d" "New partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT-NEWW" "")
   (command "layer" "m" "I-WALL-PRHT-NEWW" "c" "12" "" "l" "Continuous" "" "d" "New partial-height walls (do not appear on reflected ceiling plans'" "I-WALL-PRHT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-DIMS-NEWW"))
   (command "layer" "m" "L-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "L-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "L-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "L-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-KEYN-NEWW"))
   (command "layer" "m" "L-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "L-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "L-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "L-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-LEGN-NEWW"))
   (command "layer" "m" "L-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "L-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "L-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "L-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NOTE-NEWW"))
   (command "layer" "m" "L-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "L-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "L-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "L-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-NPLT-NEWW"))
   (command "layer" "m" "L-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "L-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "L-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "L-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REDL-NEWW"))
   (command "layer" "m" "L-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "L-ANNO-REDL-NEWW" "")
   (command "layer" "m" "L-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "L-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-REVS-NEWW"))
   (command "layer" "m" "L-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "L-ANNO-REVS-NEWW" "")
   (command "layer" "m" "L-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "L-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-SYMB-NEWW"))
   (command "layer" "m" "L-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "L-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "L-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "L-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-ANNO-TEXT-NEWW"))
   (command "layer" "m" "L-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "L-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "L-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "L-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-NEWW"))
   (command "layer" "m" "L-IRRG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation system" "L-IRRG-NEWW" "")
   (command "layer" "m" "L-IRRG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation system" "L-IRRG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-COVR-NEWW"))
   (command "layer" "m" "L-IRRG-COVR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation coverage" "L-IRRG-COVR-NEWW" "")
   (command "layer" "m" "L-IRRG-COVR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation coverage" "L-IRRG-COVR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-EQPT-NEWW"))
   (command "layer" "m" "L-IRRG-EQPT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation equipment" "L-IRRG-EQPT-NEWW" "")
   (command "layer" "m" "L-IRRG-EQPT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation equipment" "L-IRRG-EQPT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-PIPE-NEWW"))
   (command "layer" "m" "L-IRRG-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation piping" "L-IRRG-PIPE-NEWW" "")
   (command "layer" "m" "L-IRRG-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation piping" "L-IRRG-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-IRRG-SPKL-NEWW"))
   (command "layer" "m" "L-IRRG-SPKL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation sprinklers" "L-IRRG-SPKL-NEWW" "")
   (command "layer" "m" "L-IRRG-SPKL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New irrigation sprinklers" "L-IRRG-SPKL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-NEWW"))
   (command "layer" "m" "L-PLNT-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New plant and landscape materials" "L-PLNT-NEWW" "")
   (command "layer" "m" "L-PLNT-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New plant and landscape materials" "L-PLNT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-BEDS-NEWW"))
   (command "layer" "m" "L-PLNT-BEDS-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New rock, bark and other landscaping beds" "L-PLNT-BEDS-NEWW" "")
   (command "layer" "m" "L-PLNT-BEDS-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New rock, bark and other landscaping beds" "L-PLNT-BEDS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-GRND-NEWW"))
   (command "layer" "m" "L-PLNT-GRND-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New ground covers and vines" "L-PLNT-GRND-NEWW" "")
   (command "layer" "m" "L-PLNT-GRND-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New ground covers and vines" "L-PLNT-GRND-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-PLAN-NEWW"))
   (command "layer" "m" "L-PLNT-PLAN-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New planting plants" "L-PLNT-PLAN-NEWW" "")
   (command "layer" "m" "L-PLNT-PLAN-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New planting plants" "L-PLNT-PLAN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TREE-NEWW"))
   (command "layer" "m" "L-PLNT-TREE-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New trees" "L-PLNT-TREE-NEWW" "")
   (command "layer" "m" "L-PLNT-TREE-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New trees" "L-PLNT-TREE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-PLNT-TURF-NEWW"))
   (command "layer" "m" "L-PLNT-TURF-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New lawn areas" "L-PLNT-TURF-NEWW" "")
   (command "layer" "m" "L-PLNT-TURF-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New lawn areas" "L-PLNT-TURF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-NEWW"))
   (command "layer" "m" "L-SITE-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New site improvements" "L-SITE-NEWW" "")
   (command "layer" "m" "L-SITE-NEWW" "c" "11" "" "l" "Continuous" "" "d" "New site improvements" "L-SITE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-BRDG-NEWW"))
   (command "layer" "m" "L-SITE-BRDG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New bridges" "L-SITE-BRDG-NEWW" "")
   (command "layer" "m" "L-SITE-BRDG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New bridges" "L-SITE-BRDG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-DECK-NEWW"))
   (command "layer" "m" "L-SITE-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New decks" "L-SITE-DECK-NEWW" "")
   (command "layer" "m" "L-SITE-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New decks" "L-SITE-DECK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FENC-NEWW"))
   (command "layer" "m" "L-SITE-FENC-NEWW" "c" "7" "" "l" "Fenceline1" "" "d" "New fencing" "L-SITE-FENC-NEWW" "")
   (command "layer" "m" "L-SITE-FENC-NEWW" "c" "7" "" "l" "Fenceline1" "" "d" "New fencing" "L-SITE-FENC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-FURN-NEWW"))
   (command "layer" "m" "L-SITE-FURN-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New site furnishings" "L-SITE-FURN-NEWW" "")
   (command "layer" "m" "L-SITE-FURN-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New site furnishings" "L-SITE-FURN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-PLAY-NEWW"))
   (command "layer" "m" "L-SITE-PLAY-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New play structures" "L-SITE-PLAY-NEWW" "")
   (command "layer" "m" "L-SITE-PLAY-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New play structures" "L-SITE-PLAY-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-POOL-NEWW"))
   (command "layer" "m" "L-SITE-POOL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New pools and spas" "L-SITE-POOL-NEWW" "")
   (command "layer" "m" "L-SITE-POOL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New pools and spas" "L-SITE-POOL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-SPRT-NEWW"))
   (command "layer" "m" "L-SITE-SPRT-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New sports fields" "L-SITE-SPRT-NEWW" "")
   (command "layer" "m" "L-SITE-SPRT-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New sports fields" "L-SITE-SPRT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-STEP-NEWW"))
   (command "layer" "m" "L-SITE-STEP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New steps" "L-SITE-STEP-NEWW" "")
   (command "layer" "m" "L-SITE-STEP-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New steps" "L-SITE-STEP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-SITE-WALL-NEWW"))
   (command "layer" "m" "L-SITE-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New walls" "L-SITE-WALL-NEWW" "")
   (command "layer" "m" "L-SITE-WALL-NEWW" "c" "201" "" "l" "Continuous" "" "d" "New walls" "L-SITE-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-NEWW"))
   (command "layer" "m" "L-WALK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New walks and steps" "L-WALK-NEWW" "")
   (command "layer" "m" "L-WALK-NEWW" "c" "1" "" "l" "Continuous" "" "d" "New walks and steps" "L-WALK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "L-WALK-PATT-NEWW"))
   (command "layer" "m" "L-WALK-PATT-NEWW" "c" "9" "" "l" "Continuous" "" "d" "New walks and steps-cross-hatch patterns" "L-WALK-PATT-NEWW" "")
   (command "layer" "m" "L-WALK-PATT-NEWW" "c" "9" "" "l" "Continuous" "" "d" "New walks and steps-cross-hatch patterns" "L-WALK-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-DIMS-NEWW"))
   (command "layer" "m" "M-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "M-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "M-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "M-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-KEYN-NEWW"))
   (command "layer" "m" "M-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "M-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "M-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "M-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-LEGN-NEWW"))
   (command "layer" "m" "M-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "M-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "M-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "M-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NOTE-NEWW"))
   (command "layer" "m" "M-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "M-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "M-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "M-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-NPLT-NEWW"))
   (command "layer" "m" "M-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "M-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "M-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "M-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REDL-NEWW"))
   (command "layer" "m" "M-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "M-ANNO-REDL-NEWW" "")
   (command "layer" "m" "M-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "M-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-REVS-NEWW"))
   (command "layer" "m" "M-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "M-ANNO-REVS-NEWW" "")
   (command "layer" "m" "M-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "M-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-SYMB-NEWW"))
   (command "layer" "m" "M-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "M-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "M-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "M-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ANNO-TEXT-NEWW"))
   (command "layer" "m" "M-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "M-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "M-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "M-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-NEWW"))
   (command "layer" "m" "M-BRIN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New brine systems" "M-BRIN-NEWW" "")
   (command "layer" "m" "M-BRIN-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New brine systems" "M-BRIN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-EQPM-NEWW"))
   (command "layer" "m" "M-BRIN-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New brine system equipment" "M-BRIN-EQPM-NEWW" "")
   (command "layer" "m" "M-BRIN-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New brine system equipment" "M-BRIN-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-BRIN-PIPE-NEWW"))
   (command "layer" "m" "M-BRIN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New brine system piping" "M-BRIN-PIPE-NEWW" "")
   (command "layer" "m" "M-BRIN-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New brine system piping" "M-BRIN-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CHIM-NEWW"))
   (command "layer" "m" "M-CHIM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New prefabricated chimneys" "M-CHIM-NEWW" "")
   (command "layer" "m" "M-CHIM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New prefabricated chimneys" "M-CHIM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-NEWW"))
   (command "layer" "m" "M-CMPA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air systems" "M-CMPA-NEWW" "")
   (command "layer" "m" "M-CMPA-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air systems" "M-CMPA-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CEQP-NEWW"))
   (command "layer" "m" "M-CMPA-CEQP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air equipment" "M-CMPA-CEQP-NEWW" "")
   (command "layer" "m" "M-CMPA-CEQP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air equipment" "M-CMPA-CEQP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-CPIP-NEWW"))
   (command "layer" "m" "M-CMPA-CPIP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air piping" "M-CMPA-CPIP-NEWW" "")
   (command "layer" "m" "M-CMPA-CPIP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New compressed air piping" "M-CMPA-CPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PEQP-NEWW"))
   (command "layer" "m" "M-CMPA-PEQP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process air equipment" "M-CMPA-PEQP-NEWW" "")
   (command "layer" "m" "M-CMPA-PEQP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process air equipment" "M-CMPA-PEQP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CMPA-PPIP-NEWW"))
   (command "layer" "m" "M-CMPA-PPIP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process air piping" "M-CMPA-PPIP-NEWW" "")
   (command "layer" "m" "M-CMPA-PPIP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process air piping" "M-CMPA-PPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-NEWW"))
   (command "layer" "m" "M-CONT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New controls and instrumentation" "M-CONT-NEWW" "")
   (command "layer" "m" "M-CONT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New controls and instrumentation" "M-CONT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-THER-NEWW"))
   (command "layer" "m" "M-CONT-THER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New thermostats" "M-CONT-THER-NEWW" "")
   (command "layer" "m" "M-CONT-THER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New thermostats" "M-CONT-THER-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CONT-WIRE-NEWW"))
   (command "layer" "m" "M-CONT-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New low voltage wiring" "M-CONT-WIRE-NEWW" "")
   (command "layer" "m" "M-CONT-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New low voltage wiring" "M-CONT-WIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-NEWW"))
   (command "layer" "m" "M-CWTR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New chilled water systems" "M-CWTR-NEWW" "")
   (command "layer" "m" "M-CWTR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New chilled water systems" "M-CWTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-EQPM-NEWW"))
   (command "layer" "m" "M-CWTR-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New chilled water equipment" "M-CWTR-EQPM-NEWW" "")
   (command "layer" "m" "M-CWTR-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New chilled water equipment" "M-CWTR-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-CWTR-PIPE-NEWW"))
   (command "layer" "m" "M-CWTR-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New chilled water piping" "M-CWTR-PIPE-NEWW" "")
   (command "layer" "m" "M-CWTR-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New chilled water piping" "M-CWTR-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-NEWW"))
   (command "layer" "m" "M-DUST-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume collection system" "M-DUST-NEWW" "")
   (command "layer" "m" "M-DUST-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume collection system" "M-DUST-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-DUCT-NEWW"))
   (command "layer" "m" "M-DUST-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume ductwork" "M-DUST-DUCT-NEWW" "")
   (command "layer" "m" "M-DUST-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume ductwork" "M-DUST-DUCT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-DUST-EQPM-NEWW"))
   (command "layer" "m" "M-DUST-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume collection equipment" "M-DUST-EQPM-NEWW" "")
   (command "layer" "m" "M-DUST-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New dust and fume collection equipment" "M-DUST-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ELHT-EQPM-NEWW"))
   (command "layer" "m" "M-ELHT-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric heat equipment" "M-ELHT-EQPM-NEWW" "")
   (command "layer" "m" "M-ELHT-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New electric heat equipment" "M-ELHT-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-NEWW"))
   (command "layer" "m" "M-ENER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management system" "M-ENER-NEWW" "")
   (command "layer" "m" "M-ENER-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management system" "M-ENER-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-EQPM-NEWW"))
   (command "layer" "m" "M-ENER-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management equipment" "M-ENER-EQPM-NEWW" "")
   (command "layer" "m" "M-ENER-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management equipment" "M-ENER-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-ENER-WIRE-NEWW"))
   (command "layer" "m" "M-ENER-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management wiring" "M-ENER-WIRE-NEWW" "")
   (command "layer" "m" "M-ENER-WIRE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy management wiring" "M-ENER-WIRE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-NEWW"))
   (command "layer" "m" "M-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system" "M-EXHS-NEWW" "")
   (command "layer" "m" "M-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system" "M-EXHS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-DUCT-NEWW"))
   (command "layer" "m" "M-EXHS-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system ductwork" "M-EXHS-DUCT-NEWW" "")
   (command "layer" "m" "M-EXHS-DUCT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system ductwork" "M-EXHS-DUCT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-EQPM-NEWW"))
   (command "layer" "m" "M-EXHS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system equipment" "M-EXHS-EQPM-NEWW" "")
   (command "layer" "m" "M-EXHS-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New exhaust system equipment" "M-EXHS-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-EXHS-RFEQ-NEWW"))
   (command "layer" "m" "M-EXHS-RFEQ-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New rooftop exhaust equipment" "M-EXHS-RFEQ-NEWW" "")
   (command "layer" "m" "M-EXHS-RFEQ-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New rooftop exhaust equipment" "M-EXHS-RFEQ-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-NEWW"))
   (command "layer" "m" "M-FUEL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel system piping" "M-FUEL-NEWW" "")
   (command "layer" "m" "M-FUEL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel system piping" "M-FUEL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GGEP-NEWW"))
   (command "layer" "m" "M-FUEL-GGEP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel gas general piping" "M-FUEL-GGEP-NEWW" "")
   (command "layer" "m" "M-FUEL-GGEP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel gas general piping" "M-FUEL-GGEP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-GPRP-NEWW"))
   (command "layer" "m" "M-FUEL-GPRP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel gas process piping" "M-FUEL-GPRP-NEWW" "")
   (command "layer" "m" "M-FUEL-GPRP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel gas process piping" "M-FUEL-GPRP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OGEP-NEWW"))
   (command "layer" "m" "M-FUEL-OGEP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel oil general piping" "M-FUEL-OGEP-NEWW" "")
   (command "layer" "m" "M-FUEL-OGEP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel oil general piping" "M-FUEL-OGEP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUEL-OPRP-NEWW"))
   (command "layer" "m" "M-FUEL-OPRP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel oil process piping" "M-FUEL-OPRP-NEWW" "")
   (command "layer" "m" "M-FUEL-OPRP-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fuel oil process piping" "M-FUEL-OPRP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EQPM-NEWW"))
   (command "layer" "m" "M-FUME-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fume hoods" "M-FUME-EQPM-NEWW" "")
   (command "layer" "m" "M-FUME-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fume hoods" "M-FUME-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-FUME-EXHS-NEWW"))
   (command "layer" "m" "M-FUME-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fume hood exhaust system" "M-FUME-EXHS-NEWW" "")
   (command "layer" "m" "M-FUME-EXHS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New fume hood exhaust system" "M-FUME-EXHS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-NEWW"))
   (command "layer" "m" "M-HOTW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New hot water heating system" "M-HOTW-NEWW" "")
   (command "layer" "m" "M-HOTW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New hot water heating system" "M-HOTW-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-EQPM-NEWW"))
   (command "layer" "m" "M-HOTW-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New hot water equipment" "M-HOTW-EQPM-NEWW" "")
   (command "layer" "m" "M-HOTW-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New hot water equipment" "M-HOTW-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HOTW-PIPE-NEWW"))
   (command "layer" "m" "M-HOTW-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New hot water piping" "M-HOTW-PIPE-NEWW" "")
   (command "layer" "m" "M-HOTW-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New hot water piping" "M-HOTW-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-NEWW"))
   (command "layer" "m" "M-HVAC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New HVAC system" "M-HVAC-NEWW" "")
   (command "layer" "m" "M-HVAC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New HVAC system" "M-HVAC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-CDFF-NEWW"))
   (command "layer" "m" "M-HVAC-CDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC ceiling diffusers" "M-HVAC-CDFF-NEWW" "")
   (command "layer" "m" "M-HVAC-CDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC ceiling diffusers" "M-HVAC-CDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-DUCT-NEWW"))
   (command "layer" "m" "M-HVAC-DUCT-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New HVAC ductwork" "M-HVAC-DUCT-NEWW" "")
   (command "layer" "m" "M-HVAC-DUCT-NEWW" "c" "5" "" "l" "Continuous" "" "d" "New HVAC ductwork" "M-HVAC-DUCT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-EQPM-NEWW"))
   (command "layer" "m" "M-HVAC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC equipment" "M-HVAC-EQPM-NEWW" "")
   (command "layer" "m" "M-HVAC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC equipment" "M-HVAC-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-ODFF-NEWW"))
   (command "layer" "m" "M-HVAC-ODFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC other diffusers" "M-HVAC-ODFF-NEWW" "")
   (command "layer" "m" "M-HVAC-ODFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New HVAC other diffusers" "M-HVAC-ODFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-RDFF-NEWW"))
   (command "layer" "m" "M-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "M-HVAC-RDFF-NEWW" "")
   (command "layer" "m" "M-HVAC-RDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New return air diffusers" "M-HVAC-RDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-HVAC-SDFF-NEWW"))
   (command "layer" "m" "M-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "M-HVAC-SDFF-NEWW" "")
   (command "layer" "m" "M-HVAC-SDFF-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New supply diffusers" "M-HVAC-SDFF-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-NEWW"))
   (command "layer" "m" "M-LGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New laboratory gas systems" "M-LGAS-NEWW" "")
   (command "layer" "m" "M-LGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New laboratory gas systems" "M-LGAS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-EQPM-NEWW"))
   (command "layer" "m" "M-LGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New laboratory gas equipment" "M-LGAS-EQPM-NEWW" "")
   (command "layer" "m" "M-LGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New laboratory gas equipment" "M-LGAS-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-LGAS-PIPE-NEWW"))
   (command "layer" "m" "M-LGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New laboratory gas piping" "M-LGAS-PIPE-NEWW" "")
   (command "layer" "m" "M-LGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New laboratory gas piping" "M-LGAS-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-MACH-NEWW"))
   (command "layer" "m" "M-MACH-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New machine shop equipment" "M-MACH-NEWW" "")
   (command "layer" "m" "M-MACH-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New machine shop equipment" "M-MACH-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-NEWW"))
   (command "layer" "m" "M-MDGS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New medical gas systems" "M-MDGS-NEWW" "")
   (command "layer" "m" "M-MDGS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New medical gas systems" "M-MDGS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-EQPM-NEWW"))
   (command "layer" "m" "M-MDGS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medical gas equipment" "M-MDGS-EQPM-NEWW" "")
   (command "layer" "m" "M-MDGS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medical gas equipment" "M-MDGS-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-MDGS-PIPE-NEWW"))
   (command "layer" "m" "M-MDGS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medical gas piping" "M-MDGS-PIPE-NEWW" "")
   (command "layer" "m" "M-MDGS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medical gas piping" "M-MDGS-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-NEWW"))
   (command "layer" "m" "M-NGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New natural gas piping" "M-NGAS-NEWW" "")
   (command "layer" "m" "M-NGAS-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New natural gas piping" "M-NGAS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-EQPM-NEWW"))
   (command "layer" "m" "M-NGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New natural gas equipment" "M-NGAS-EQPM-NEWW" "")
   (command "layer" "m" "M-NGAS-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New natural gas equipment" "M-NGAS-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-NGAS-PIPE-NEWW"))
   (command "layer" "m" "M-NGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New natural gas piping" "M-NGAS-PIPE-NEWW" "")
   (command "layer" "m" "M-NGAS-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New natural gas piping" "M-NGAS-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-NEWW"))
   (command "layer" "m" "M-PROC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process systems" "M-PROC-NEWW" "")
   (command "layer" "m" "M-PROC-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New process systems" "M-PROC-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-EQPM-NEWW"))
   (command "layer" "m" "M-PROC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New process equipment" "M-PROC-EQPM-NEWW" "")
   (command "layer" "m" "M-PROC-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New process equipment" "M-PROC-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-PROC-PIPE-NEWW"))
   (command "layer" "m" "M-PROC-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New process piping" "M-PROC-PIPE-NEWW" "")
   (command "layer" "m" "M-PROC-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New process piping" "M-PROC-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-NEWW"))
   (command "layer" "m" "M-RCOV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery" "M-RCOV-NEWW" "")
   (command "layer" "m" "M-RCOV-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery" "M-RCOV-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-EQPM-NEWW"))
   (command "layer" "m" "M-RCOV-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery equipment" "M-RCOV-EQPM-NEWW" "")
   (command "layer" "m" "M-RCOV-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery equipment" "M-RCOV-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-RCOV-PIPE-NEWW"))
   (command "layer" "m" "M-RCOV-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery piping" "M-RCOV-PIPE-NEWW" "")
   (command "layer" "m" "M-RCOV-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New energy recovery piping" "M-RCOV-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-NEWW"))
   (command "layer" "m" "M-REFG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New refrigeration systems" "M-REFG-NEWW" "")
   (command "layer" "m" "M-REFG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New refrigeration systems" "M-REFG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-EQPM-NEWW"))
   (command "layer" "m" "M-REFG-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New refrigeration equipment" "M-REFG-EQPM-NEWW" "")
   (command "layer" "m" "M-REFG-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New refrigeration equipment" "M-REFG-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-REFG-PIPE-NEWW"))
   (command "layer" "m" "M-REFG-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New refrigeration piping" "M-REFG-PIPE-NEWW" "")
   (command "layer" "m" "M-REFG-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New refrigeration piping" "M-REFG-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-NEWW"))
   (command "layer" "m" "M-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New special systems" "M-SPCL-NEWW" "")
   (command "layer" "m" "M-SPCL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New special systems" "M-SPCL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-EQPM-NEWW"))
   (command "layer" "m" "M-SPCL-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems equipment" "M-SPCL-EQPM-NEWW" "")
   (command "layer" "m" "M-SPCL-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems equipment" "M-SPCL-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-SPCL-PIPE-NEWW"))
   (command "layer" "m" "M-SPCL-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems piping" "M-SPCL-PIPE-NEWW" "")
   (command "layer" "m" "M-SPCL-PIPE-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems piping" "M-SPCL-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-NEWW"))
   (command "layer" "m" "M-STEM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New steam systems" "M-STEM-NEWW" "")
   (command "layer" "m" "M-STEM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New steam systems" "M-STEM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-CONP-NEWW"))
   (command "layer" "m" "M-STEM-CONP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New steam systems condensate piping" "M-STEM-CONP-NEWW" "")
   (command "layer" "m" "M-STEM-CONP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New steam systems condensate piping" "M-STEM-CONP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-EQPM-NEWW"))
   (command "layer" "m" "M-STEM-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems equipment" "M-STEM-EQPM-NEWW" "")
   (command "layer" "m" "M-STEM-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New special systems equipment" "M-STEM-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-HPIP-NEWW"))
   (command "layer" "m" "M-STEM-HPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New high pressure steam piping" "M-STEM-HPIP-NEWW" "")
   (command "layer" "m" "M-STEM-HPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New high pressure steam piping" "M-STEM-HPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-LPIP-NEWW"))
   (command "layer" "m" "M-STEM-LPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New low pressure stam piping" "M-STEM-LPIP-NEWW" "")
   (command "layer" "m" "M-STEM-LPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New low pressure stam piping" "M-STEM-LPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-STEM-MPIP-NEWW"))
   (command "layer" "m" "M-STEM-MPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medium pressure steam piping" "M-STEM-MPIP-NEWW" "")
   (command "layer" "m" "M-STEM-MPIP-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New medium pressure steam piping" "M-STEM-MPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "M-TEST-EQPM-NEWW"))
   (command "layer" "m" "M-TEST-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New test equipment" "M-TEST-EQPM-NEWW" "")
   (command "layer" "m" "M-TEST-EQPM-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New test equipment" "M-TEST-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-NEWW"))
   (command "layer" "m" "P-ACID-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New acid, alkaline, oil waste systems" "P-ACID-NEWW" "")
   (command "layer" "m" "P-ACID-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New acid, alkaline, oil waste systems" "P-ACID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ACID-PIPE-NEWW"))
   (command "layer" "m" "P-ACID-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New acid, alkaline, oil waste piping" "P-ACID-PIPE-NEWW" "")
   (command "layer" "m" "P-ACID-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New acid, alkaline, oil waste piping" "P-ACID-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-DIMS-NEWW"))
   (command "layer" "m" "P-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "P-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "P-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "P-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-KEYN-NEWW"))
   (command "layer" "m" "P-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "P-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "P-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "P-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-LEGN-NEWW"))
   (command "layer" "m" "P-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "P-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "P-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "P-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NOTE-NEWW"))
   (command "layer" "m" "P-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "P-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "P-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "P-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-NPLT-NEWW"))
   (command "layer" "m" "P-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "P-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "P-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "P-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REDL-NEWW"))
   (command "layer" "m" "P-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "P-ANNO-REDL-NEWW" "")
   (command "layer" "m" "P-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "P-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-REVS-NEWW"))
   (command "layer" "m" "P-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "P-ANNO-REVS-NEWW" "")
   (command "layer" "m" "P-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "P-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-SYMB-NEWW"))
   (command "layer" "m" "P-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "P-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "P-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "P-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-ANNO-TEXT-NEWW"))
   (command "layer" "m" "P-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "P-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "P-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "P-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-NEWW"))
   (command "layer" "m" "P-DOMW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New domestic hot and cold water systems" "P-DOMW-NEWW" "")
   (command "layer" "m" "P-DOMW-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New domestic hot and cold water systems" "P-DOMW-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-CPIP-NEWW"))
   (command "layer" "m" "P-DOMW-CPIP-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic cold water piping" "P-DOMW-CPIP-NEWW" "")
   (command "layer" "m" "P-DOMW-CPIP-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic cold water piping" "P-DOMW-CPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-EQPM-NEWW"))
   (command "layer" "m" "P-DOMW-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot and cold water equipment" "P-DOMW-EQPM-NEWW" "")
   (command "layer" "m" "P-DOMW-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot and cold water equipment" "P-DOMW-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-HPIP-NEWW"))
   (command "layer" "m" "P-DOMW-HPIP-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot water piping" "P-DOMW-HPIP-NEWW" "")
   (command "layer" "m" "P-DOMW-HPIP-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot water piping" "P-DOMW-HPIP-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-DOMW-RISR-NEWW"))
   (command "layer" "m" "P-DOMW-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot and cold water risers" "P-DOMW-RISR-NEWW" "")
   (command "layer" "m" "P-DOMW-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New domestic hot and cold water risers" "P-DOMW-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-EQPM-NEWW"))
   (command "layer" "m" "P-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing-miscellaneous equipment" "P-EQPM-NEWW" "")
   (command "layer" "m" "P-EQPM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing-miscellaneous equipment" "P-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-FIXT-NEWW"))
   (command "layer" "m" "P-FIXT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing fixtures" "P-FIXT-NEWW" "")
   (command "layer" "m" "P-FIXT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New plumbing fixtures" "P-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-NEWW"))
   (command "layer" "m" "P-SANR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sanitary drainage" "P-SANR-NEWW" "")
   (command "layer" "m" "P-SANR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New sanitary drainage" "P-SANR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-EQPM-NEWW"))
   (command "layer" "m" "P-SANR-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary equipment" "P-SANR-EQPM-NEWW" "")
   (command "layer" "m" "P-SANR-EQPM-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary equipment" "P-SANR-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FIXT-NEWW"))
   (command "layer" "m" "P-SANR-FIXT-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "P-SANR-FIXT-NEWW" "")
   (command "layer" "m" "P-SANR-FIXT-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New plumbing fixtures" "P-SANR-FIXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-FLDR-NEWW"))
   (command "layer" "m" "P-SANR-FLDR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New floor drains" "P-SANR-FLDR-NEWW" "")
   (command "layer" "m" "P-SANR-FLDR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New floor drains" "P-SANR-FLDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-PIPE-NEWW"))
   (command "layer" "m" "P-SANR-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary piping" "P-SANR-PIPE-NEWW" "")
   (command "layer" "m" "P-SANR-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary piping" "P-SANR-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-SANR-RISR-NEWW"))
   (command "layer" "m" "P-SANR-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary risers" "P-SANR-RISR-NEWW" "")
   (command "layer" "m" "P-SANR-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New sanitary risers" "P-SANR-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-NEWW"))
   (command "layer" "m" "P-STRM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New storm drainage system" "P-STRM-NEWW" "")
   (command "layer" "m" "P-STRM-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New storm drainage system" "P-STRM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-PIPE-NEWW"))
   (command "layer" "m" "P-STRM-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New storm drain piping" "P-STRM-PIPE-NEWW" "")
   (command "layer" "m" "P-STRM-PIPE-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New storm drain piping" "P-STRM-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RFDR-NEWW"))
   (command "layer" "m" "P-STRM-RFDR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New roof drains" "P-STRM-RFDR-NEWW" "")
   (command "layer" "m" "P-STRM-RFDR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New roof drains" "P-STRM-RFDR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "P-STRM-RISR-NEWW"))
   (command "layer" "m" "P-STRM-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New storm drain risers" "P-STRM-RISR-NEWW" "")
   (command "layer" "m" "P-STRM-RISR-NEWW" "c" "15" "" "l" "Continuous" "" "d" "New storm drain risers" "P-STRM-RISR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-DIMS-NEWW"))
   (command "layer" "m" "Q-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "Q-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "Q-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "Q-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-KEYN-NEWW"))
   (command "layer" "m" "Q-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "Q-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "Q-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "Q-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-LEGN-NEWW"))
   (command "layer" "m" "Q-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "Q-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "Q-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "Q-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NOTE-NEWW"))
   (command "layer" "m" "Q-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "Q-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "Q-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "Q-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-NPLT-NEWW"))
   (command "layer" "m" "Q-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "Q-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "Q-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "Q-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REDL-NEWW"))
   (command "layer" "m" "Q-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "Q-ANNO-REDL-NEWW" "")
   (command "layer" "m" "Q-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "Q-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-REVS-NEWW"))
   (command "layer" "m" "Q-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "Q-ANNO-REVS-NEWW" "")
   (command "layer" "m" "Q-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "Q-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-SYMB-NEWW"))
   (command "layer" "m" "Q-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "Q-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "Q-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "Q-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-ANNO-TEXT-NEWW"))
   (command "layer" "m" "Q-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "Q-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "Q-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "Q-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-OTLN-NEWW"))
   (command "layer" "m" "Q-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment outlines" "Q-OTLN-NEWW" "")
   (command "layer" "m" "Q-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New equipment outlines" "Q-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-PIPE-NEWW"))
   (command "layer" "m" "Q-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New piping information" "Q-PIPE-NEWW" "")
   (command "layer" "m" "Q-PIPE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New piping information" "Q-PIPE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "Q-POWR-NEWW"))
   (command "layer" "m" "Q-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power information" "Q-POWR-NEWW" "")
   (command "layer" "m" "Q-POWR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New power information" "Q-POWR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "R-ANNO-NEWW"))
   (command "layer" "m" "R-ANNO-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New annotation" "R-ANNO-NEWW" "")
   (command "layer" "m" "R-ANNO-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New annotation" "R-ANNO-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "R-DETL-NEWW"))
   (command "layer" "m" "R-DETL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New additional detail graphics" "R-DETL-NEWW" "")
   (command "layer" "m" "R-DETL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New additional detail graphics" "R-DETL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "R-OTLN-NEWW"))
   (command "layer" "m" "R-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New outline or profile graphics" "R-OTLN-NEWW" "")
   (command "layer" "m" "R-OTLN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New outline or profile graphics" "R-OTLN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "R-PATT-NEWW"))
   (command "layer" "m" "R-PATT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "R-PATT-NEWW" "")
   (command "layer" "m" "R-PATT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New textures and hatch patterns" "R-PATT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ABLT-NEWW"))
   (command "layer" "m" "S-ABLT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New anchor bolts" "S-ABLT-NEWW" "")
   (command "layer" "m" "S-ABLT-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New anchor bolts" "S-ABLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-DIMS-NEWW"))
   (command "layer" "m" "S-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "S-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "S-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "S-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-KEYN-NEWW"))
   (command "layer" "m" "S-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "S-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "S-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "S-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-LEGN-NEWW"))
   (command "layer" "m" "S-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "S-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "S-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "S-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NOTE-NEWW"))
   (command "layer" "m" "S-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "S-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "S-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "S-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-NPLT-NEWW"))
   (command "layer" "m" "S-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "S-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "S-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "S-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REDL-NEWW"))
   (command "layer" "m" "S-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "S-ANNO-REDL-NEWW" "")
   (command "layer" "m" "S-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "S-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-REVS-NEWW"))
   (command "layer" "m" "S-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "S-ANNO-REVS-NEWW" "")
   (command "layer" "m" "S-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "S-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-SYMB-NEWW"))
   (command "layer" "m" "S-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "S-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "S-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "S-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-ANNO-TEXT-NEWW"))
   (command "layer" "m" "S-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "S-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "S-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "S-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-BEAM-NEWW"))
   (command "layer" "m" "S-BEAM-NEWW" "c" "141" "" "l" "Continuous" "" "d" "New beams" "S-BEAM-NEWW" "")
   (command "layer" "m" "S-BEAM-NEWW" "c" "141" "" "l" "Continuous" "" "d" "New beams" "S-BEAM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-COLS-NEWW"))
   (command "layer" "m" "S-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "S-COLS-NEWW" "")
   (command "layer" "m" "S-COLS-NEWW" "c" "2" "" "l" "Continuous" "" "d" "New columns" "S-COLS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-DECK-NEWW"))
   (command "layer" "m" "S-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New structural floor deck" "S-DECK-NEWW" "")
   (command "layer" "m" "S-DECK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New structural floor deck" "S-DECK-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-NEWW"))
   (command "layer" "m" "S-FNDN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New foundation" "S-FNDN-NEWW" "")
   (command "layer" "m" "S-FNDN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New foundation" "S-FNDN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-PILE-NEWW"))
   (command "layer" "m" "S-FNDN-PILE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New piles, drilled piers" "S-FNDN-PILE-NEWW" "")
   (command "layer" "m" "S-FNDN-PILE-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New piles, drilled piers" "S-FNDN-PILE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-FNDN-RBAR-NEWW"))
   (command "layer" "m" "S-FNDN-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New foundation reinforcing" "S-FNDN-RBAR-NEWW" "")
   (command "layer" "m" "S-FNDN-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New foundation reinforcing" "S-FNDN-RBAR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-NEWW"))
   (command "layer" "m" "S-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid" "S-GRID-NEWW" "")
   (command "layer" "m" "S-GRID-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid" "S-GRID-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-DIMS-NEWW"))
   (command "layer" "m" "S-GRID-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New column grid dimensions" "S-GRID-DIMS-NEWW" "")
   (command "layer" "m" "S-GRID-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New column grid dimensions" "S-GRID-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-EXTR-NEWW"))
   (command "layer" "m" "S-GRID-EXTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid outside building" "S-GRID-EXTR-NEWW" "")
   (command "layer" "m" "S-GRID-EXTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid outside building" "S-GRID-EXTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-IDEN-NEWW"))
   (command "layer" "m" "S-GRID-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New column grid tags" "S-GRID-IDEN-NEWW" "")
   (command "layer" "m" "S-GRID-IDEN-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New column grid tags" "S-GRID-IDEN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-GRID-INTR-NEWW"))
   (command "layer" "m" "S-GRID-INTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid inside building" "S-GRID-INTR-NEWW" "")
   (command "layer" "m" "S-GRID-INTR-NEWW" "c" "40" "" "l" "Center2" "" "d" "New column grid inside building" "S-GRID-INTR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-JOIS-NEWW"))
   (command "layer" "m" "S-JOIS-NEWW" "c" "141" "" "l" "Continuous" "" "d" "New joists" "S-JOIS-NEWW" "")
   (command "layer" "m" "S-JOIS-NEWW" "c" "141" "" "l" "Continuous" "" "d" "New joists" "S-JOIS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-METL-NEWW"))
   (command "layer" "m" "S-METL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New miscellaneous metal" "S-METL-NEWW" "")
   (command "layer" "m" "S-METL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New miscellaneous metal" "S-METL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-NEWW"))
   (command "layer" "m" "S-SLAB-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab" "S-SLAB-NEWW" "")
   (command "layer" "m" "S-SLAB-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab" "S-SLAB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-EDGE-NEWW"))
   (command "layer" "m" "S-SLAB-EDGE-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New edge of slab" "S-SLAB-EDGE-NEWW" "")
   (command "layer" "m" "S-SLAB-EDGE-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New edge of slab" "S-SLAB-EDGE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-JOIN-NEWW"))
   (command "layer" "m" "S-SLAB-JOIN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab control joints" "S-SLAB-JOIN-NEWW" "")
   (command "layer" "m" "S-SLAB-JOIN-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab control joints" "S-SLAB-JOIN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-SLAB-RBAR-NEWW"))
   (command "layer" "m" "S-SLAB-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab reinforcing" "S-SLAB-RBAR-NEWW" "")
   (command "layer" "m" "S-SLAB-RBAR-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New slab reinforcing" "S-SLAB-RBAR-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "S-WALL-NEWW"))
   (command "layer" "m" "S-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New structural bearing or shear walls" "S-WALL-NEWW" "")
   (command "layer" "m" "S-WALL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New structural bearing or shear walls" "S-WALL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-DIMS-NEWW"))
   (command "layer" "m" "T-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "T-ANNO-DIMS-NEWW" "")
   (command "layer" "m" "T-ANNO-DIMS-NEWW" "c" "230" "" "l" "Continuous" "" "d" "New dimensions" "T-ANNO-DIMS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-KEYN-NEWW"))
   (command "layer" "m" "T-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "T-ANNO-KEYN-NEWW" "")
   (command "layer" "m" "T-ANNO-KEYN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New key notes" "T-ANNO-KEYN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-LEGN-NEWW"))
   (command "layer" "m" "T-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "T-ANNO-LEGN-NEWW" "")
   (command "layer" "m" "T-ANNO-LEGN-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New legends and schedules" "T-ANNO-LEGN-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NOTE-NEWW"))
   (command "layer" "m" "T-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "T-ANNO-NOTE-NEWW" "")
   (command "layer" "m" "T-ANNO-NOTE-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New notes" "T-ANNO-NOTE-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-NPLT-NEWW"))
   (command "layer" "m" "T-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "T-ANNO-NPLT-NEWW" "")
   (command "layer" "m" "T-ANNO-NPLT-NEWW" "c" "7" "" "l" "Continuous" "" "P" "N" "" "d" "New construction lines, nonplotting information" "T-ANNO-NPLT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REDL-NEWW"))
   (command "layer" "m" "T-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "T-ANNO-REDL-NEWW" "")
   (command "layer" "m" "T-ANNO-REDL-NEWW" "c" "10" "" "l" "Continuous" "" "d" "New redline" "T-ANNO-REDL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-REVS-NEWW"))
   (command "layer" "m" "T-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "T-ANNO-REVS-NEWW" "")
   (command "layer" "m" "T-ANNO-REVS-NEWW" "c" "6" "" "l" "Continuous" "" "d" "New revision identification numbers" "T-ANNO-REVS-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-SYMB-NEWW"))
   (command "layer" "m" "T-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "T-ANNO-SYMB-NEWW" "")
   (command "layer" "m" "T-ANNO-SYMB-NEWW" "c" "151" "" "l" "Continuous" "" "d" "New symbols" "T-ANNO-SYMB-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-ANNO-TEXT-NEWW"))
   (command "layer" "m" "T-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "T-ANNO-TEXT-NEWW" "")
   (command "layer" "m" "T-ANNO-TEXT-NEWW" "c" "111" "" "l" "Continuous" "" "d" "New text" "T-ANNO-TEXT-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-CABL-NEWW"))
   (command "layer" "m" "T-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cable Plan" "T-CABL-NEWW" "")
   (command "layer" "m" "T-CABL-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New cable Plan" "T-CABL-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-DIAG-NEWW"))
   (command "layer" "m" "T-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New diagram" "T-DIAG-NEWW" "")
   (command "layer" "m" "T-DIAG-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New diagram" "T-DIAG-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-EQPM-NEWW"))
   (command "layer" "m" "T-EQPM-NEWW" "c" "7" "" "l" "Phantom2" "" "d" "New equipment Plan" "T-EQPM-NEWW" "")
   (command "layer" "m" "T-EQPM-NEWW" "c" "7" "" "l" "Phantom2" "" "d" "New equipment Plan" "T-EQPM-NEWW" "y" ""))
   (if(not(tblsearch "LAYER" "T-JACK-NEWW"))
   (command "layer" "m" "T-JACK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New data/telephone jacks" "T-JACK-NEWW" "")
   (command "layer" "m" "T-JACK-NEWW" "c" "7" "" "l" "Continuous" "" "d" "New data/telephone jacks" "T-JACK-NEWW" "y" ""))
   (command "layer" "s" "0" "")
   (command "CMDECHO" "1")
   (prompt "All new layers are set")
   (princ)
   );end defun

